com.smartgwt.client.i18n

## Interface SmartGwtMessages

- All Superinterfaces:
    com.google.gwt.i18n.shared.Localizable, com.google.gwt.i18n.client.LocalizableResource, com.google.gwt.i18n.client.Messages

      public interface SmartGwtMessages
      extends com.google.gwt.i18n.client.Messages

  Interface to represent the messages contained in resource bundle: /Users/sjivan/java/smartgwt-svn/trunk/main/src/com/smartgwt/client/i18n/SmartGwtMessages.properties'.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Messages

      `com.google.gwt.i18n.client.Messages.AlternateMessage, com.google.gwt.i18n.client.Messages.DefaultMessage, com.google.gwt.i18n.client.Messages.Example, com.google.gwt.i18n.client.Messages.Offset, com.google.gwt.i18n.client.Messages.Optional, com.google.gwt.i18n.client.Messages.PluralCount, com.google.gwt.i18n.client.Messages.PluralText, com.google.gwt.i18n.client.Messages.Select`

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

      `com.google.gwt.i18n.client.LocalizableResource.DefaultLocale, com.google.gwt.i18n.client.LocalizableResource.Description, com.google.gwt.i18n.client.LocalizableResource.Generate, com.google.gwt.i18n.client.LocalizableResource.GeneratedFrom, com.google.gwt.i18n.client.LocalizableResource.GenerateKeys, com.google.gwt.i18n.client.LocalizableResource.Key, com.google.gwt.i18n.client.LocalizableResource.Meaning`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `advancedHiliteEditor_appearanceGroupTitle()` Translated "Appearance".
    `java.lang.String` | `advancedHiliteEditor_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `advancedHiliteEditor_filterGroupTitle()` Translated "Filter".
    `java.lang.String` | `advancedHiliteEditor_invalidCriteriaPrompt()` Translated "Either enter valid criteria or hit ''Cancel'' to abandon changes.".
    `java.lang.String` | `advancedHiliteEditor_invalidHilitePrompt()` Translated "Enter at least one rule, a color or icon, and a target field, or press ''Cancel'' to abandon changes.".
    `java.lang.String` | `advancedHiliteEditor_saveButtonTitle()` Translated "Save".
    `java.lang.String` | `advancedHiliteEditor_targetFieldsItemTitle()` Translated "Target Field(s)".
    `java.lang.String` | `advancedHiliteEditor_title()` Translated "Advanced Highlight Editor".
    `java.lang.String` | `batchUploader_allRecordsInErrorMessage()` Translated "All records have errors; nothing to commit".
    `java.lang.String` | `batchUploader_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `batchUploader_cancelConfirmMessage()` Translated "Cancelling will lose any changes you have made.
    `java.lang.String` | `batchUploader_commitButtonTitle()` Translated "Commit".
    `java.lang.String` | `batchUploader_commitConfirmationMessage()` Translated "Records added".
    `java.lang.String` | `batchUploader_discardedColumnsMessage()` Translated "The following columns in your imported data were ignored because they did not match any of the expected column names: $discardedColumns".
    `java.lang.String` | `batchUploader_errorMessageDelimiterOrEndOfLine()` Translated "Delimiter or end of line expected after quoted value - problem found in the first line at character position: $errorOffset.".
    `java.lang.String` | `batchUploader_errorMessageFileIsBlank()` Translated "The provided file is blank.
    `java.lang.String` | `batchUploader_errorMessageInputType()` Translated "Invalid inputType value was set!".
    `java.lang.String` | `batchUploader_errorMessageRowsNotParsed()` Translated "Some rows could not be parsed; the grid below shows $goodRowCount of $totalRows.
    `java.lang.String` | `batchUploader_errorMessageUndeterminedDelimiter()` Translated "We were unable to guess the delimiter.".
    `java.lang.String` | `batchUploader_errorMessageUnterminatedQuote()` Translated "Unterminated quote string - problem found in the first line at character position: $errorOffset.".
    `java.lang.String` | `batchUploader_partialCommitConfirmationMessage()` Translated "Valid records added; some records remain in error".
    `java.lang.String` | `batchUploader_partialCommitError()` Translated "There are errors in your data.
    `java.lang.String` | `batchUploader_partialCommitPrompt()` Translated "There are errors in your data so it cannot all be saved.
    `java.lang.String` | `batchUploader_updatesRolledBackMessage()` Translated "One or more updates were rolled-back due to errors on other rows".
    `java.lang.String` | `batchUploader_uploadButtonTitle()` Translated "Upload".
    `java.lang.String` | `batchUploader_uploadFileLabel()` Translated "Upload File".
    `java.lang.String` | `button_title()` Translated "Untitled Button".
    `java.lang.String` | `calendar_addEventButtonHoverText()` Translated "Add an event".
    `java.lang.String` | `calendar_backButtonTitle()` Translated "Back".
    `java.lang.String` | `calendar_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `calendar_datePickerHoverText()` Translated "Choose a date".
    `java.lang.String` | `calendar_dayViewTitle()` Translated "Day".
    `java.lang.String` | `calendar_detailsButtonTitle()` Translated "Edit Details".
    `java.lang.String` | `calendar_eventDescriptionFieldTitle()` Translated "Description".
    `java.lang.String` | `calendar_eventDurationFieldTitle()` Translated "Duration".
    `java.lang.String` | `calendar_eventDurationUnitFieldTitle()` Translated " ".
    `java.lang.String` | `calendar_eventEndDateFieldTitle()` Translated "To".
    `java.lang.String` | `calendar_eventLaneFieldTitle()` Translated "Lane".
    `java.lang.String` | `calendar_eventNameFieldTitle()` Translated "Event Name".
    `java.lang.String` | `calendar_eventStartDateFieldTitle()` Translated "From".
    `java.lang.String` | `calendar_eventSublaneFieldTitle()` Translated "Sublane".
    `java.lang.String` | `calendar_invalidDateMessage()` Translated "From must be before To".
    `java.lang.String` | `calendar_monthButtonTitle()` Translated "< $monthName".
    `java.lang.String` | `calendar_monthMoreEventsLinkTitle()` Translated "+ $eventCount more...".
    `java.lang.String` | `calendar_monthViewTitle()` Translated "Month".
    `java.lang.String` | `calendar_nextButtonHoverText()` Translated "Next".
    `java.lang.String` | `calendar_previousButtonHoverText()` Translated "Previous".
    `java.lang.String` | `calendar_removeButtonTitle()` Translated "Remove Event".
    `java.lang.String` | `calendar_saveButtonTitle()` Translated "Save Event".
    `java.lang.String` | `calendar_timelineViewTitle()` Translated "Timeline".
    `java.lang.String` | `calendar_weekPrefix()` Translated "Week".
    `java.lang.String` | `calendar_weekViewTitle()` Translated "Week".
    `java.lang.String` | `checkboxItem_checkedDescription()` Translated "checked".
    `java.lang.String` | `checkboxItem_partialSelectedDescription()` Translated "partially selected".
    `java.lang.String` | `checkboxItem_uncheckedDescription()` Translated "unchecked".
    `java.lang.String` | `checkboxItem_unsetDescription()` Translated "unset".
    `java.lang.String` | `colorItem_pickerIconPrompt()` Translated "Click to select a new color".
    `java.lang.String` | `colorPicker_basicColorLabel()` Translated "Basic Colors:".
    `java.lang.String` | `colorPicker_blueFieldPrompt()` Translated "The Blue component of the selected color".
    `java.lang.String` | `colorPicker_blueFieldTitle()` Translated "Blue".
    `java.lang.String` | `colorPicker_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `colorPicker_greenFieldPrompt()` Translated "The Green component of the selected color".
    `java.lang.String` | `colorPicker_greenFieldTitle()` Translated "Green".
    `java.lang.String` | `colorPicker_htmlFieldPrompt()` Translated "The selected color''s HTML coding".
    `java.lang.String` | `colorPicker_htmlFieldTitle()` Translated "HTML".
    `java.lang.String` | `colorPicker_hueFieldPrompt()` Translated "The Hue (base tone) of the selected color".
    `java.lang.String` | `colorPicker_hueFieldTitle()` Translated "Hue".
    `java.lang.String` | `colorPicker_lessButtonTitle()` Translated "<< Less".
    `java.lang.String` | `colorPicker_lumFieldPrompt()` Translated "The Luminosity (brightness) of the selected color".
    `java.lang.String` | `colorPicker_lumFieldTitle()` Translated "Lum".
    `java.lang.String` | `colorPicker_moreButtonTitle()` Translated "More >>".
    `java.lang.String` | `colorPicker_okButtonTitle()` Translated "OK".
    `java.lang.String` | `colorPicker_opacitySliderLabel()` Translated "Opacity:".
    `java.lang.String` | `colorPicker_redFieldPrompt()` Translated "The Red component of the selected color".
    `java.lang.String` | `colorPicker_redFieldTitle()` Translated "Red".
    `java.lang.String` | `colorPicker_satFieldPrompt()` Translated "The Saturation (color purity) of the selected color".
    `java.lang.String` | `colorPicker_satFieldTitle()` Translated "Sat".
    `java.lang.String` | `colorPicker_selectedColorLabel()` Translated "Selected Color:".
    `java.lang.String` | `colorPicker_selectTitle()` Translated "Select a Color".
    `java.lang.String` | `columnTree_backButtonTitle()` Translated "Back".
    `java.lang.String` | `columnTree_showNodeCount()` Translated "false"
    `java.lang.String` | `comboBoxItem_emptyPickListMessage()` Translated "No items to show".
    `java.lang.String` | `comboBoxItem_pickerClearButtonTitle()` Translated "Clear".
    `java.lang.String` | `comboBoxItem_pickerExitButtonTitle()` Translated "Cancel".
    `java.lang.String` | `comboBoxItem_pickerSaveButtonTitle()` Translated "Accept".
    `java.lang.String` | `comboBoxItem_pickerSearchFieldHint()` Translated "Search".
    `java.lang.String` | `comboBoxItem_searchStringTooShortMessage()` Translated "Enter a longer search string to search".
    `java.lang.String` | `dataBoundComponent_addFormulaFieldText()` Translated "Add formula column...".
    `java.lang.String` | `dataBoundComponent_addSummaryFieldText()` Translated "Add summary column...".
    `java.lang.String` | `dataBoundComponent_duplicateDragMessage()` Translated "Duplicates not allowed".
    `java.lang.String` | `dataBoundComponent_editFormulaFieldText()` Translated "Edit formula...".
    `java.lang.String` | `dataBoundComponent_editHilitesDialogTitle()` Translated "Edit Highlights".
    `java.lang.String` | `dataBoundComponent_editHilitesText()` Translated "Edit Highlights...".
    `java.lang.String` | `dataBoundComponent_editSummaryFieldText()` Translated "Edit summary format...".
    `java.lang.String` | `dataBoundComponent_emptyExportMessage()` Translated "You are attempting to export an empty dataset".
    `java.lang.String` | `dataBoundComponent_noErrorDetailsMessage()` Translated "Error during validation; no error details were provided"
    `java.lang.String` | `dataBoundComponent_offlineMessage()` Translated "This data not available while offline.".
    `java.lang.String` | `dataBoundComponent_offlineSaveMessage()` Translated "Data cannot be saved because you are not online".
    `java.lang.String` | `dataBoundComponent_removeFormulaFieldText()` Translated "Remove formula".
    `java.lang.String` | `dataBoundComponent_removeSummaryFieldText()` Translated "Remove summary column..".
    `java.lang.String` | `dataBoundComponent_requiredFieldMessage()` Translated "Field is required".
    `java.lang.String` | `dataBoundComponent_showOfflineMessage()` Translated "true"
    `java.lang.String` | `dataBoundComponent_unknownErrorMessage()` Translated "Invalid value".
    `java.lang.String` | `dataSource_maxFileSizeExceededMessage()` Translated "Size of ''$uploadedFileName'' ($uploadedFileSize) exceeded maximum allowed file size of $maxFileSize".
    `java.lang.String` | `dataSource_offlineMessage()` Translated "This data not available while offline".
    `java.lang.String` | `dataSource_requiredFileMessage()` Translated "''$uploadedFileName'' was empty, but empty files are not allowed".
    `java.lang.String` | `date_dateSeparator()` Translated "/".
    `java.lang.String` | `date_dayNames_1()` Translated "Sunday".
    `java.lang.String` | `date_dayNames_2()` Translated "Monday".
    `java.lang.String` | `date_dayNames_3()` Translated "Tuesday".
    `java.lang.String` | `date_dayNames_4()` Translated "Wednesday".
    `java.lang.String` | `date_dayNames_5()` Translated "Thursday".
    `java.lang.String` | `date_dayNames_6()` Translated "Friday".
    `java.lang.String` | `date_dayNames_7()` Translated "Saturday".
    `java.lang.String` | `date_inputFormat()` Translated "MDY".
    `java.lang.String` | `date_monthNames_1()` Translated "January".
    `java.lang.String` | `date_monthNames_10()` Translated "October".
    `java.lang.String` | `date_monthNames_11()` Translated "November".
    `java.lang.String` | `date_monthNames_12()` Translated "December".
    `java.lang.String` | `date_monthNames_2()` Translated "February".
    `java.lang.String` | `date_monthNames_3()` Translated "March".
    `java.lang.String` | `date_monthNames_4()` Translated "April".
    `java.lang.String` | `date_monthNames_5()` Translated "May".
    `java.lang.String` | `date_monthNames_6()` Translated "June".
    `java.lang.String` | `date_monthNames_7()` Translated "July".
    `java.lang.String` | `date_monthNames_8()` Translated "August".
    `java.lang.String` | `date_monthNames_9()` Translated "September".
    `java.lang.String` | `date_normalDateFormat()` Translated "toLocaleString".
    `java.lang.String` | `date_normalDatetimeFormat()` Translated "toLocaleString".
    `java.lang.String` | `date_shortDateFormat()` Translated "toUSShortDate".
    `java.lang.String` | `date_shortDatetimeFormat()` Translated "toUSShortDatetime".
    `java.lang.String` | `date_shortDayNames_1()` Translated "Sun".
    `java.lang.String` | `date_shortDayNames_2()` Translated "Mon".
    `java.lang.String` | `date_shortDayNames_3()` Translated "Tue".
    `java.lang.String` | `date_shortDayNames_4()` Translated "Wed".
    `java.lang.String` | `date_shortDayNames_5()` Translated "Thu".
    `java.lang.String` | `date_shortDayNames_6()` Translated "Fri".
    `java.lang.String` | `date_shortDayNames_7()` Translated "Sat".
    `java.lang.String` | `date_shortMonthNames_1()` Translated "Jan".
    `java.lang.String` | `date_shortMonthNames_10()` Translated "Oct".
    `java.lang.String` | `date_shortMonthNames_11()` Translated "Nov".
    `java.lang.String` | `date_shortMonthNames_12()` Translated "Dec".
    `java.lang.String` | `date_shortMonthNames_2()` Translated "Feb".
    `java.lang.String` | `date_shortMonthNames_3()` Translated "Mar".
    `java.lang.String` | `date_shortMonthNames_4()` Translated "Apr".
    `java.lang.String` | `date_shortMonthNames_5()` Translated "May".
    `java.lang.String` | `date_shortMonthNames_6()` Translated "Jun".
    `java.lang.String` | `date_shortMonthNames_7()` Translated "Jul".
    `java.lang.String` | `date_shortMonthNames_8()` Translated "Aug".
    `java.lang.String` | `date_shortMonthNames_9()` Translated "Sep".
    `java.lang.String` | `dateChooser_applyButtonTitle()` Translated "Apply".
    `java.lang.String` | `dateChooser_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `dateChooser_firstDayOfWeek()` Translated "0".
    `java.lang.String` | `dateChooser_fiscalYearFieldTitle()` Translated "Year".
    `java.lang.String` | `dateChooser_timeItemTitle()` Translated "Time".
    `java.lang.String` | `dateChooser_todayButtonTitle()` Translated "Today".
    `java.lang.String` | `dateChooser_weekFieldTitle()` Translated "Wk".
    `java.lang.String` | `dateItem_daySelectorPrompt()` Translated "Choose a day".
    `java.lang.String` | `dateItem_invalidDateStringMessage()` Translated "Invalid date".
    `java.lang.String` | `dateItem_monthSelectorPrompt()` Translated "Choose a month".
    `java.lang.String` | `dateItem_pickerIconPrompt()` Translated "Show Date Chooser".
    `java.lang.String` | `dateItem_selectorFormat()` Translated "MDY".
    `java.lang.String` | `dateItem_yearSelectorPrompt()` Translated "Choose a year".
    `java.lang.String` | `dateRangeDialog_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `dateRangeDialog_clearButtonTitle()` Translated "Clear".
    `java.lang.String` | `dateRangeDialog_headerTitle()` Translated "Select Date Range".
    `java.lang.String` | `dateRangeDialog_okButtonTitle()` Translated "OK".
    `java.lang.String` | `dateRangeItem_fromTitle()` Translated "From".
    `java.lang.String` | `dateRangeItem_invalidRangeErrorMessage()` Translated "''To'' field value cannot be earlier than ''From'' field value.".
    `java.lang.String` | `dateRangeItem_toTitle()` Translated "To".
    `java.lang.String` | `detailViewer_configureFieldsText()` Translated "Configure Fields...".
    `java.lang.String` | `dialog_ApplyButtonTitle()` Translated "Apply".
    `java.lang.String` | `dialog_AskForValueTitle()` Translated "Please enter a value".
    `java.lang.String` | `dialog_AskTitle()` Translated "Question".
    `java.lang.String` | `dialog_CancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `dialog_ConfirmTitle()` Translated "Confirm".
    `java.lang.String` | `dialog_DoneButtonTitle()` Translated "Done".
    `java.lang.String` | `dialog_LoginButtonTitle()` Translated "Log in".
    `java.lang.String` | `dialog_LoginErrorMessage()` Translated "Invalid username or password".
    `java.lang.String` | `dialog_LoginTitle()` Translated "Please log in".
    `java.lang.String` | `dialog_NoButtonTitle()` Translated "No".
    `java.lang.String` | `dialog_OkButtonTitle()` Translated "OK".
    `java.lang.String` | `dialog_PasswordTitle()` Translated "Password".
    `java.lang.String` | `dialog_SayTitle()` Translated "Note".
    `java.lang.String` | `dialog_UserNameTitle()` Translated "Username".
    `java.lang.String` | `dialog_WarnTitle()` Translated "Warning".
    `java.lang.String` | `dialog_YesButtonTitle()` Translated "Yes".
    `java.lang.String` | `dynamicForm_errorsPreamble()` Translated "The following errors were found".
    `java.lang.String` | `dynamicForm_formSubmitFailedWarning()` Translated "Form was unable to be submitted.
    `java.lang.String` | `dynamicForm_originalValueMessage()` Translated "Original value: $value".
    `java.lang.String` | `facetChart_chartTypeAreaTitle()` Translated "Area".
    `java.lang.String` | `facetChart_chartTypeBarTitle()` Translated "Bar".
    `java.lang.String` | `facetChart_chartTypeBubbleTitle()` Translated "Bubble".
    `java.lang.String` | `facetChart_chartTypeColumnTitle()` Translated "Column".
    `java.lang.String` | `facetChart_chartTypeContextMenuItemTitle()` Translated "Chart Type".
    `java.lang.String` | `facetChart_chartTypeDoughnutTitle()` Translated "Doughnut".
    `java.lang.String` | `facetChart_chartTypeHistogramTitle()` Translated "Histogram".
    `java.lang.String` | `facetChart_chartTypeLineTitle()` Translated "Line".
    `java.lang.String` | `facetChart_chartTypePieTitle()` Translated "Pie".
    `java.lang.String` | `facetChart_chartTypeRadarTitle()` Translated "Radar".
    `java.lang.String` | `facetChart_chartTypeScatterTitle()` Translated "Scatter".
    `java.lang.String` | `facetChart_fillAutoContextMenuItemTitle()` Translated "Auto".
    `java.lang.String` | `facetChart_fillContextMenuItemTitle()` Translated "Fill".
    `java.lang.String` | `facetChart_fillFilledContextMenuItemTitle()` Translated "Filled".
    `java.lang.String` | `facetChart_fillUnfilledContextMenuItemTitle()` Translated "Unfilled".
    `java.lang.String` | `facetChart_hideRegressionLinesContextMenuItemTitle()` Translated "None".
    `java.lang.String` | `facetChart_invalidPolynomialDegreeMessage()` Translated "The regression polynomial degree must be a positive integer.".
    `java.lang.String` | `facetChart_linearRegressionLinesContextMenuItemTitle()` Translated "Straight Line".
    `java.lang.String` | `facetChart_polynomialDegreePrompt()` Translated "Enter a degree for the polynomial regression curve (must be a positive integer):".
    `java.lang.String` | `facetChart_polynomialDegreeRegressionLinesContextMenuItemTitle()` Translated "Polynomial Degree...".
    `java.lang.String` | `facetChart_polynomialRegressionLinesContextMenuItemTitle()` Translated "Polynomial Curve".
    `java.lang.String` | `facetChart_proportionalAxisLabel()` Translated "Percent"
    `java.lang.String` | `facetChart_proportionalContextMenuItemTitle()` Translated "Proportional".
    `java.lang.String` | `facetChart_regressionLinesContextMenuItemTitle()` Translated "Regression Lines".
    `java.lang.String` | `facetChart_stackAutoContextMenuItemTitle()` Translated "Auto".
    `java.lang.String` | `facetChart_stackContextMenuItemTitle()` Translated "Stack".
    `java.lang.String` | `facetChart_stackStackedContextMenuItemTitle()` Translated "Stacked".
    `java.lang.String` | `facetChart_stackUnstackedContextMenuItemTitle()` Translated "Unstacked".
    `java.lang.String` | `facetChart_swapFacetsContextMenuItemTitle()` Translated "Swap Facets".
    `java.lang.String` | `fieldPicker_addCustomFieldsButtonTitle()` Translated "Add Custom Fields".
    `java.lang.String` | `fieldPicker_availableFieldsTitle()` Translated "Available Fields".
    `java.lang.String` | `fieldPicker_availableTitleTitle()` Translated "Name".
    `java.lang.String` | `fieldPicker_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `fieldPicker_confirmText()` Translated "Must save pending changes to proceed.
    `java.lang.String` | `fieldPicker_currentFieldsTitle()` Translated "Visible Fields".
    `java.lang.String` | `fieldPicker_currentTitleTitle()` Translated "Field Title".
    `java.lang.String` | `fieldPicker_emptyTitleHint()` Translated "[No title specified]".
    `java.lang.String` | `fieldPicker_hilitesText()` Translated "Highlights...".
    `java.lang.String` | `fieldPicker_instructions()` Translated "Drag and drop or use arrows to move fields.
    `java.lang.String` | `fieldPicker_removeItemTitle()` Translated "Remove".
    `java.lang.String` | `fieldPicker_removeText()` Translated "You are about to remove the field.
    `java.lang.String` | `fieldPicker_sampleValueTitle()` Translated "Sample Value".
    `java.lang.String` | `fieldPicker_saveAndExitButtonTitle()` Translated "Apply".
    `java.lang.String` | `fieldPickerField_alignTitle()` Translated "Header Text Alignment".
    `java.lang.String` | `fieldPickerField_cellAlignTitle()` Translated "Data Alignment".
    `java.lang.String` | `fieldPickerField_decimalPadTitle()` Translated "Decimal Pad".
    `java.lang.String` | `fieldPickerField_decimalPrecisionTitle()` Translated "Decimal Precision".
    `java.lang.String` | `fieldPickerField_frozenTitle()` Translated "Is Frozen".
    `java.lang.String` | `fieldPickerField_precisionTitle()` Translated "Precision".
    `java.lang.String` | `fieldPickerWindow_title()` Translated "Field Picker".
    `java.lang.String` | `filterBuilder_addButtonPrompt()` Translated "Add".
    `java.lang.String` | `filterBuilder_dynamicValueButtonPrompt()` Translated "Select dynamic value"
    `java.lang.String` | `filterBuilder_dynamicValueClearValueText()` Translated "<Use static value instead>"
    `java.lang.String` | `filterBuilder_dynamicValuePrefix()` Translated "Dynamic: "
    `java.lang.String` | `filterBuilder_dynamicValueWindowTitle()` Translated "Choose dynamic value for field $fieldTitle"
    `java.lang.String` | `filterBuilder_fieldPickerTitle()` Translated "Field Name".
    `java.lang.String` | `FilterBuilder_inlineAndNotTitle()` Translated "and not".
    `java.lang.String` | `FilterBuilder_inlineAndTitle()` Translated "and".
    `java.lang.String` | `FilterBuilder_inlineOrTitle()` Translated "or".
    `java.lang.String` | `filterBuilder_matchAllTitle()` Translated "Match All".
    `java.lang.String` | `filterBuilder_matchAnyTitle()` Translated "Match Any".
    `java.lang.String` | `filterBuilder_matchNoneTitle()` Translated "Match None".
    `java.lang.String` | `filterBuilder_missingFieldPrompt()` Translated "[missing field definition]".
    `java.lang.String` | `FilterBuilder_modeSwitcherAdvancedMessage()` Translated "Advanced..".
    `java.lang.String` | `FilterBuilder_modeSwitcherFlattenWarningMessage()` Translated "Criteria will be modified to fit in simpler editing interface".
    `java.lang.String` | `FilterBuilder_modeSwitcherSimpleMessage()` Translated "Simple Mode..".
    `java.lang.String` | `filterBuilder_operatorPickerTitle()` Translated "Operator".
    `java.lang.String` | `filterBuilder_radioOperatorTitle()` Translated "Overall Operator".
    `java.lang.String` | `filterBuilder_radioOptions_and()` Translated "and".
    `java.lang.String` | `filterBuilder_radioOptions_not()` Translated "not".
    `java.lang.String` | `filterBuilder_radioOptions_or()` Translated "or".
    `java.lang.String` | `filterBuilder_rangeSeparator()` Translated "and".
    `java.lang.String` | `filterBuilder_removeButtonPrompt()` Translated "Remove".
    `java.lang.String` | `filterBuilder_subClauseButtonPrompt()` Translated "Add Subclause".
    `java.lang.String` | `filterBuilder_subClauseButtonTitle()` Translated "+()".
    `java.lang.String` | `filterBuilder_topOperator()` Translated "and".
    `java.lang.String` | `filterBuilder_topOperatorTitle()` Translated "Clause Operator".
    `java.lang.String` | `filterClause_fieldPickerTitle()` Translated "Field Name".
    `java.lang.String` | `filterClause_operatorPickerTitle()` Translated "Operator".
    `java.lang.String` | `filterClause_removeButtonPrompt()` Translated "Remove".
    `java.lang.String` | `filterClause_valueItemTitle()` Translated "Value".
    `java.lang.String` | `filterClause_valueSetHint()` Translated "Comma-separated values".
    `java.lang.String` | `formItem_loadingDisplayValue()` Translated "Loading...".
    `java.lang.String` | `formItem_pickerIconPrompt()` Translated "null".
    `java.lang.String` | `formulaBuilder_autoHideCheckBoxLabel()` Translated "Auto hide fields used in formula".
    `java.lang.String` | `formulaBuilder_builderTypeText()` Translated "Formula".
    `java.lang.String` | `formulaBuilder_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `formulaBuilder_defaultErrorText()` Translated "[No Explicit Error]".
    `java.lang.String` | `formulaBuilder_defaultNewFieldTitle()` Translated "New Field".
    `java.lang.String` | `formulaBuilder_helpTextIntro()` Translated "For basic arithmetic, type in symbols (+-/%) directly.
    `java.lang.String` | `formulaBuilder_helpWindowTitle()` Translated "$builderType Help".
    `java.lang.String` | `formulaBuilder_instructionsTextStart()` Translated "The following fields are available for use in this $builderType.
    `java.lang.String` | `formulaBuilder_invalidBlankPrompt()` Translated "Invalid blank $builderType".
    `java.lang.String` | `formulaBuilder_invalidBuilderPrompt()` Translated "Invalid $builderType: $errorText".
    `java.lang.String` | `formulaBuilder_invalidGeneratedFunctionPrompt()` Translated "The generated function is invalid - Check your $builderType and retry.".
    `java.lang.String` | `formulaBuilder_keyColumnTitle()` Translated "Key".
    `java.lang.String` | `formulaBuilder_sampleHeaderTitle()` Translated "Sample:".
    `java.lang.String` | `formulaBuilder_samplePromptForRecord()` Translated "For record:".
    `java.lang.String` | `formulaBuilder_samplePromptOutput()` Translated "Output:".
    `java.lang.String` | `formulaBuilder_saveAddAnotherButtonTitle()` Translated "Save & Add Another".
    `java.lang.String` | `formulaBuilder_saveButtonTitle()` Translated "Save".
    `java.lang.String` | `formulaBuilder_saveConfirmationPrompt()` Translated "Save changes to this $builderType?".
    `java.lang.String` | `formulaBuilder_sourceDSColumnTitle()` Translated "Source DataSource"
    `java.lang.String` | `formulaBuilder_sourceFieldColumnTitle()` Translated "Source Field".
    `java.lang.String` | `formulaBuilder_testButtonTitle()` Translated "Test".
    `java.lang.String` | `formulaBuilder_titleFieldTitle()` Translated "Title".
    `java.lang.String` | `formulaBuilder_validBuilderPrompt()` Translated "Valid $builderType".
    `java.lang.String` | `formulaBuilder_warnDuplicateTitlesMessage()` Translated "Another field already has the title ''$fieldTitle''.
    `java.lang.String` | `gridRenderer_emptyCellValue()` Translated " "
    `java.lang.String` | `grouping_byDateTitle()` Translated "by Date".
    `java.lang.String` | `grouping_byDayOfMonthAndYearTitle()` Translated "by Day of specific Month".
    `java.lang.String` | `grouping_byDayOfMonthTitle()` Translated "by Day of Month".
    `java.lang.String` | `grouping_byDayOfWeekAndYearTitle()` Translated "by Day of specific Week".
    `java.lang.String` | `grouping_byDayTitle()` Translated "by Day".
    `java.lang.String` | `grouping_byHoursTitle()` Translated "by Hours".
    `java.lang.String` | `grouping_byMillisecondsTitle()` Translated "by Milliseconds".
    `java.lang.String` | `grouping_byMinutesTitle()` Translated "by Minutes".
    `java.lang.String` | `grouping_byMonthAndYearTitle()` Translated "by Month and Year".
    `java.lang.String` | `grouping_byMonthTitle()` Translated "by Month".
    `java.lang.String` | `grouping_byQuarterAndYearTitle()` Translated "by Quarter and Year".
    `java.lang.String` | `grouping_byQuarterTitle()` Translated "by Quarter".
    `java.lang.String` | `grouping_bySecondsTitle()` Translated "by Seconds".
    `java.lang.String` | `grouping_byUpcomingTitle()` Translated "by Upcoming".
    `java.lang.String` | `grouping_byWeekAndYearTitle()` Translated "by Week and Year".
    `java.lang.String` | `grouping_byWeekTitle()` Translated "by Week".
    `java.lang.String` | `grouping_byYearTitle()` Translated "by Year".
    `java.lang.String` | `grouping_timezoneMinutesSuffix()` Translated "minutes".
    `java.lang.String` | `grouping_timezoneSecondsSuffix()` Translated "seconds".
    `java.lang.String` | `grouping_upcomingBeforeTitle()` Translated "Before".
    `java.lang.String` | `grouping_upcomingLaterTitle()` Translated "Later".
    `java.lang.String` | `grouping_upcomingNextMonthTitle()` Translated "Next Month".
    `java.lang.String` | `grouping_upcomingNextWeekTitle()` Translated "Next Week".
    `java.lang.String` | `grouping_upcomingNextYearTitle()` Translated "Next Year".
    `java.lang.String` | `grouping_upcomingThisMonthTitle()` Translated "This Month".
    `java.lang.String` | `grouping_upcomingThisWeekTitle()` Translated "This Week".
    `java.lang.String` | `grouping_upcomingThisYearTitle()` Translated "This Year".
    `java.lang.String` | `grouping_upcomingTodayTitle()` Translated "Today".
    `java.lang.String` | `grouping_upcomingTomorrowTitle()` Translated "Tomorrow".
    `java.lang.String` | `grouping_weekNumberTitle()` Translated "Week #".
    `java.lang.String` | `hiliteEditor_addAdvancedRuleButtonTitle()` Translated "Add Advanced Rule".
    `java.lang.String` | `hiliteEditor_availableFieldsColumnTitle()` Translated "Available Fields".
    `java.lang.String` | `hiliteEditor_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `hiliteEditor_saveButtonTitle()` Translated "Save".
    `java.lang.String` | `hiliteRule_backgroundColorTitle()` Translated "Background".
    `java.lang.String` | `hiliteRule_colorFieldTitle()` Translated "Color".
    `java.lang.String` | `hiliteRule_foregroundColorTitle()` Translated "Text".
    `java.lang.String` | `hiliteRule_iconFieldTitle()` Translated "Icon".
    `java.lang.String` | `hiliteRule_removeButtonPrompt()` Translated "Remove".
    `java.lang.String` | `iMenuButton_title()` Translated "Show Menu".
    `java.lang.String` | `listGrid_asynchGroupingPrompt()` Translated "Grouping data...".
    `java.lang.String` | `listGrid_autoFitAllText()` Translated "Auto Fit All Columns".
    `java.lang.String` | `listGrid_autoFitFieldText()` Translated "Auto Fit".
    `java.lang.String` | `listGrid_cancelEditingConfirmationMessage()` Translated "Cancelling this edit will clear unsaved edit values for this record.
    `java.lang.String` | `listGrid_clearAllSortingText()` Translated "Clear All Sorting".
    `java.lang.String` | `listGrid_clearFilterText()` Translated "Clear Filter".
    `java.lang.String` | `listGrid_clearSortFieldText()` Translated "Clear Sort".
    `java.lang.String` | `listGrid_configureGroupingText()` Translated "Configure Grouping...".
    `java.lang.String` | `listGrid_configureSortText()` Translated "Configure Sort...".
    `java.lang.String` | `listGrid_confirmDiscardEditsMessage()` Translated "This action will discard all unsaved edited values for this list.".
    `java.lang.String` | `listGrid_deleteRecordContextMenuItemTitle()` Translated "Delete".
    `java.lang.String` | `listGrid_discardEditsSaveButtonTitle()` Translated "Save".
    `java.lang.String` | `listGrid_dismissEmbeddedComponentContextMenuItemTitle()` Translated "Dismiss".
    `java.lang.String` | `listGrid_emptyMessage()` Translated "No items to show.".
    `java.lang.String` | `listGrid_expansionEditorSaveButtonTitle()` Translated "Save".
    `java.lang.String` | `listGrid_expansionEditorSaveDialogPrompt()` Translated "You have unsaved changes - do you want to save them now?".
    `java.lang.String` | `listGrid_fieldVisibilitySubmenuTitle()` Translated "Columns".
    `java.lang.String` | `listGrid_filterButtonPrompt()` Translated "Filter".
    `java.lang.String` | `listGrid_formulaBuilderSpanTitleSeparator()` Translated " - ".
    `java.lang.String` | `listGrid_freezeFieldText()` Translated "Freeze $title".
    `java.lang.String` | `listGrid_freezeOnLeftText()` Translated "Freeze on left".
    `java.lang.String` | `listGrid_freezeOnRightText()` Translated "Freeze on right".
    `java.lang.String` | `listGrid_groupByText()` Translated "Group by $title".
    `java.lang.String` | `listGrid_hiliteEditorSpanTitleSeparator()` Translated " - ".
    `java.lang.String` | `listGrid_hiliteReplaceValueFieldTitle()` Translated "Replace value with".
    `java.lang.String` | `listGrid_loadingDataMessage()` Translated "Loading data...".
    `java.lang.String` | `listGrid_loadingMessage()` Translated " ".
    `java.lang.String` | `listGrid_maxExpandedRecordsPrompt()` Translated "This grid is limited to $count simultaneously expanded records.
    `java.lang.String` | `listGrid_newRecordRowMessage()` Translated "-- Add New Row --".
    `java.lang.String` | `listGrid_openRecordEditorContextMenuItemTitle()` Translated "Edit".
    `java.lang.String` | `listGrid_recordEditorCancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `listGrid_recordEditorSaveButtonTitle()` Translated "Save".
    `java.lang.String` | `listGrid_removeFieldTitle()` Translated "[Remove record]".
    `java.lang.String` | `listGrid_sortEditorSpanTitleSeparator()` Translated " - ".
    `java.lang.String` | `listGrid_sorterButtonTitle()` Translated "corner button".
    `java.lang.String` | `listGrid_sortFieldAscendingText()` Translated "Sort Ascending".
    `java.lang.String` | `listGrid_sortFieldDescendingText()` Translated "Sort Descending".
    `java.lang.String` | `listGrid_unfreezeFieldText()` Translated "Unfreeze $title".
    `java.lang.String` | `listGrid_ungroupText()` Translated "Ungroup".
    `java.lang.String` | `listGrid_warnOnRemovalMessage()` Translated "Are you sure you want to delete this record?".
    `java.lang.String` | `listPropertiesDialog_applyButtonTitle()` Translated "Apply".
    `java.lang.String` | `listPropertiesDialog_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `listPropertiesDialog_title()` Translated "List Properties".
    `java.lang.String` | `listPropertiesPane_startNumberFieldTitle()` Translated "Start at".
    `java.lang.String` | `menu_cancelButtonTitle()` Translated "Done".
    `java.lang.String` | `menu_emptyMessage()` Translated "[Empty menu]".
    `java.lang.String` | `menuButton_title()` Translated "Show Menu".
    `java.lang.String` | `miniDateRangeItem_fromDateOnlyPrefix()` Translated "Since".
    `java.lang.String` | `miniDateRangeItem_pickerIconPrompt()` Translated "Show Date Chooser".
    `java.lang.String` | `miniDateRangeItem_toDateOnlyPrefix()` Translated "Before".
    `java.lang.String` | `multiComboBoxItem_defaultHint()` Translated "Enter values".
    `java.lang.String` | `multiFileItem_editButtonPrompt()` Translated "Add files".
    `java.lang.String` | `multiFileItem_emptyMessage()` Translated "Click icon to add...".
    `java.lang.String` | `multiFileItem_pickerAddAnotherFileButtonTitle()` Translated "Add another".
    `java.lang.String` | `multiFileItem_pickerCancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `multiFileItem_pickerUploadButtonInitialTitle()` Translated "OK".
    `java.lang.String` | `multiFileItem_pickerUploadButtonTitle()` Translated "Save".
    `java.lang.String` | `multiFileItem_pickerUploadProgressLabel()` Translated "Saving $fileName $formattedFileSize".
    `java.lang.String` | `multiFileItem_removeButtonPrompt()` Translated "Remove selected files".
    `java.lang.String` | `multiFilePicker_emptyMessage()` Translated "Click icon to add...".
    `java.lang.String` | `multiGroupDialog_addLevelButtonTitle()` Translated "Add Level".
    `java.lang.String` | `multiGroupDialog_applyButtonTitle()` Translated "Apply".
    `java.lang.String` | `multiGroupDialog_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `multiGroupDialog_copyLevelButtonTitle()` Translated "Copy Level".
    `java.lang.String` | `multiGroupDialog_deleteLevelButtonTitle()` Translated "Delete Level".
    `java.lang.String` | `multiGroupDialog_firstGroupLevelTitle()` Translated "Group by".
    `java.lang.String` | `multiGroupDialog_groupingFieldTitle()` Translated "Grouping".
    `java.lang.String` | `multiGroupDialog_invalidListPrompt()` Translated "Columns may only be used once: ''$title'' is used multiple times.".
    `java.lang.String` | `multiGroupDialog_levelDownPrompt()` Translated "Move Level Down".
    `java.lang.String` | `multiGroupDialog_levelUpPrompt()` Translated "Move Level Up".
    `java.lang.String` | `multiGroupDialog_otherGroupLevelTitle()` Translated "Then by".
    `java.lang.String` | `multiGroupDialog_propertyFieldTitle()` Translated "Column".
    `java.lang.String` | `multiGroupDialog_title()` Translated "Group".
    `java.lang.String` | `multiSortDialog_addLevelButtonTitle()` Translated "Add Level".
    `java.lang.String` | `multiSortDialog_applyButtonTitle()` Translated "Apply".
    `java.lang.String` | `multiSortDialog_ascendingTitle()` Translated "Ascending".
    `java.lang.String` | `multiSortDialog_cancelButtonTitle()` Translated "Cancel".
    `java.lang.String` | `multiSortDialog_copyLevelButtonTitle()` Translated "Copy Level".
    `java.lang.String` | `multiSortDialog_deleteLevelButtonTitle()` Translated "Delete Level".
    `java.lang.String` | `multiSortDialog_descendingTitle()` Translated "Descending".
    `java.lang.String` | `multiSortDialog_directionFieldTitle()` Translated "Order".
    `java.lang.String` | `multiSortDialog_firstSortLevelTitle()` Translated "Sort by".
    `java.lang.String` | `multiSortDialog_invalidListPrompt()` Translated "Columns may only be used once: ''$title'' is used multiple times.".
    `java.lang.String` | `multiSortDialog_levelDownPrompt()` Translated "Move Level Down".
    `java.lang.String` | `multiSortDialog_levelUpPrompt()` Translated "Move Level Up".
    `java.lang.String` | `multiSortDialog_otherSortLevelTitle()` Translated "Then by".
    `java.lang.String` | `multiSortDialog_propertyFieldTitle()` Translated "Column".
    `java.lang.String` | `multiSortDialog_title()` Translated "Sort".
    `java.lang.String` | `numberUtil_currencySymbol()` Translated "$".
    `java.lang.String` | `numberUtil_decimalSymbol()` Translated ".".
    `java.lang.String` | `numberUtil_groupingSymbol()` Translated ",".
    `java.lang.String` | `numberUtil_negativeSymbol()` Translated "-".
    `java.lang.String` | `operators_andTitle()` Translated "Match All".
    `java.lang.String` | `operators_betweenInclusiveTitle()` Translated "between (inclusive, match case)".
    `java.lang.String` | `operators_betweenTitle()` Translated "between (match case)".
    `java.lang.String` | `operators_containsFieldTitle()` Translated "contains (match case) another field value".
    `java.lang.String` | `operators_containsPatternTitle()` Translated "contains pattern (exact case)".
    `java.lang.String` | `operators_containsTitle()` Translated "contains (match case)".
    `java.lang.String` | `operators_endsWithFieldTitle()` Translated "ends with (match case) another field value".
    `java.lang.String` | `operators_endsWithPatternTitle()` Translated "ends with pattern (exact case)".
    `java.lang.String` | `operators_endsWithTitle()` Translated "ends with (match case)".
    `java.lang.String` | `operators_equalsFieldTitle()` Translated "matches other field".
    `java.lang.String` | `operators_equalsTitle()` Translated "equals".
    `java.lang.String` | `operators_greaterOrEqualFieldTitle()` Translated "greater than or equal to field".
    `java.lang.String` | `operators_greaterOrEqualTitle()` Translated "greater than or equal to".
    `java.lang.String` | `operators_greaterThanFieldTitle()` Translated "greater than field".
    `java.lang.String` | `operators_greaterThanTitle()` Translated "greater than".
    `java.lang.String` | `operators_iBetweenInclusiveTitle()` Translated "between (inclusive)".
    `java.lang.String` | `operators_iBetweenTitle()` Translated "between".
    `java.lang.String` | `operators_iContainsFieldTitle()` Translated "contains (case insensitive) another field value".
    `java.lang.String` | `operators_iContainsPatternTitle()` Translated "contains pattern".
    `java.lang.String` | `operators_iContainsTitle()` Translated "contains".
    `java.lang.String` | `operators_iEndsWithFieldTitle()` Translated "ends with (case insensitive) another field value".
    `java.lang.String` | `operators_iEndsWithPatternTitle()` Translated "ends with pattern".
    `java.lang.String` | `operators_iEndsWithTitle()` Translated "ends with".
    `java.lang.String` | `operators_iEqualsFieldTitle()` Translated "matches other field (case insensitive)".
    `java.lang.String` | `operators_iEqualsTitle()` Translated "equals (disregard case)".
    `java.lang.String` | `operators_iMatchesPatternTitle()` Translated "matches pattern".
    `java.lang.String` | `operators_iNotContainsFieldTitle()` Translated "does not contain (case insensitive) another field value".
    `java.lang.String` | `operators_iNotContainsTitle()` Translated "does not contain".
    `java.lang.String` | `operators_iNotEndsWithFieldTitle()` Translated "does not end with (case insensitive) another field value".
    `java.lang.String` | `operators_iNotEndsWithTitle()` Translated "does not end with".
    `java.lang.String` | `operators_iNotEqualFieldTitle()` Translated "differs from field (case insensitive)".
    `java.lang.String` | `operators_iNotEqualTitle()` Translated "not equal (disregard case)".
    `java.lang.String` | `operators_iNotStartsWithFieldTitle()` Translated "does not start with (case insensitive) another field value".
    `java.lang.String` | `operators_iNotStartsWithTitle()` Translated "does not start with".
    `java.lang.String` | `operators_inSetTitle()` Translated "is one of".
    `java.lang.String` | `operators_iregexpTitle()` Translated "matches expression".
    `java.lang.String` | `operators_isNullTitle()` Translated "is null".
    `java.lang.String` | `operators_iStartsWithFieldTitle()` Translated "starts with (case insensitive) another field value".
    `java.lang.String` | `operators_iStartsWithPatternTitle()` Translated "starts with pattern".
    `java.lang.String` | `operators_iStartsWithTitle()` Translated "starts with".
    `java.lang.String` | `operators_lessOrEqualFieldTitle()` Translated "less than or equal to field".
    `java.lang.String` | `operators_lessOrEqualTitle()` Translated "less than or equal to".
    `java.lang.String` | `operators_lessThanFieldTitle()` Translated "less than field".
    `java.lang.String` | `operators_lessThanTitle()` Translated "less than".
    `java.lang.String` | `operators_matchesPatternTitle()` Translated "matches pattern (exact case)".
    `java.lang.String` | `operators_notContainsFieldTitle()` Translated "does not contain (case insensitive) another field value".
    `java.lang.String` | `operators_notContainsTitle()` Translated "does not contain (match case)".
    `java.lang.String` | `operators_notEndsWithFieldTitle()` Translated "does not end with (match case) another field value".
    `java.lang.String` | `operators_notEndsWithTitle()` Translated "does not end with (match case)".
    `java.lang.String` | `operators_notEqualFieldTitle()` Translated "differs from field".
    `java.lang.String` | `operators_notEqualTitle()` Translated "not equal".
    `java.lang.String` | `operators_notInSetTitle()` Translated "is not one of".
    `java.lang.String` | `operators_notNullTitle()` Translated "is not null".
    `java.lang.String` | `operators_notStartsWithFieldTitle()` Translated "does not start with (match case) another field value".
    `java.lang.String` | `operators_notStartsWithTitle()` Translated "does not start with (match case)".
    `java.lang.String` | `operators_notTitle()` Translated "Match None".
    `java.lang.String` | `operators_orTitle()` Translated "Match Any".
    `java.lang.String` | `operators_regexpTitle()` Translated "matches expression (exact case)".
    `java.lang.String` | `operators_startsWithFieldTitle()` Translated "starts with (match case) another field value".
    `java.lang.String` | `operators_startsWithPatternTitle()` Translated "starts with pattern (exact case)".
    `java.lang.String` | `operators_startsWithTitle()` Translated "starts with (match case)".
    `java.lang.String` | `pickList_emptyPickListMessage()` Translated "No items to show".
    `java.lang.String` | `pickListMenu_emptyMessage()` Translated "No Items To Show".
    `java.lang.String` | `pickTreeItem_emptyMenuMessage()` Translated "No items to display".
    `java.lang.String` | `portlet_closeConfirmationMessage()` Translated "Close portlet?".
    `java.lang.String` | `presetCriteriaItem_customOptionTitle()` Translated "Custom...".
    `java.lang.String` | `printWindow_printButtonTitle()` Translated "Print".
    `java.lang.String` | `printWindow_title()` Translated "Print Preview".
    `java.lang.String` | `relativeDateItem_daysAgoTitle()` Translated "N days ago".
    `java.lang.String` | `relativeDateItem_daysFromNowTitle()` Translated "N days from now".
    `java.lang.String` | `relativeDateItem_hoursAgoTitle()` Translated "N hours ago".
    `java.lang.String` | `relativeDateItem_hoursFromNowTitle()` Translated "N hours from now".
    `java.lang.String` | `relativeDateItem_millisecondsAgoTitle()` Translated "N milliseconds ago".
    `java.lang.String` | `relativeDateItem_millisecondsFromNowTitle()` Translated "N milliseconds from now".
    `java.lang.String` | `relativeDateItem_minutesAgoTitle()` Translated "N minutes ago".
    `java.lang.String` | `relativeDateItem_minutesFromNowTitle()` Translated "N minutes from now".
    `java.lang.String` | `relativeDateItem_monthsAgoTitle()` Translated "N months ago".
    `java.lang.String` | `relativeDateItem_monthsFromNowTitle()` Translated "N months from now".
    `java.lang.String` | `relativeDateItem_pickerIconPrompt()` Translated "Show Date Chooser".
    `java.lang.String` | `relativeDateItem_presetOptions_minus_1m()` Translated "Current day of last month".
    `java.lang.String` | `relativeDateItem_presetOptions_minus_1w()` Translated "Current day of last week".
    `java.lang.String` | `relativeDateItem_presetOptions_plus_1m()` Translated "Current day of next month".
    `java.lang.String` | `relativeDateItem_presetOptions_plus_1w()` Translated "Current day of next week".
    `java.lang.String` | `relativeDateItem_presetOptions_today()` Translated "Today".
    `java.lang.String` | `relativeDateItem_presetOptions_tomorrow()` Translated "Tomorrow".
    `java.lang.String` | `relativeDateItem_presetOptions_yesterday()` Translated "Yesterday".
    `java.lang.String` | `relativeDateItem_quartersAgoTitle()` Translated "N quarters ago".
    `java.lang.String` | `relativeDateItem_quartersFromNowTitle()` Translated "N quarters from now".
    `java.lang.String` | `relativeDateItem_secondsAgoTitle()` Translated "N seconds ago".
    `java.lang.String` | `relativeDateItem_secondsFromNowTitle()` Translated "N seconds from now".
    `java.lang.String` | `relativeDateItem_todayTitle()` Translated "Today".
    `java.lang.String` | `relativeDateItem_weeksAgoTitle()` Translated "N weeks ago".
    `java.lang.String` | `relativeDateItem_weeksFromNowTitle()` Translated "N weeks from now".
    `java.lang.String` | `relativeDateItem_yearsAgoTitle()` Translated "N years ago".
    `java.lang.String` | `relativeDateItem_yearsFromNowTitle()` Translated "N years from now".
    `java.lang.String` | `richTextEditor_alignCenterPrompt()` Translated "Center selection".
    `java.lang.String` | `richTextEditor_alignLeftPrompt()` Translated "Left align selection".
    `java.lang.String` | `richTextEditor_alignRightPrompt()` Translated "Right align selection".
    `java.lang.String` | `richTextEditor_backgroundColorPrompt()` Translated "Set selection background color".
    `java.lang.String` | `richTextEditor_boldSelectionPrompt()` Translated "Make selection bold".
    `java.lang.String` | `richTextEditor_colorPrompt()` Translated "Set selection color".
    `java.lang.String` | `richTextEditor_copySelectionPrompt()` Translated "Copy Selection".
    `java.lang.String` | `richTextEditor_cutSelectionPrompt()` Translated "Cut Selection".
    `java.lang.String` | `richTextEditor_fontSelectorPrompt()` Translated "Set Font...".
    `java.lang.String` | `richTextEditor_fontSizeSelectorPrompt()` Translated "Set Font Size...".
    `java.lang.String` | `richTextEditor_indentPrompt()` Translated "Indent selection".
    `java.lang.String` | `richTextEditor_italicSelectionPrompt()` Translated "Make selection italic".
    `java.lang.String` | `richTextEditor_justifyPrompt()` Translated "Full justify selection".
    `java.lang.String` | `richTextEditor_linkPrompt()` Translated "Edit hyperlink".
    `java.lang.String` | `richTextEditor_linkUrlTitle()` Translated "Hyperlink URL:".
    `java.lang.String` | `richTextEditor_listPropertiesPrompt()` Translated "Configure the list".
    `java.lang.String` | `richTextEditor_listPropertiesWarningText()` Translated "Place the cursor within a list to configure it".
    `java.lang.String` | `richTextEditor_orderedListPrompt()` Translated "Convert to a numbered list".
    `java.lang.String` | `richTextEditor_outdentPrompt()` Translated "Decrease indent".
    `java.lang.String` | `richTextEditor_pasteSelectionPrompt()` Translated "Paste Selection".
    `java.lang.String` | `richTextEditor_strikethroughSelectionPrompt()` Translated "Strike through selection".
    `java.lang.String` | `richTextEditor_underlineSelectionPrompt()` Translated "Make selection underlined".
    `java.lang.String` | `richTextEditor_unorderedListPrompt()` Translated "Convert to a bullet list".
    `java.lang.String` | `rpcManager_defaultPrompt()` Translated "Contacting Server...".
    `java.lang.String` | `rpcManager_fetchDataPrompt()` Translated "Finding Records that match your criteria...".
    `java.lang.String` | `rpcManager_removeDataPrompt()` Translated "Deleting Record(s)...".
    `java.lang.String` | `rpcManager_saveDataPrompt()` Translated "Saving form...".
    `java.lang.String` | `rpcManager_timeoutErrorMessage()` Translated "Operation timed out".
    `java.lang.String` | `rpcManager_validateDataPrompt()` Translated "Validating...".
    `java.lang.String` | `ruleEditor_applyWhenPlaceholder()` Translated "..
    `java.lang.String` | `ruleEditor_applyWhenTitle()` Translated "If"
    `java.lang.String` | `ruleEditor_changedEventTitle()` Translated "Changed"
    `java.lang.String` | `ruleEditor_descriptionItemTitle()` Translated "Description"
    `java.lang.String` | `ruleEditor_editorEnterEventTitle()` Translated "Editor enter"
    `java.lang.String` | `ruleEditor_editorExitEventTitle()` Translated "Editor exit"
    `java.lang.String` | `ruleEditor_editStartAndChangedEventTitle()` Translated "Edit start/changed"
    `java.lang.String` | `ruleEditor_editStartEventTitle()` Translated "Edit start"
    `java.lang.String` | `ruleEditor_errorMessageTitle()` Translated "Message"
    `java.lang.String` | `ruleEditor_fieldPickerTitle()` Translated "For fields"
    `java.lang.String` | `ruleEditor_invalidFieldSelectionWarning()` Translated "None of the available validators can be applied to the selected set of fields."
    `java.lang.String` | `ruleEditor_manualEventTitle()` Translated "Manual"
    `java.lang.String` | `ruleEditor_nameItemTitle()` Translated "Name"
    `java.lang.String` | `ruleEditor_submitEventTitle()` Translated "Submit"
    `java.lang.String` | `ruleEditor_triggerEventTitle()` Translated "On event"
    `java.lang.String` | `ruleEditor_validatorTitle()` Translated "Do"
    `java.lang.String` | `selection_selectionRangeNotLoadedMessage()` Translated "Can''t select that many records at once. Please try working in smaller batches.".
    `java.lang.String` | `selectItem_emptyPickListMessage()` Translated "No items to show".
    `java.lang.String` | `selectItem_pickerClearButtonTitle()` Translated "Clear".
    `java.lang.String` | `selectItem_pickerExitButtonTitle()` Translated "Done".
    `java.lang.String` | `selectOtherItem_otherTitle()` Translated "Other...".
    `java.lang.String` | `selectOtherItem_selectOtherPrompt()` Translated "Other value for".
    `java.lang.String` | `splitPane_detailPaneTitleTemplate()` Translated "$titleField".
    `java.lang.String` | `splitPane_listPaneTitleTemplate()` Translated "$titleField".
    `java.lang.String` | `summaryBuilder_autoHideCheckBoxLabel()` Translated "Auto hide fields used in summary".
    `java.lang.String` | `summaryBuilder_builderTypeText()` Translated "Summary".
    `java.lang.String` | `summaryBuilder_helpTextIntro()` Translated "Building Summary Columns".
    `java.lang.String` | `tabSet_ariaCloseableSuffix()` Translated ", closeable".
    `java.lang.String` | `tileGrid_emptyMessage()` Translated "No tiles to show.".
    `java.lang.String` | `time_AMIndicator()` Translated "am".
    `java.lang.String` | `time_PMIndicator()` Translated "pm".
    `java.lang.String` | `timeItem_ampmItemPrompt()` Translated "AM/PM".
    `java.lang.String` | `timeItem_ampmItemTitle()` Translated "AM/PM".
    `java.lang.String` | `timeItem_hourItemPrompt()` Translated "Choose hours".
    `java.lang.String` | `timeItem_hourItemTitle()` Translated "Hour".
    `java.lang.String` | `timeItem_invalidTimeStringMessage()` Translated "Invalid time".
    `java.lang.String` | `timeItem_millisecondItemPrompt()` Translated "Choose milliseconds".
    `java.lang.String` | `timeItem_millisecondItemTitle()` Translated "Ms".
    `java.lang.String` | `timeItem_minuteItemPrompt()` Translated "Choose minutes".
    `java.lang.String` | `timeItem_minuteItemTitle()` Translated "Min".
    `java.lang.String` | `timeItem_secondItemPrompt()` Translated "Choose seconds".
    `java.lang.String` | `timeItem_secondItemTitle()` Translated "Sec".
    `java.lang.String` | `treeGrid_alwaysShowOpener()` Translated "false"
    `java.lang.String` | `treeGrid_cantDragIntoChildMessage()` Translated "You can''t drag an item into one of it''s children.".
    `java.lang.String` | `treeGrid_cantDragIntoSelfMessage()` Translated "You can''t drag an item into itself.".
    `java.lang.String` | `treeGrid_offlineNodeMessage()` Translated "This data not available while offline.".
    `java.lang.String` | `treeGrid_parentAlreadyContainsChildMessage()` Translated "This item already contains a child item with that name.".
    `java.lang.String` | `treeMenuButton_unselectedTitle()` Translated "Choose a value".
    `java.lang.String` | `validator_mustBeEarlierThan()` Translated "Must be earlier than $max".
    `java.lang.String` | `validator_mustBeEarlierThanTime()` Translated "Must be earlier than $max".
    `java.lang.String` | `validator_mustBeExactLength()` Translated "Must be exactly $max characters".
    `java.lang.String` | `validator_mustBeGreaterThan()` Translated "Must be at least $min".
    `java.lang.String` | `validator_mustBeLaterThan()` Translated "Must be later than $min".
    `java.lang.String` | `validator_mustBeLaterThanTime()` Translated "Must be later than $min".
    `java.lang.String` | `validator_mustBeLessThan()` Translated "Must be no more than $max".
    `java.lang.String` | `validator_mustBeLongerThan()` Translated "Must be at least $min characters".
    `java.lang.String` | `validator_mustBeShorterThan()` Translated "Must be less than $max characters".
    `java.lang.String` | `validator_notABoolean()` Translated "Must be a true/false value.".
    `java.lang.String` | `validator_notAColor()` Translated "Must be a CSS color identifier.".
    `java.lang.String` | `validator_notADate()` Translated "Must be a date.".
    `java.lang.String` | `validator_notADecimal()` Translated "Must be a valid decimal.".
    `java.lang.String` | `validator_notAFunction()` Translated "Must be a function.".
    `java.lang.String` | `validator_notAMeasure()` Translated "Must be a whole number, percentage, ''*'' or ''auto''"
    `java.lang.String` | `validator_notAnIdentifier()` Translated "Identifiers must start with a letter, underscore or $ character, and may contain only letters, numbers, underscores or $ characters.".
    `java.lang.String` | `validator_notAnInteger()` Translated "Must be a whole number.".
    `java.lang.String` | `validator_notARegex()` Translated "Must be a valid regular expression.".
    `java.lang.String` | `validator_notAString()` Translated "Must be a String.".
    `java.lang.String` | `validator_notATime()` Translated "Must be a time.".
    `java.lang.String` | `validator_notOneOf()` Translated "Not a valid option".
    `java.lang.String` | `validator_requiredField()` Translated "Field is required".
    `java.lang.String` | `validator_requiredFile()` Translated "Non-empty file required".
    `java.lang.String` | `window_title()` Translated "Untitled Window".

- - ### Method Detail

    - #### batchUploader_uploadButtonTitle

          @Messages.DefaultMessage(value="Upload")
          java.lang.String batchUploader_uploadButtonTitle()

      Translated "Upload".
      Returns:
        translated "Upload"

    - #### batchUploader_commitButtonTitle

          @Messages.DefaultMessage(value="Commit")
          java.lang.String batchUploader_commitButtonTitle()

      Translated "Commit".
      Returns:
        translated "Commit"

    - #### batchUploader_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String batchUploader_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### batchUploader_uploadFileLabel

          @Messages.DefaultMessage(value="Upload File")
          java.lang.String batchUploader_uploadFileLabel()

      Translated "Upload File".
      Returns:
        translated "Upload File"

    - #### batchUploader_commitConfirmationMessage

          @Messages.DefaultMessage(value="Records added")
          java.lang.String batchUploader_commitConfirmationMessage()

      Translated "Records added".
      Returns:
        translated "Records added"

    - #### batchUploader_allRecordsInErrorMessage

          @Messages.DefaultMessage(value="All records have errors; nothing to commit")
          java.lang.String batchUploader_allRecordsInErrorMessage()

      Translated "All records have errors; nothing to commit".
      Returns:
        translated "All records have errors; nothing to commit"

    - #### batchUploader_partialCommitConfirmationMessage

          @Messages.DefaultMessage(value="Valid records added; some records remain in error")
          java.lang.String batchUploader_partialCommitConfirmationMessage()

      Translated "Valid records added; some records remain in error".
      Returns:
        translated "Valid records added; some records remain in error"

    - #### batchUploader_updatesRolledBackMessage

          @Messages.DefaultMessage(value="One or more updates were rolled-back due to errors on other rows")
          java.lang.String batchUploader_updatesRolledBackMessage()

      Translated "One or more updates were rolled-back due to errors on other rows".
      Returns:
        translated "One or more updates were rolled-back due to errors on other rows"

    - #### batchUploader_partialCommitPrompt

          @Messages.DefaultMessage(value="There are errors in your data so it cannot all be saved.  If you proceed, you will lose the records with errors.  Click \'\'OK\'\' to proceed anyway, or \'\'Cancel\'\' to return to your data")
          java.lang.String batchUploader_partialCommitPrompt()

      Translated "There are errors in your data so it cannot all be saved. If you proceed, you will lose the records with errors. Click ''OK'' to proceed anyway, or ''Cancel'' to return to your data".
      Returns:
        translated "There are errors in your data so it cannot all be saved. If you proceed, you will lose the records with errors. Click ''OK'' to proceed anyway, or ''Cancel'' to return to your data"

    - #### batchUploader_partialCommitError

          @Messages.DefaultMessage(value="There are errors in your data.  Please correct all errors before clicking \'\'Commit\'\'")
          java.lang.String batchUploader_partialCommitError()

      Translated "There are errors in your data. Please correct all errors before clicking ''Commit''".
      Returns:
        translated "There are errors in your data. Please correct all errors before clicking ''Commit''"

    - #### batchUploader_cancelConfirmMessage

          @Messages.DefaultMessage(value="Cancelling will lose any changes you have made.  Proceed anyway?")
          java.lang.String batchUploader_cancelConfirmMessage()

      Translated "Cancelling will lose any changes you have made. Proceed anyway?".
      Returns:
        translated "Cancelling will lose any changes you have made. Proceed anyway?"

    - #### batchUploader_discardedColumnsMessage

          @Messages.DefaultMessage(value="The following columns in your imported data were ignored because they did not match any of the expected column names: $discardedColumns")
          java.lang.String batchUploader_discardedColumnsMessage()

      Translated "The following columns in your imported data were ignored because they did not match any of the expected column names: $discardedColumns".
      Returns:
        translated "The following columns in your imported data were ignored because they did not match any of the expected column names: $discardedColumns"

    - #### batchUploader_errorMessageFileIsBlank

          @Messages.DefaultMessage(value="The provided file is blank. Please, provide a file with data.")
          java.lang.String batchUploader_errorMessageFileIsBlank()

      Translated "The provided file is blank. Please, provide a file with data.".
      Returns:
        translated "The provided file is blank. Please, provide a file with data."

    - #### batchUploader_errorMessageUnterminatedQuote

          @Messages.DefaultMessage(value="Unterminated quote string - problem found in the first line at character position: $errorOffset.")
          java.lang.String batchUploader_errorMessageUnterminatedQuote()

      Translated "Unterminated quote string - problem found in the first line at character position: $errorOffset.".
      Returns:
        translated "Unterminated quote string - problem found in the first line at character position: $errorOffset."

    - #### batchUploader_errorMessageRowsNotParsed

          @Messages.DefaultMessage(value="Some rows could not be parsed; the grid below shows $goodRowCount of $totalRows. Row number $firstBadRow was the first row to fail to be parsed.")
          java.lang.String batchUploader_errorMessageRowsNotParsed()

      Translated "Some rows could not be parsed; the grid below shows $goodRowCount of $totalRows. Row number $firstBadRow was the first row to fail to be parsed.".
      Returns:
        translated "Some rows could not be parsed; the grid below shows $goodRowCount of $totalRows. Row number $firstBadRow was the first row to fail to be parsed."

    - #### batchUploader_errorMessageDelimiterOrEndOfLine

          @Messages.DefaultMessage(value="Delimiter or end of line expected after quoted value - problem found in the first line at character position: $errorOffset.")
          java.lang.String batchUploader_errorMessageDelimiterOrEndOfLine()

      Translated "Delimiter or end of line expected after quoted value - problem found in the first line at character position: $errorOffset.".
      Returns:
        translated "Delimiter or end of line expected after quoted value - problem found in the first line at character position: $errorOffset."

    - #### batchUploader_errorMessageInputType

          @Messages.DefaultMessage(value="Invalid inputType value was set!")
          java.lang.String batchUploader_errorMessageInputType()

      Translated "Invalid inputType value was set!".
      Returns:
        translated "Invalid inputType value was set!"

    - #### batchUploader_errorMessageUndeterminedDelimiter

          @Messages.DefaultMessage(value="We were unable to guess the delimiter.")
          java.lang.String batchUploader_errorMessageUndeterminedDelimiter()

      Translated "We were unable to guess the delimiter.".
      Returns:
        translated "We were unable to guess the delimiter."

    - #### advancedHiliteEditor_invalidCriteriaPrompt

          @Messages.DefaultMessage(value="Either enter valid criteria or hit \'\'Cancel\'\' to abandon changes.")
          java.lang.String advancedHiliteEditor_invalidCriteriaPrompt()

      Translated "Either enter valid criteria or hit ''Cancel'' to abandon changes.".
      Returns:
        translated "Either enter valid criteria or hit ''Cancel'' to abandon changes."

    - #### button_title

          @Messages.DefaultMessage(value="Untitled Button")
          java.lang.String button_title()

      Translated "Untitled Button".
      Returns:
        translated "Untitled Button"

    - #### calendar_addEventButtonHoverText

          @Messages.DefaultMessage(value="Add an event")
          java.lang.String calendar_addEventButtonHoverText()

      Translated "Add an event".
      Returns:
        translated "Add an event"

    - #### calendar_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String calendar_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### calendar_datePickerHoverText

          @Messages.DefaultMessage(value="Choose a date")
          java.lang.String calendar_datePickerHoverText()

      Translated "Choose a date".
      Returns:
        translated "Choose a date"

    - #### calendar_dayViewTitle

          @Messages.DefaultMessage(value="Day")
          java.lang.String calendar_dayViewTitle()

      Translated "Day".
      Returns:
        translated "Day"

    - #### calendar_detailsButtonTitle

          @Messages.DefaultMessage(value="Edit Details")
          java.lang.String calendar_detailsButtonTitle()

      Translated "Edit Details".
      Returns:
        translated "Edit Details"

    - #### calendar_removeButtonTitle

          @Messages.DefaultMessage(value="Remove Event")
          java.lang.String calendar_removeButtonTitle()

      Translated "Remove Event".
      Returns:
        translated "Remove Event"

    - #### calendar_eventNameFieldTitle

          @Messages.DefaultMessage(value="Event Name")
          java.lang.String calendar_eventNameFieldTitle()

      Translated "Event Name".
      Returns:
        translated "Event Name"

    - #### calendar_eventDescriptionFieldTitle

          @Messages.DefaultMessage(value="Description")
          java.lang.String calendar_eventDescriptionFieldTitle()

      Translated "Description".
      Returns:
        translated "Description"

    - #### calendar_eventStartDateFieldTitle

          @Messages.DefaultMessage(value="From")
          java.lang.String calendar_eventStartDateFieldTitle()

      Translated "From".
      Returns:
        translated "From"

    - #### calendar_eventEndDateFieldTitle

          @Messages.DefaultMessage(value="To")
          java.lang.String calendar_eventEndDateFieldTitle()

      Translated "To".
      Returns:
        translated "To"

    - #### calendar_eventLaneFieldTitle

          @Messages.DefaultMessage(value="Lane")
          java.lang.String calendar_eventLaneFieldTitle()

      Translated "Lane".
      Returns:
        translated "Lane"

    - #### calendar_invalidDateMessage

          @Messages.DefaultMessage(value="From must be before To")
          java.lang.String calendar_invalidDateMessage()

      Translated "From must be before To".
      Returns:
        translated "From must be before To"

    - #### calendar_monthViewTitle

          @Messages.DefaultMessage(value="Month")
          java.lang.String calendar_monthViewTitle()

      Translated "Month".
      Returns:
        translated "Month"

    - #### calendar_nextButtonHoverText

          @Messages.DefaultMessage(value="Next")
          java.lang.String calendar_nextButtonHoverText()

      Translated "Next".
      Returns:
        translated "Next"

    - #### calendar_previousButtonHoverText

          @Messages.DefaultMessage(value="Previous")
          java.lang.String calendar_previousButtonHoverText()

      Translated "Previous".
      Returns:
        translated "Previous"

    - #### calendar_saveButtonTitle

          @Messages.DefaultMessage(value="Save Event")
          java.lang.String calendar_saveButtonTitle()

      Translated "Save Event".
      Returns:
        translated "Save Event"

    - #### calendar_timelineViewTitle

          @Messages.DefaultMessage(value="Timeline")
          java.lang.String calendar_timelineViewTitle()

      Translated "Timeline".
      Returns:
        translated "Timeline"

    - #### calendar_weekViewTitle

          @Messages.DefaultMessage(value="Week")
          java.lang.String calendar_weekViewTitle()

      Translated "Week".
      Returns:
        translated "Week"

    - #### calendar_weekPrefix

          @Messages.DefaultMessage(value="Week")
          java.lang.String calendar_weekPrefix()

      Translated "Week".
      Returns:
        translated "Week"

    - #### calendar_monthButtonTitle

          @Messages.DefaultMessage(value="&lt; $monthName")
          java.lang.String calendar_monthButtonTitle()

      Translated "< $monthName".
      Returns:
        translated "< $monthName"

    - #### calendar_backButtonTitle

          @Messages.DefaultMessage(value="Back")
          java.lang.String calendar_backButtonTitle()

      Translated "Back".
      Returns:
        translated "Back"

    - #### calendar_eventSublaneFieldTitle

          @Messages.DefaultMessage(value="Sublane")
          java.lang.String calendar_eventSublaneFieldTitle()

      Translated "Sublane".
      Returns:
        translated "Sublane"

    - #### calendar_eventDurationFieldTitle

          @Messages.DefaultMessage(value="Duration")
          java.lang.String calendar_eventDurationFieldTitle()

      Translated "Duration".
      Returns:
        translated "Duration"

    - #### calendar_eventDurationUnitFieldTitle

          @Messages.DefaultMessage(value="&nbsp;")
          java.lang.String calendar_eventDurationUnitFieldTitle()

      Translated " ".
      Returns:
        translated " "

    - #### calendar_monthMoreEventsLinkTitle

          @Messages.DefaultMessage(value="+ $eventCount more...")
          java.lang.String calendar_monthMoreEventsLinkTitle()

      Translated "+ $eventCount more...".
      Returns:
        translated "+ $eventCount more..."

    - #### formItem_loadingDisplayValue

          @Messages.DefaultMessage(value="Loading...")
          java.lang.String formItem_loadingDisplayValue()

      Translated "Loading...".
      Returns:
        translated "Loading"

    - #### colorItem_pickerIconPrompt

          @Messages.DefaultMessage(value="Click to select a new color")
          java.lang.String colorItem_pickerIconPrompt()

      Translated "Click to select a new color".
      Returns:
        translated "Click to select a new color"

    - #### colorPicker_basicColorLabel

          @Messages.DefaultMessage(value="Basic Colors:")
          java.lang.String colorPicker_basicColorLabel()

      Translated "Basic Colors:".
      Returns:
        translated "Basic Colors:"

    - #### colorPicker_blueFieldPrompt

          @Messages.DefaultMessage(value="The Blue component of the selected color")
          java.lang.String colorPicker_blueFieldPrompt()

      Translated "The Blue component of the selected color".
      Returns:
        translated "The Blue component of the selected color"

    - #### colorPicker_blueFieldTitle

          @Messages.DefaultMessage(value="Blue")
          java.lang.String colorPicker_blueFieldTitle()

      Translated "Blue".
      Returns:
        translated "Blue"

    - #### colorPicker_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String colorPicker_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### colorPicker_greenFieldPrompt

          @Messages.DefaultMessage(value="The Green component of the selected color")
          java.lang.String colorPicker_greenFieldPrompt()

      Translated "The Green component of the selected color".
      Returns:
        translated "The Green component of the selected color"

    - #### colorPicker_greenFieldTitle

          @Messages.DefaultMessage(value="Green")
          java.lang.String colorPicker_greenFieldTitle()

      Translated "Green".
      Returns:
        translated "Green"

    - #### colorPicker_htmlFieldPrompt

          @Messages.DefaultMessage(value="The selected color\'\'s HTML coding")
          java.lang.String colorPicker_htmlFieldPrompt()

      Translated "The selected color''s HTML coding".
      Returns:
        translated "The selected color''s HTML coding"

    - #### colorPicker_htmlFieldTitle

          @Messages.DefaultMessage(value="HTML")
          java.lang.String colorPicker_htmlFieldTitle()

      Translated "HTML".
      Returns:
        translated "HTML"

    - #### colorPicker_hueFieldPrompt

          @Messages.DefaultMessage(value="The Hue (base tone) of the selected color")
          java.lang.String colorPicker_hueFieldPrompt()

      Translated "The Hue (base tone) of the selected color".
      Returns:
        translated "The Hue (base tone) of the selected color"

    - #### colorPicker_hueFieldTitle

          @Messages.DefaultMessage(value="Hue")
          java.lang.String colorPicker_hueFieldTitle()

      Translated "Hue".
      Returns:
        translated "Hue"

    - #### colorPicker_lessButtonTitle

          @Messages.DefaultMessage(value="<< Less")
          java.lang.String colorPicker_lessButtonTitle()

      Translated "<< Less".
      Returns:
        translated "<< Less"

    - #### colorPicker_lumFieldPrompt

          @Messages.DefaultMessage(value="The Luminosity (brightness) of the selected color")
          java.lang.String colorPicker_lumFieldPrompt()

      Translated "The Luminosity (brightness) of the selected color".
      Returns:
        translated "The Luminosity (brightness) of the selected color"

    - #### colorPicker_lumFieldTitle

          @Messages.DefaultMessage(value="Lum")
          java.lang.String colorPicker_lumFieldTitle()

      Translated "Lum".
      Returns:
        translated "Lum"

    - #### colorPicker_moreButtonTitle

          @Messages.DefaultMessage(value="More >>")
          java.lang.String colorPicker_moreButtonTitle()

      Translated "More >>".
      Returns:
        translated "More >>"

    - #### colorPicker_okButtonTitle

          @Messages.DefaultMessage(value="OK")
          java.lang.String colorPicker_okButtonTitle()

      Translated "OK".
      Returns:
        translated "OK"

    - #### colorPicker_opacitySliderLabel

          @Messages.DefaultMessage(value="Opacity:")
          java.lang.String colorPicker_opacitySliderLabel()

      Translated "Opacity:".
      Returns:
        translated "Opacity:"

    - #### colorPicker_redFieldPrompt

          @Messages.DefaultMessage(value="The Red component of the selected color")
          java.lang.String colorPicker_redFieldPrompt()

      Translated "The Red component of the selected color".
      Returns:
        translated "The Red component of the selected color"

    - #### colorPicker_redFieldTitle

          @Messages.DefaultMessage(value="Red")
          java.lang.String colorPicker_redFieldTitle()

      Translated "Red".
      Returns:
        translated "Red"

    - #### colorPicker_satFieldPrompt

          @Messages.DefaultMessage(value="The Saturation (color purity) of the selected color")
          java.lang.String colorPicker_satFieldPrompt()

      Translated "The Saturation (color purity) of the selected color".
      Returns:
        translated "The Saturation (color purity) of the selected color"

    - #### colorPicker_satFieldTitle

          @Messages.DefaultMessage(value="Sat")
          java.lang.String colorPicker_satFieldTitle()

      Translated "Sat".
      Returns:
        translated "Sat"

    - #### colorPicker_selectTitle

          @Messages.DefaultMessage(value="Select a Color")
          java.lang.String colorPicker_selectTitle()

      Translated "Select a Color".
      Returns:
        translated "Select a Color"

    - #### colorPicker_selectedColorLabel

          @Messages.DefaultMessage(value="Selected Color:")
          java.lang.String colorPicker_selectedColorLabel()

      Translated "Selected Color:".
      Returns:
        translated "Selected Color:"

    - #### dataBoundComponent_addFormulaFieldText

          @Messages.DefaultMessage(value="Add formula column...")
          java.lang.String dataBoundComponent_addFormulaFieldText()

      Translated "Add formula column...".
      Returns:
        translated "Add formula column..."

    - #### dataBoundComponent_addSummaryFieldText

          @Messages.DefaultMessage(value="Add summary column...")
          java.lang.String dataBoundComponent_addSummaryFieldText()

      Translated "Add summary column...".
      Returns:
        translated "Add summary column..."

    - #### dataBoundComponent_duplicateDragMessage

          @Messages.DefaultMessage(value="Duplicates not allowed")
          java.lang.String dataBoundComponent_duplicateDragMessage()

      Translated "Duplicates not allowed".
      Returns:
        translated "Duplicates not allowed"

    - #### dataBoundComponent_editFormulaFieldText

          @Messages.DefaultMessage(value="Edit formula...")
          java.lang.String dataBoundComponent_editFormulaFieldText()

      Translated "Edit formula...".
      Returns:
        translated "Edit formula..."

    - #### dataBoundComponent_editSummaryFieldText

          @Messages.DefaultMessage(value="Edit summary format...")
          java.lang.String dataBoundComponent_editSummaryFieldText()

      Translated "Edit summary format...".
      Returns:
        translated "Edit summary format..."

    - #### dataBoundComponent_offlineMessage

          @Messages.DefaultMessage(value="This data not available while offline.")
          java.lang.String dataBoundComponent_offlineMessage()

      Translated "This data not available while offline.".
      Returns:
        translated "This data not available while offline."

    - #### dataBoundComponent_removeFormulaFieldText

          @Messages.DefaultMessage(value="Remove formula")
          java.lang.String dataBoundComponent_removeFormulaFieldText()

      Translated "Remove formula".
      Returns:
        translated "Remove formula"

    - #### dataBoundComponent_removeSummaryFieldText

          @Messages.DefaultMessage(value="Remove summary column..")
          java.lang.String dataBoundComponent_removeSummaryFieldText()

      Translated "Remove summary column..".
      Returns:
        translated "Remove summary column.."

    - #### dataBoundComponent_requiredFieldMessage

          @Messages.DefaultMessage(value="Field is required")
          java.lang.String dataBoundComponent_requiredFieldMessage()

      Translated "Field is required".
      Returns:
        translated "Field is required"

    - #### dataBoundComponent_unknownErrorMessage

          @Messages.DefaultMessage(value="Invalid value")
          java.lang.String dataBoundComponent_unknownErrorMessage()

      Translated "Invalid value".
      Returns:
        translated "Invalid value"

    - #### dataBoundComponent_editHilitesDialogTitle

          @Messages.DefaultMessage(value="Edit Highlights")
          java.lang.String dataBoundComponent_editHilitesDialogTitle()

      Translated "Edit Highlights".
      Returns:
        translated "Edit Highlights"

    - #### dataBoundComponent_offlineSaveMessage

          @Messages.DefaultMessage(value="Data cannot be saved because you are not online")
          java.lang.String dataBoundComponent_offlineSaveMessage()

      Translated "Data cannot be saved because you are not online".
      Returns:
        translated "Data cannot be saved because you are not online"

    - #### dataBoundComponent_emptyExportMessage

          @Messages.DefaultMessage(value="You are attempting to export an empty dataset")
          java.lang.String dataBoundComponent_emptyExportMessage()

      Translated "You are attempting to export an empty dataset".
      Returns:
        translated "You are attempting to export an empty dataset"

    - #### dataBoundComponent_editHilitesText

          @Messages.DefaultMessage(value="Edit Highlights...")
          java.lang.String dataBoundComponent_editHilitesText()

      Translated "Edit Highlights...".
      Returns:
        translated "Edit Highlights..."

    - #### dataSource_offlineMessage

          @Messages.DefaultMessage(value="This data not available while offline")
          java.lang.String dataSource_offlineMessage()

      Translated "This data not available while offline".
      Returns:
        translated "This data not available while offline"

    - #### dataSource_maxFileSizeExceededMessage

          @Messages.DefaultMessage(value="Size of \'\'$uploadedFileName\'\' ($uploadedFileSize) exceeded maximum allowed file size of $maxFileSize")
          java.lang.String dataSource_maxFileSizeExceededMessage()

      Translated "Size of ''$uploadedFileName'' ($uploadedFileSize) exceeded maximum allowed file size of $maxFileSize".
      Returns:
        translated "Size of ''$uploadedFileName'' ($uploadedFileSize) exceeded maximum allowed file size of $maxFileSize"

    - #### dataSource_requiredFileMessage

          @Messages.DefaultMessage(value="\'\'$uploadedFileName\'\' was empty, but empty files are not allowed")
          java.lang.String dataSource_requiredFileMessage()

      Translated "''$uploadedFileName'' was empty, but empty files are not allowed".
      Returns:
        translated "''$uploadedFileName'' was empty, but empty files are not allowed"

    - #### detailViewer_configureFieldsText

          @Messages.DefaultMessage(value="Configure Fields...")
          java.lang.String detailViewer_configureFieldsText()

      Translated "Configure Fields...".
      Returns:
        translated "Configure Fields..."

    - #### facetChart_regressionLinesContextMenuItemTitle

          @Messages.DefaultMessage(value="Regression Lines")
          java.lang.String facetChart_regressionLinesContextMenuItemTitle()

      Translated "Regression Lines".
      Returns:
        translated "Regression Lines"

    - #### facetChart_hideRegressionLinesContextMenuItemTitle

          @Messages.DefaultMessage(value="None")
          java.lang.String facetChart_hideRegressionLinesContextMenuItemTitle()

      Translated "None".
      Returns:
        translated "None"

    - #### facetChart_linearRegressionLinesContextMenuItemTitle

          @Messages.DefaultMessage(value="Straight Line")
          java.lang.String facetChart_linearRegressionLinesContextMenuItemTitle()

      Translated "Straight Line".
      Returns:
        translated "Straight Line"

    - #### facetChart_polynomialRegressionLinesContextMenuItemTitle

          @Messages.DefaultMessage(value="Polynomial Curve")
          java.lang.String facetChart_polynomialRegressionLinesContextMenuItemTitle()

      Translated "Polynomial Curve".
      Returns:
        translated "Polynomial Curve"

    - #### facetChart_polynomialDegreeRegressionLinesContextMenuItemTitle

          @Messages.DefaultMessage(value="Polynomial Degree...")
          java.lang.String facetChart_polynomialDegreeRegressionLinesContextMenuItemTitle()

      Translated "Polynomial Degree...".
      Returns:
        translated "Polynomial Degree..."

    - #### facetChart_polynomialDegreePrompt

          @Messages.DefaultMessage(value="Enter a degree for the polynomial regression curve (must be a positive integer):")
          java.lang.String facetChart_polynomialDegreePrompt()

      Translated "Enter a degree for the polynomial regression curve (must be a positive integer):".
      Returns:
        translated "Enter a degree for the polynomial regression curve (must be a positive integer):"

    - #### facetChart_invalidPolynomialDegreeMessage

          @Messages.DefaultMessage(value="The regression polynomial degree must be a positive integer.")
          java.lang.String facetChart_invalidPolynomialDegreeMessage()

      Translated "The regression polynomial degree must be a positive integer.".
      Returns:
        translated "The regression polynomial degree must be a positive integer."

    - #### facetChart_chartTypeContextMenuItemTitle

          @Messages.DefaultMessage(value="Chart Type")
          java.lang.String facetChart_chartTypeContextMenuItemTitle()

      Translated "Chart Type".
      Returns:
        translated "Chart Type"

    - #### facetChart_fillContextMenuItemTitle

          @Messages.DefaultMessage(value="Fill")
          java.lang.String facetChart_fillContextMenuItemTitle()

      Translated "Fill".
      Returns:
        translated "Fill"

    - #### facetChart_fillFilledContextMenuItemTitle

          @Messages.DefaultMessage(value="Filled")
          java.lang.String facetChart_fillFilledContextMenuItemTitle()

      Translated "Filled".
      Returns:
        translated "Filled"

    - #### facetChart_fillUnfilledContextMenuItemTitle

          @Messages.DefaultMessage(value="Unfilled")
          java.lang.String facetChart_fillUnfilledContextMenuItemTitle()

      Translated "Unfilled".
      Returns:
        translated "Unfilled"

    - #### facetChart_fillAutoContextMenuItemTitle

          @Messages.DefaultMessage(value="Auto")
          java.lang.String facetChart_fillAutoContextMenuItemTitle()

      Translated "Auto".
      Returns:
        translated "Auto"

    - #### facetChart_stackContextMenuItemTitle

          @Messages.DefaultMessage(value="Stack")
          java.lang.String facetChart_stackContextMenuItemTitle()

      Translated "Stack".
      Returns:
        translated "Stack"

    - #### facetChart_stackStackedContextMenuItemTitle

          @Messages.DefaultMessage(value="Stacked")
          java.lang.String facetChart_stackStackedContextMenuItemTitle()

      Translated "Stacked".
      Returns:
        translated "Stacked"

    - #### facetChart_stackUnstackedContextMenuItemTitle

          @Messages.DefaultMessage(value="Unstacked")
          java.lang.String facetChart_stackUnstackedContextMenuItemTitle()

      Translated "Unstacked".
      Returns:
        translated "Unstacked"

    - #### facetChart_stackAutoContextMenuItemTitle

          @Messages.DefaultMessage(value="Auto")
          java.lang.String facetChart_stackAutoContextMenuItemTitle()

      Translated "Auto".
      Returns:
        translated "Auto"

    - #### facetChart_swapFacetsContextMenuItemTitle

          @Messages.DefaultMessage(value="Swap Facets")
          java.lang.String facetChart_swapFacetsContextMenuItemTitle()

      Translated "Swap Facets".
      Returns:
        translated "Swap Facets"

    - #### facetChart_proportionalContextMenuItemTitle

          @Messages.DefaultMessage(value="Proportional")
          java.lang.String facetChart_proportionalContextMenuItemTitle()

      Translated "Proportional".
      Returns:
        translated "Proportional"

    - #### facetChart_chartTypeAreaTitle

          @Messages.DefaultMessage(value="Area")
          java.lang.String facetChart_chartTypeAreaTitle()

      Translated "Area".
      Returns:
        translated "Area"

    - #### facetChart_chartTypeColumnTitle

          @Messages.DefaultMessage(value="Column")
          java.lang.String facetChart_chartTypeColumnTitle()

      Translated "Column".
      Returns:
        translated "Column"

    - #### facetChart_chartTypeBarTitle

          @Messages.DefaultMessage(value="Bar")
          java.lang.String facetChart_chartTypeBarTitle()

      Translated "Bar".
      Returns:
        translated "Bar"

    - #### facetChart_chartTypeLineTitle

          @Messages.DefaultMessage(value="Line")
          java.lang.String facetChart_chartTypeLineTitle()

      Translated "Line".
      Returns:
        translated "Line"

    - #### facetChart_chartTypeRadarTitle

          @Messages.DefaultMessage(value="Radar")
          java.lang.String facetChart_chartTypeRadarTitle()

      Translated "Radar".
      Returns:
        translated "Radar"

    - #### facetChart_chartTypePieTitle

          @Messages.DefaultMessage(value="Pie")
          java.lang.String facetChart_chartTypePieTitle()

      Translated "Pie".
      Returns:
        translated "Pie"

    - #### facetChart_chartTypeDoughnutTitle

          @Messages.DefaultMessage(value="Doughnut")
          java.lang.String facetChart_chartTypeDoughnutTitle()

      Translated "Doughnut".
      Returns:
        translated "Doughnut"

    - #### facetChart_chartTypeScatterTitle

          @Messages.DefaultMessage(value="Scatter")
          java.lang.String facetChart_chartTypeScatterTitle()

      Translated "Scatter".
      Returns:
        translated "Scatter"

    - #### facetChart_chartTypeBubbleTitle

          @Messages.DefaultMessage(value="Bubble")
          java.lang.String facetChart_chartTypeBubbleTitle()

      Translated "Bubble".
      Returns:
        translated "Bubble"

    - #### facetChart_chartTypeHistogramTitle

          @Messages.DefaultMessage(value="Histogram")
          java.lang.String facetChart_chartTypeHistogramTitle()

      Translated "Histogram".
      Returns:
        translated "Histogram"

    - #### tileGrid_emptyMessage

          @Messages.DefaultMessage(value="No tiles to show.")
          java.lang.String tileGrid_emptyMessage()

      Translated "No tiles to show.".
      Returns:
        translated "No tiles to show."

    - #### checkboxItem_checkedDescription

          @Messages.DefaultMessage(value="checked")
          java.lang.String checkboxItem_checkedDescription()

      Translated "checked".
      Returns:
        translated "checked"

    - #### checkboxItem_uncheckedDescription

          @Messages.DefaultMessage(value="unchecked")
          java.lang.String checkboxItem_uncheckedDescription()

      Translated "unchecked".
      Returns:
        translated "unchecked"

    - #### checkboxItem_partialSelectedDescription

          @Messages.DefaultMessage(value="partially selected")
          java.lang.String checkboxItem_partialSelectedDescription()

      Translated "partially selected".
      Returns:
        translated "partially selected"

    - #### checkboxItem_unsetDescription

          @Messages.DefaultMessage(value="unset")
          java.lang.String checkboxItem_unsetDescription()

      Translated "unset".
      Returns:
        translated "unset"

    - #### dateChooser_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String dateChooser_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### dateChooser_applyButtonTitle

          @Messages.DefaultMessage(value="Apply")
          java.lang.String dateChooser_applyButtonTitle()

      Translated "Apply".
      Returns:
        translated "Apply"

    - #### dateChooser_firstDayOfWeek

          @Messages.DefaultMessage(value="0")
          java.lang.String dateChooser_firstDayOfWeek()

      Translated "0".
      Returns:
        translated "0"

    - #### dateChooser_todayButtonTitle

          @Messages.DefaultMessage(value="Today")
          java.lang.String dateChooser_todayButtonTitle()

      Translated "Today".
      Returns:
        translated "Today"

    - #### dateChooser_fiscalYearFieldTitle

          @Messages.DefaultMessage(value="Year")
          java.lang.String dateChooser_fiscalYearFieldTitle()

      Translated "Year".
      Returns:
        translated "Year"

    - #### dateChooser_weekFieldTitle

          @Messages.DefaultMessage(value="Wk")
          java.lang.String dateChooser_weekFieldTitle()

      Translated "Wk".
      Returns:
        translated "Wk"

    - #### dateChooser_timeItemTitle

          @Messages.DefaultMessage(value="Time")
          java.lang.String dateChooser_timeItemTitle()

      Translated "Time".
      Returns:
        translated "Time"

    - #### dateItem_daySelectorPrompt

          @Messages.DefaultMessage(value="Choose a day")
          java.lang.String dateItem_daySelectorPrompt()

      Translated "Choose a day".
      Returns:
        translated "Choose a day"

    - #### dateItem_invalidDateStringMessage

          @Messages.DefaultMessage(value="Invalid date")
          java.lang.String dateItem_invalidDateStringMessage()

      Translated "Invalid date".
      Returns:
        translated "Invalid date"

    - #### dateItem_monthSelectorPrompt

          @Messages.DefaultMessage(value="Choose a month")
          java.lang.String dateItem_monthSelectorPrompt()

      Translated "Choose a month".
      Returns:
        translated "Choose a month"

    - #### dateItem_pickerIconPrompt

          @Messages.DefaultMessage(value="Show Date Chooser")
          java.lang.String dateItem_pickerIconPrompt()

      Translated "Show Date Chooser".
      Returns:
        translated "Show Date Chooser"

    - #### dateItem_selectorFormat

          @Messages.DefaultMessage(value="MDY")
          java.lang.String dateItem_selectorFormat()

      Translated "MDY".
      Returns:
        translated "MDY"

    - #### dateItem_yearSelectorPrompt

          @Messages.DefaultMessage(value="Choose a year")
          java.lang.String dateItem_yearSelectorPrompt()

      Translated "Choose a year".
      Returns:
        translated "Choose a year"

    - #### timeItem_hourItemTitle

          @Messages.DefaultMessage(value="Hour")
          java.lang.String timeItem_hourItemTitle()

      Translated "Hour".
      Returns:
        translated "Hour"

    - #### timeItem_hourItemPrompt

          @Messages.DefaultMessage(value="Choose hours")
          java.lang.String timeItem_hourItemPrompt()

      Translated "Choose hours".
      Returns:
        translated "Choose hours"

    - #### timeItem_minuteItemTitle

          @Messages.DefaultMessage(value="Min")
          java.lang.String timeItem_minuteItemTitle()

      Translated "Min".
      Returns:
        translated "Min"

    - #### timeItem_minuteItemPrompt

          @Messages.DefaultMessage(value="Choose minutes")
          java.lang.String timeItem_minuteItemPrompt()

      Translated "Choose minutes".
      Returns:
        translated "Choose minutes"

    - #### timeItem_secondItemTitle

          @Messages.DefaultMessage(value="Sec")
          java.lang.String timeItem_secondItemTitle()

      Translated "Sec".
      Returns:
        translated "Sec"

    - #### timeItem_secondItemPrompt

          @Messages.DefaultMessage(value="Choose seconds")
          java.lang.String timeItem_secondItemPrompt()

      Translated "Choose seconds".
      Returns:
        translated "Choose seconds"

    - #### timeItem_millisecondItemTitle

          @Messages.DefaultMessage(value="Ms")
          java.lang.String timeItem_millisecondItemTitle()

      Translated "Ms".
      Returns:
        translated "Ms"

    - #### timeItem_millisecondItemPrompt

          @Messages.DefaultMessage(value="Choose milliseconds")
          java.lang.String timeItem_millisecondItemPrompt()

      Translated "Choose milliseconds".
      Returns:
        translated "Choose milliseconds"

    - #### timeItem_ampmItemTitle

          @Messages.DefaultMessage(value="AM/PM")
          java.lang.String timeItem_ampmItemTitle()

      Translated "AM/PM".
      Returns:
        translated "AM/PM"

    - #### timeItem_ampmItemPrompt

          @Messages.DefaultMessage(value="AM/PM")
          java.lang.String timeItem_ampmItemPrompt()

      Translated "AM/PM".
      Returns:
        translated "AM/PM"

    - #### timeItem_invalidTimeStringMessage

          @Messages.DefaultMessage(value="Invalid time")
          java.lang.String timeItem_invalidTimeStringMessage()

      Translated "Invalid time".
      Returns:
        translated "Invalid time"

    - #### dateRangeDialog_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String dateRangeDialog_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### dateRangeDialog_clearButtonTitle

          @Messages.DefaultMessage(value="Clear")
          java.lang.String dateRangeDialog_clearButtonTitle()

      Translated "Clear".
      Returns:
        translated "Clear"

    - #### dateRangeDialog_headerTitle

          @Messages.DefaultMessage(value="Select Date Range")
          java.lang.String dateRangeDialog_headerTitle()

      Translated "Select Date Range".
      Returns:
        translated "Select Date Range"

    - #### dateRangeDialog_okButtonTitle

          @Messages.DefaultMessage(value="OK")
          java.lang.String dateRangeDialog_okButtonTitle()

      Translated "OK".
      Returns:
        translated "OK"

    - #### dateRangeItem_fromTitle

          @Messages.DefaultMessage(value="From")
          java.lang.String dateRangeItem_fromTitle()

      Translated "From".
      Returns:
        translated "From"

    - #### dateRangeItem_toTitle

          @Messages.DefaultMessage(value="To")
          java.lang.String dateRangeItem_toTitle()

      Translated "To".
      Returns:
        translated "To"

    - #### dateRangeItem_invalidRangeErrorMessage

          @Messages.DefaultMessage(value="\'\'To\'\' field value cannot be earlier than \'\'From\'\' field value.")
          java.lang.String dateRangeItem_invalidRangeErrorMessage()

      Translated "''To'' field value cannot be earlier than ''From'' field value.".
      Returns:
        translated "''To'' field value cannot be earlier than ''From'' field value."

    - #### numberUtil_currencySymbol

          @Messages.DefaultMessage(value="$")
          java.lang.String numberUtil_currencySymbol()

      Translated "$".
      Returns:
        translated "$"

    - #### numberUtil_groupingSymbol

          @Messages.DefaultMessage(value=",")
          java.lang.String numberUtil_groupingSymbol()

      Translated ",".
      Returns:
        translated ","

    - #### numberUtil_decimalSymbol

          @Messages.DefaultMessage(value=".")
          java.lang.String numberUtil_decimalSymbol()

      Translated ".".
      Returns:
        translated "."

    - #### numberUtil_negativeSymbol

          @Messages.DefaultMessage(value="-")
          java.lang.String numberUtil_negativeSymbol()

      Translated "-".
      Returns:
        translated "-"

    - #### date_dateSeparator

          @Messages.DefaultMessage(value="/")
          java.lang.String date_dateSeparator()

      Translated "/".
      Returns:
        translated "/"

    - #### date_shortDateFormat

          @Messages.DefaultMessage(value="toUSShortDate")
          java.lang.String date_shortDateFormat()

      Translated "toUSShortDate".
      Returns:
        translated "toUSShortDate"

    - #### date_shortDatetimeFormat

          @Messages.DefaultMessage(value="toUSShortDatetime")
          java.lang.String date_shortDatetimeFormat()

      Translated "toUSShortDatetime".
      Returns:
        translated "toUSShortDatetime"

    - #### date_normalDateFormat

          @Messages.DefaultMessage(value="toLocaleString")
          java.lang.String date_normalDateFormat()

      Translated "toLocaleString".
      Returns:
        translated "toLocaleString"

    - #### date_normalDatetimeFormat

          @Messages.DefaultMessage(value="toLocaleString")
          java.lang.String date_normalDatetimeFormat()

      Translated "toLocaleString".
      Returns:
        translated "toLocaleString"

    - #### date_inputFormat

          @Messages.DefaultMessage(value="MDY")
          java.lang.String date_inputFormat()

      Translated "MDY".
      Returns:
        translated "MDY"

    - #### date_dayNames_1

          @Messages.DefaultMessage(value="Sunday")
          java.lang.String date_dayNames_1()

      Translated "Sunday".
      Returns:
        translated "Sunday"

    - #### date_dayNames_2

          @Messages.DefaultMessage(value="Monday")
          java.lang.String date_dayNames_2()

      Translated "Monday".
      Returns:
        translated "Monday"

    - #### date_dayNames_3

          @Messages.DefaultMessage(value="Tuesday")
          java.lang.String date_dayNames_3()

      Translated "Tuesday".
      Returns:
        translated "Tuesday"

    - #### date_dayNames_4

          @Messages.DefaultMessage(value="Wednesday")
          java.lang.String date_dayNames_4()

      Translated "Wednesday".
      Returns:
        translated "Wednesday"

    - #### date_dayNames_5

          @Messages.DefaultMessage(value="Thursday")
          java.lang.String date_dayNames_5()

      Translated "Thursday".
      Returns:
        translated "Thursday"

    - #### date_dayNames_6

          @Messages.DefaultMessage(value="Friday")
          java.lang.String date_dayNames_6()

      Translated "Friday".
      Returns:
        translated "Friday"

    - #### date_dayNames_7

          @Messages.DefaultMessage(value="Saturday")
          java.lang.String date_dayNames_7()

      Translated "Saturday".
      Returns:
        translated "Saturday"

    - #### date_shortDayNames_1

          @Messages.DefaultMessage(value="Sun")
          java.lang.String date_shortDayNames_1()

      Translated "Sun".
      Returns:
        translated "Sun"

    - #### date_shortDayNames_2

          @Messages.DefaultMessage(value="Mon")
          java.lang.String date_shortDayNames_2()

      Translated "Mon".
      Returns:
        translated "Mon"

    - #### date_shortDayNames_3

          @Messages.DefaultMessage(value="Tue")
          java.lang.String date_shortDayNames_3()

      Translated "Tue".
      Returns:
        translated "Tue"

    - #### date_shortDayNames_4

          @Messages.DefaultMessage(value="Wed")
          java.lang.String date_shortDayNames_4()

      Translated "Wed".
      Returns:
        translated "Wed"

    - #### date_shortDayNames_5

          @Messages.DefaultMessage(value="Thu")
          java.lang.String date_shortDayNames_5()

      Translated "Thu".
      Returns:
        translated "Thu"

    - #### date_shortDayNames_6

          @Messages.DefaultMessage(value="Fri")
          java.lang.String date_shortDayNames_6()

      Translated "Fri".
      Returns:
        translated "Fri"

    - #### date_shortDayNames_7

          @Messages.DefaultMessage(value="Sat")
          java.lang.String date_shortDayNames_7()

      Translated "Sat".
      Returns:
        translated "Sat"

    - #### date_monthNames_1

          @Messages.DefaultMessage(value="January")
          java.lang.String date_monthNames_1()

      Translated "January".
      Returns:
        translated "January"

    - #### date_monthNames_2

          @Messages.DefaultMessage(value="February")
          java.lang.String date_monthNames_2()

      Translated "February".
      Returns:
        translated "February"

    - #### date_monthNames_3

          @Messages.DefaultMessage(value="March")
          java.lang.String date_monthNames_3()

      Translated "March".
      Returns:
        translated "March"

    - #### date_monthNames_4

          @Messages.DefaultMessage(value="April")
          java.lang.String date_monthNames_4()

      Translated "April".
      Returns:
        translated "April"

    - #### date_monthNames_5

          @Messages.DefaultMessage(value="May")
          java.lang.String date_monthNames_5()

      Translated "May".
      Returns:
        translated "May"

    - #### date_monthNames_6

          @Messages.DefaultMessage(value="June")
          java.lang.String date_monthNames_6()

      Translated "June".
      Returns:
        translated "June"

    - #### date_monthNames_7

          @Messages.DefaultMessage(value="July")
          java.lang.String date_monthNames_7()

      Translated "July".
      Returns:
        translated "July"

    - #### date_monthNames_8

          @Messages.DefaultMessage(value="August")
          java.lang.String date_monthNames_8()

      Translated "August".
      Returns:
        translated "August"

    - #### date_monthNames_9

          @Messages.DefaultMessage(value="September")
          java.lang.String date_monthNames_9()

      Translated "September".
      Returns:
        translated "September"

    - #### date_monthNames_10

          @Messages.DefaultMessage(value="October")
          java.lang.String date_monthNames_10()

      Translated "October".
      Returns:
        translated "October"

    - #### date_monthNames_11

          @Messages.DefaultMessage(value="November")
          java.lang.String date_monthNames_11()

      Translated "November".
      Returns:
        translated "November"

    - #### date_monthNames_12

          @Messages.DefaultMessage(value="December")
          java.lang.String date_monthNames_12()

      Translated "December".
      Returns:
        translated "December"

    - #### date_shortMonthNames_1

          @Messages.DefaultMessage(value="Jan")
          java.lang.String date_shortMonthNames_1()

      Translated "Jan".
      Returns:
        translated "Jan"

    - #### date_shortMonthNames_2

          @Messages.DefaultMessage(value="Feb")
          java.lang.String date_shortMonthNames_2()

      Translated "Feb".
      Returns:
        translated "Feb"

    - #### date_shortMonthNames_3

          @Messages.DefaultMessage(value="Mar")
          java.lang.String date_shortMonthNames_3()

      Translated "Mar".
      Returns:
        translated "Mar"

    - #### date_shortMonthNames_4

          @Messages.DefaultMessage(value="Apr")
          java.lang.String date_shortMonthNames_4()

      Translated "Apr".
      Returns:
        translated "Apr"

    - #### date_shortMonthNames_5

          @Messages.DefaultMessage(value="May")
          java.lang.String date_shortMonthNames_5()

      Translated "May".
      Returns:
        translated "May"

    - #### date_shortMonthNames_6

          @Messages.DefaultMessage(value="Jun")
          java.lang.String date_shortMonthNames_6()

      Translated "Jun".
      Returns:
        translated "Jun"

    - #### date_shortMonthNames_7

          @Messages.DefaultMessage(value="Jul")
          java.lang.String date_shortMonthNames_7()

      Translated "Jul".
      Returns:
        translated "Jul"

    - #### date_shortMonthNames_8

          @Messages.DefaultMessage(value="Aug")
          java.lang.String date_shortMonthNames_8()

      Translated "Aug".
      Returns:
        translated "Aug"

    - #### date_shortMonthNames_9

          @Messages.DefaultMessage(value="Sep")
          java.lang.String date_shortMonthNames_9()

      Translated "Sep".
      Returns:
        translated "Sep"

    - #### date_shortMonthNames_10

          @Messages.DefaultMessage(value="Oct")
          java.lang.String date_shortMonthNames_10()

      Translated "Oct".
      Returns:
        translated "Oct"

    - #### date_shortMonthNames_11

          @Messages.DefaultMessage(value="Nov")
          java.lang.String date_shortMonthNames_11()

      Translated "Nov".
      Returns:
        translated "Nov"

    - #### date_shortMonthNames_12

          @Messages.DefaultMessage(value="Dec")
          java.lang.String date_shortMonthNames_12()

      Translated "Dec".
      Returns:
        translated "Dec"

    - #### dialog_ApplyButtonTitle

          @Messages.DefaultMessage(value="Apply")
          java.lang.String dialog_ApplyButtonTitle()

      Translated "Apply".
      Returns:
        translated "Apply"

    - #### dialog_AskForValueTitle

          @Messages.DefaultMessage(value="Please enter a value")
          java.lang.String dialog_AskForValueTitle()

      Translated "Please enter a value".
      Returns:
        translated "Please enter a value"

    - #### dialog_AskTitle

          @Messages.DefaultMessage(value="Question")
          java.lang.String dialog_AskTitle()

      Translated "Question".
      Returns:
        translated "Question"

    - #### dialog_CancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String dialog_CancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### dialog_ConfirmTitle

          @Messages.DefaultMessage(value="Confirm")
          java.lang.String dialog_ConfirmTitle()

      Translated "Confirm".
      Returns:
        translated "Confirm"

    - #### dialog_DoneButtonTitle

          @Messages.DefaultMessage(value="Done")
          java.lang.String dialog_DoneButtonTitle()

      Translated "Done".
      Returns:
        translated "Done"

    - #### dialog_LoginButtonTitle

          @Messages.DefaultMessage(value="Log in")
          java.lang.String dialog_LoginButtonTitle()

      Translated "Log in".
      Returns:
        translated "Log in"

    - #### dialog_LoginErrorMessage

          @Messages.DefaultMessage(value="Invalid username or password")
          java.lang.String dialog_LoginErrorMessage()

      Translated "Invalid username or password".
      Returns:
        translated "Invalid username or password"

    - #### dialog_LoginTitle

          @Messages.DefaultMessage(value="Please log in")
          java.lang.String dialog_LoginTitle()

      Translated "Please log in".
      Returns:
        translated "Please log in"

    - #### dialog_NoButtonTitle

          @Messages.DefaultMessage(value="No")
          java.lang.String dialog_NoButtonTitle()

      Translated "No".
      Returns:
        translated "No"

    - #### dialog_OkButtonTitle

          @Messages.DefaultMessage(value="OK")
          java.lang.String dialog_OkButtonTitle()

      Translated "OK".
      Returns:
        translated "OK"

    - #### dialog_PasswordTitle

          @Messages.DefaultMessage(value="Password")
          java.lang.String dialog_PasswordTitle()

      Translated "Password".
      Returns:
        translated "Password"

    - #### dialog_SayTitle

          @Messages.DefaultMessage(value="Note")
          java.lang.String dialog_SayTitle()

      Translated "Note".
      Returns:
        translated "Note"

    - #### dialog_UserNameTitle

          @Messages.DefaultMessage(value="Username")
          java.lang.String dialog_UserNameTitle()

      Translated "Username".
      Returns:
        translated "Username"

    - #### dialog_WarnTitle

          @Messages.DefaultMessage(value="Warning")
          java.lang.String dialog_WarnTitle()

      Translated "Warning".
      Returns:
        translated "Warning"

    - #### dialog_YesButtonTitle

          @Messages.DefaultMessage(value="Yes")
          java.lang.String dialog_YesButtonTitle()

      Translated "Yes".
      Returns:
        translated "Yes"

    - #### dynamicForm_errorsPreamble

          @Messages.DefaultMessage(value="The following errors were found")
          java.lang.String dynamicForm_errorsPreamble()

      Translated "The following errors were found".
      Returns:
        translated "The following errors were found"

    - #### dynamicForm_formSubmitFailedWarning

          @Messages.DefaultMessage(value="Form was unable to be submitted. The most likely cause for this is an invalid value in an upload field.")
          java.lang.String dynamicForm_formSubmitFailedWarning()

      Translated "Form was unable to be submitted. The most likely cause for this is an invalid value in an upload field.".
      Returns:
        translated "Form was unable to be submitted. The most likely cause for this is an invalid value in an upload field."

    - #### dynamicForm_originalValueMessage

          @Messages.DefaultMessage(value="Original value: $value")
          java.lang.String dynamicForm_originalValueMessage()

      Translated "Original value: $value".
      Returns:
        translated "Original value: $value"

    - #### filterBuilder_addButtonPrompt

          @Messages.DefaultMessage(value="Add")
          java.lang.String filterBuilder_addButtonPrompt()

      Translated "Add".
      Returns:
        translated "Add"

    - #### filterBuilder_matchAllTitle

          @Messages.DefaultMessage(value="Match All")
          java.lang.String filterBuilder_matchAllTitle()

      Translated "Match All".
      Returns:
        translated "Match All"

    - #### filterBuilder_matchAnyTitle

          @Messages.DefaultMessage(value="Match Any")
          java.lang.String filterBuilder_matchAnyTitle()

      Translated "Match Any".
      Returns:
        translated "Match Any"

    - #### filterBuilder_matchNoneTitle

          @Messages.DefaultMessage(value="Match None")
          java.lang.String filterBuilder_matchNoneTitle()

      Translated "Match None".
      Returns:
        translated "Match None"

    - #### filterBuilder_missingFieldPrompt

          @Messages.DefaultMessage(value="[missing field definition]")
          java.lang.String filterBuilder_missingFieldPrompt()

      Translated "[missing field definition]".
      Returns:
        translated "[missing field definition]"

    - #### filterBuilder_radioOptions_and

          @Messages.DefaultMessage(value="and")
          java.lang.String filterBuilder_radioOptions_and()

      Translated "and".
      Returns:
        translated "and"

    - #### filterBuilder_radioOptions_not

          @Messages.DefaultMessage(value="not")
          java.lang.String filterBuilder_radioOptions_not()

      Translated "not".
      Returns:
        translated "not"

    - #### filterBuilder_radioOptions_or

          @Messages.DefaultMessage(value="or")
          java.lang.String filterBuilder_radioOptions_or()

      Translated "or".
      Returns:
        translated "or"

    - #### filterBuilder_rangeSeparator

          @Messages.DefaultMessage(value="and")
          java.lang.String filterBuilder_rangeSeparator()

      Translated "and".
      Returns:
        translated "and"

    - #### filterBuilder_removeButtonPrompt

          @Messages.DefaultMessage(value="Remove")
          java.lang.String filterBuilder_removeButtonPrompt()

      Translated "Remove".
      Returns:
        translated "Remove"

    - #### filterBuilder_subClauseButtonPrompt

          @Messages.DefaultMessage(value="Add Subclause")
          java.lang.String filterBuilder_subClauseButtonPrompt()

      Translated "Add Subclause".
      Returns:
        translated "Add Subclause"

    - #### filterBuilder_subClauseButtonTitle

          @Messages.DefaultMessage(value="+()")
          java.lang.String filterBuilder_subClauseButtonTitle()

      Translated "+()".
      Returns:
        translated "+()"

    - #### filterBuilder_topOperator

          @Messages.DefaultMessage(value="and")
          java.lang.String filterBuilder_topOperator()

      Translated "and".
      Returns:
        translated "and"

    - #### filterBuilder_operatorPickerTitle

          @Messages.DefaultMessage(value="Operator")
          java.lang.String filterBuilder_operatorPickerTitle()

      Translated "Operator".
      Returns:
        translated "Operator"

    - #### filterBuilder_fieldPickerTitle

          @Messages.DefaultMessage(value="Field Name")
          java.lang.String filterBuilder_fieldPickerTitle()

      Translated "Field Name".
      Returns:
        translated "Field Name"

    - #### filterBuilder_radioOperatorTitle

          @Messages.DefaultMessage(value="Overall Operator")
          java.lang.String filterBuilder_radioOperatorTitle()

      Translated "Overall Operator".
      Returns:
        translated "Overall Operator"

    - #### filterBuilder_topOperatorTitle

          @Messages.DefaultMessage(value="Clause Operator")
          java.lang.String filterBuilder_topOperatorTitle()

      Translated "Clause Operator".
      Returns:
        translated "Clause Operator"

    - #### FilterBuilder_inlineAndTitle

          @Messages.DefaultMessage(value="and")
          java.lang.String FilterBuilder_inlineAndTitle()

      Translated "and".
      Returns:
        translated "and"

    - #### FilterBuilder_inlineOrTitle

          @Messages.DefaultMessage(value="or")
          java.lang.String FilterBuilder_inlineOrTitle()

      Translated "or".
      Returns:
        translated "or"

    - #### FilterBuilder_inlineAndNotTitle

          @Messages.DefaultMessage(value="and not")
          java.lang.String FilterBuilder_inlineAndNotTitle()

      Translated "and not".
      Returns:
        translated "and not"

    - #### FilterBuilder_modeSwitcherAdvancedMessage

          @Messages.DefaultMessage(value="Advanced..")
          java.lang.String FilterBuilder_modeSwitcherAdvancedMessage()

      Translated "Advanced..".
      Returns:
        translated "Advanced.."

    - #### FilterBuilder_modeSwitcherSimpleMessage

          @Messages.DefaultMessage(value="Simple Mode..")
          java.lang.String FilterBuilder_modeSwitcherSimpleMessage()

      Translated "Simple Mode..".
      Returns:
        translated "Simple Mode.."

    - #### FilterBuilder_modeSwitcherFlattenWarningMessage

          @Messages.DefaultMessage(value="Criteria will be modified to fit in simpler editing interface")
          java.lang.String FilterBuilder_modeSwitcherFlattenWarningMessage()

      Translated "Criteria will be modified to fit in simpler editing interface".
      Returns:
        translated "Criteria will be modified to fit in simpler editing interface"

    - #### filterClause_removeButtonPrompt

          @Messages.DefaultMessage(value="Remove")
          java.lang.String filterClause_removeButtonPrompt()

      Translated "Remove".
      Returns:
        translated "Remove"

    - #### filterClause_fieldPickerTitle

          @Messages.DefaultMessage(value="Field Name")
          java.lang.String filterClause_fieldPickerTitle()

      Translated "Field Name".
      Returns:
        translated "Field Name"

    - #### filterClause_valueItemTitle

          @Messages.DefaultMessage(value="Value")
          java.lang.String filterClause_valueItemTitle()

      Translated "Value".
      Returns:
        translated "Value"

    - #### filterClause_operatorPickerTitle

          @Messages.DefaultMessage(value="Operator")
          java.lang.String filterClause_operatorPickerTitle()

      Translated "Operator".
      Returns:
        translated "Operator"

    - #### filterClause_valueSetHint

          @Messages.DefaultMessage(value="Comma-separated values")
          java.lang.String filterClause_valueSetHint()

      Translated "Comma-separated values".
      Returns:
        translated "Comma-separated values"

    - #### fieldPickerField_frozenTitle

          @Messages.DefaultMessage(value="Is Frozen")
          java.lang.String fieldPickerField_frozenTitle()

      Translated "Is Frozen".
      Returns:
        translated "Is Frozen"

    - #### fieldPickerField_precisionTitle

          @Messages.DefaultMessage(value="Precision")
          java.lang.String fieldPickerField_precisionTitle()

      Translated "Precision".
      Returns:
        translated "Precision"

    - #### fieldPickerField_decimalPrecisionTitle

          @Messages.DefaultMessage(value="Decimal Precision")
          java.lang.String fieldPickerField_decimalPrecisionTitle()

      Translated "Decimal Precision".
      Returns:
        translated "Decimal Precision"

    - #### fieldPickerField_decimalPadTitle

          @Messages.DefaultMessage(value="Decimal Pad")
          java.lang.String fieldPickerField_decimalPadTitle()

      Translated "Decimal Pad".
      Returns:
        translated "Decimal Pad"

    - #### fieldPickerField_alignTitle

          @Messages.DefaultMessage(value="Header Text Alignment")
          java.lang.String fieldPickerField_alignTitle()

      Translated "Header Text Alignment".
      Returns:
        translated "Header Text Alignment"

    - #### fieldPickerField_cellAlignTitle

          @Messages.DefaultMessage(value="Data Alignment")
          java.lang.String fieldPickerField_cellAlignTitle()

      Translated "Data Alignment".
      Returns:
        translated "Data Alignment"

    - #### fieldPicker_hilitesText

          @Messages.DefaultMessage(value="Highlights...")
          java.lang.String fieldPicker_hilitesText()

      Translated "Highlights...".
      Returns:
        translated "Highlights..."

    - #### fieldPicker_availableFieldsTitle

          @Messages.DefaultMessage(value="Available Fields")
          java.lang.String fieldPicker_availableFieldsTitle()

      Translated "Available Fields".
      Returns:
        translated "Available Fields"

    - #### fieldPicker_currentFieldsTitle

          @Messages.DefaultMessage(value="Visible Fields")
          java.lang.String fieldPicker_currentFieldsTitle()

      Translated "Visible Fields".
      Returns:
        translated "Visible Fields"

    - #### fieldPicker_confirmText

          @Messages.DefaultMessage(value="Must save pending changes to proceed. OK?")
          java.lang.String fieldPicker_confirmText()

      Translated "Must save pending changes to proceed. OK?".
      Returns:
        translated "Must save pending changes to proceed. OK?"

    - #### fieldPicker_removeText

          @Messages.DefaultMessage(value="You are about to remove the field. Are you sure?")
          java.lang.String fieldPicker_removeText()

      Translated "You are about to remove the field. Are you sure?".
      Returns:
        translated "You are about to remove the field. Are you sure?"

    - #### fieldPicker_instructions

          @Messages.DefaultMessage(value="Drag and drop or use arrows to move fields.  Drag reorder to change field order.")
          java.lang.String fieldPicker_instructions()

      Translated "Drag and drop or use arrows to move fields. Drag reorder to change field order.".
      Returns:
        translated "Drag and drop or use arrows to move fields. Drag reorder to change field order."

    - #### fieldPicker_saveAndExitButtonTitle

          @Messages.DefaultMessage(value="Apply")
          java.lang.String fieldPicker_saveAndExitButtonTitle()

      Translated "Apply".
      Returns:
        translated "Apply"

    - #### fieldPicker_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String fieldPicker_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### fieldPicker_addCustomFieldsButtonTitle

          @Messages.DefaultMessage(value="Add Custom Fields")
          java.lang.String fieldPicker_addCustomFieldsButtonTitle()

      Translated "Add Custom Fields".
      Returns:
        translated "Add Custom Fields"

    - #### fieldPicker_availableTitleTitle

          @Messages.DefaultMessage(value="Name")
          java.lang.String fieldPicker_availableTitleTitle()

      Translated "Name".
      Returns:
        translated "Name"

    - #### fieldPicker_currentTitleTitle

          @Messages.DefaultMessage(value="Field Title")
          java.lang.String fieldPicker_currentTitleTitle()

      Translated "Field Title".
      Returns:
        translated "Field Title"

    - #### fieldPicker_sampleValueTitle

          @Messages.DefaultMessage(value="Sample Value")
          java.lang.String fieldPicker_sampleValueTitle()

      Translated "Sample Value".
      Returns:
        translated "Sample Value"

    - #### fieldPickerWindow_title

          @Messages.DefaultMessage(value="Field Picker")
          java.lang.String fieldPickerWindow_title()

      Translated "Field Picker".
      Returns:
        translated "Field Picker"

    - #### fieldPicker_removeItemTitle

          @Messages.DefaultMessage(value="Remove")
          java.lang.String fieldPicker_removeItemTitle()

      Translated "Remove".
      Returns:
        translated "Remove"

    - #### fieldPicker_emptyTitleHint

          @Messages.DefaultMessage(value="[No title specified]")
          java.lang.String fieldPicker_emptyTitleHint()

      Translated "[No title specified]".
      Returns:
        translated "[No title specified]"

    - #### formItem_pickerIconPrompt

          @Messages.DefaultMessage(value="null")
          java.lang.String formItem_pickerIconPrompt()

      Translated "null".
      Returns:
        translated "null"

    - #### formulaBuilder_autoHideCheckBoxLabel

          @Messages.DefaultMessage(value="Auto hide fields used in formula")
          java.lang.String formulaBuilder_autoHideCheckBoxLabel()

      Translated "Auto hide fields used in formula".
      Returns:
        translated "Auto hide fields used in formula"

    - #### formulaBuilder_builderTypeText

          @Messages.DefaultMessage(value="Formula")
          java.lang.String formulaBuilder_builderTypeText()

      Translated "Formula".
      Returns:
        translated "Formula"

    - #### formulaBuilder_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String formulaBuilder_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### formulaBuilder_defaultNewFieldTitle

          @Messages.DefaultMessage(value="New Field")
          java.lang.String formulaBuilder_defaultNewFieldTitle()

      Translated "New Field".
      Returns:
        translated "New Field"

    - #### formulaBuilder_helpTextIntro

          @Messages.DefaultMessage(value="For basic arithmetic, type in symbols (+-/%) directly.<p>The following functions are available:")
          java.lang.String formulaBuilder_helpTextIntro()

      Translated "For basic arithmetic, type in symbols (+-/%) directly.

      The following functions are available:".

      Returns:
        translated "For basic arithmetic, type in symbols (+-/%) directly.

        The following functions are available:"

    - #### formulaBuilder_helpWindowTitle

          @Messages.DefaultMessage(value="$builderType Help")
          java.lang.String formulaBuilder_helpWindowTitle()

      Translated "$builderType Help".
      Returns:
        translated "$builderType Help"

    - #### formulaBuilder_instructionsTextStart

          @Messages.DefaultMessage(value="The following fields are available for use in this $builderType.  Click any field to have it added to the $builderType.")
          java.lang.String formulaBuilder_instructionsTextStart()

      Translated "The following fields are available for use in this $builderType. Click any field to have it added to the $builderType.".
      Returns:
        translated "The following fields are available for use in this $builderType. Click any field to have it added to the $builderType."

    - #### formulaBuilder_invalidBlankPrompt

          @Messages.DefaultMessage(value="Invalid blank $builderType")
          java.lang.String formulaBuilder_invalidBlankPrompt()

      Translated "Invalid blank $builderType".
      Returns:
        translated "Invalid blank $builderType"

    - #### formulaBuilder_invalidBuilderPrompt

          @Messages.DefaultMessage(value="Invalid $builderType: $errorText")
          java.lang.String formulaBuilder_invalidBuilderPrompt()

      Translated "Invalid $builderType: $errorText".
      Returns:
        translated "Invalid $builderType: $errorText"

    - #### formulaBuilder_invalidGeneratedFunctionPrompt

          @Messages.DefaultMessage(value="The generated function is invalid - Check your $builderType and retry.")
          java.lang.String formulaBuilder_invalidGeneratedFunctionPrompt()

      Translated "The generated function is invalid - Check your $builderType and retry.".
      Returns:
        translated "The generated function is invalid - Check your $builderType and retry."

    - #### formulaBuilder_keyColumnTitle

          @Messages.DefaultMessage(value="Key")
          java.lang.String formulaBuilder_keyColumnTitle()

      Translated "Key".
      Returns:
        translated "Key"

    - #### formulaBuilder_sampleHeaderTitle

          @Messages.DefaultMessage(value="Sample:")
          java.lang.String formulaBuilder_sampleHeaderTitle()

      Translated "Sample:".
      Returns:
        translated "Sample:"

    - #### formulaBuilder_samplePromptForRecord

          @Messages.DefaultMessage(value="For record:")
          java.lang.String formulaBuilder_samplePromptForRecord()

      Translated "For record:".
      Returns:
        translated "For record:"

    - #### formulaBuilder_samplePromptOutput

          @Messages.DefaultMessage(value="Output:")
          java.lang.String formulaBuilder_samplePromptOutput()

      Translated "Output:".
      Returns:
        translated "Output:"

    - #### formulaBuilder_saveButtonTitle

          @Messages.DefaultMessage(value="Save")
          java.lang.String formulaBuilder_saveButtonTitle()

      Translated "Save".
      Returns:
        translated "Save"

    - #### formulaBuilder_saveConfirmationPrompt

          @Messages.DefaultMessage(value="Save changes to this $builderType?")
          java.lang.String formulaBuilder_saveConfirmationPrompt()

      Translated "Save changes to this $builderType?".
      Returns:
        translated "Save changes to this $builderType?"

    - #### formulaBuilder_sourceFieldColumnTitle

          @Messages.DefaultMessage(value="Source Field")
          java.lang.String formulaBuilder_sourceFieldColumnTitle()

      Translated "Source Field".
      Returns:
        translated "Source Field"

    - #### formulaBuilder_testButtonTitle

          @Messages.DefaultMessage(value="Test")
          java.lang.String formulaBuilder_testButtonTitle()

      Translated "Test".
      Returns:
        translated "Test"

    - #### formulaBuilder_titleFieldTitle

          @Messages.DefaultMessage(value="Title")
          java.lang.String formulaBuilder_titleFieldTitle()

      Translated "Title".
      Returns:
        translated "Title"

    - #### formulaBuilder_validBuilderPrompt

          @Messages.DefaultMessage(value="Valid $builderType")
          java.lang.String formulaBuilder_validBuilderPrompt()

      Translated "Valid $builderType".
      Returns:
        translated "Valid $builderType"

    - #### formulaBuilder_defaultErrorText

          @Messages.DefaultMessage(value="[No Explicit Error]")
          java.lang.String formulaBuilder_defaultErrorText()

      Translated "[No Explicit Error]".
      Returns:
        translated "[No Explicit Error]"

    - #### formulaBuilder_saveAddAnotherButtonTitle

          @Messages.DefaultMessage(value="Save & Add Another")
          java.lang.String formulaBuilder_saveAddAnotherButtonTitle()

      Translated "Save & Add Another".
      Returns:
        translated "Save & Add Another"

    - #### formulaBuilder_warnDuplicateTitlesMessage

          @Messages.DefaultMessage(value="Another field already has the title \'\'$fieldTitle\'\'.  Continue anyway?")
          java.lang.String formulaBuilder_warnDuplicateTitlesMessage()

      Translated "Another field already has the title ''$fieldTitle''. Continue anyway?".
      Returns:
        translated "Another field already has the title ''$fieldTitle''. Continue anyway?"

    - #### grouping_byDayOfMonthTitle

          @Messages.DefaultMessage(value="by Day of Month")
          java.lang.String grouping_byDayOfMonthTitle()

      Translated "by Day of Month".
      Returns:
        translated "by Day of Month"

    - #### grouping_byDayTitle

          @Messages.DefaultMessage(value="by Day")
          java.lang.String grouping_byDayTitle()

      Translated "by Day".
      Returns:
        translated "by Day"

    - #### grouping_byDateTitle

          @Messages.DefaultMessage(value="by Date")
          java.lang.String grouping_byDateTitle()

      Translated "by Date".
      Returns:
        translated "by Date"

    - #### grouping_byWeekAndYearTitle

          @Messages.DefaultMessage(value="by Week and Year")
          java.lang.String grouping_byWeekAndYearTitle()

      Translated "by Week and Year".
      Returns:
        translated "by Week and Year"

    - #### grouping_byMonthAndYearTitle

          @Messages.DefaultMessage(value="by Month and Year")
          java.lang.String grouping_byMonthAndYearTitle()

      Translated "by Month and Year".
      Returns:
        translated "by Month and Year"

    - #### grouping_byQuarterAndYearTitle

          @Messages.DefaultMessage(value="by Quarter and Year")
          java.lang.String grouping_byQuarterAndYearTitle()

      Translated "by Quarter and Year".
      Returns:
        translated "by Quarter and Year"

    - #### grouping_byDayOfWeekAndYearTitle

          @Messages.DefaultMessage(value="by Day of specific Week")
          java.lang.String grouping_byDayOfWeekAndYearTitle()

      Translated "by Day of specific Week".
      Returns:
        translated "by Day of specific Week"

    - #### grouping_byDayOfMonthAndYearTitle

          @Messages.DefaultMessage(value="by Day of specific Month")
          java.lang.String grouping_byDayOfMonthAndYearTitle()

      Translated "by Day of specific Month".
      Returns:
        translated "by Day of specific Month"

    - #### grouping_byHoursTitle

          @Messages.DefaultMessage(value="by Hours")
          java.lang.String grouping_byHoursTitle()

      Translated "by Hours".
      Returns:
        translated "by Hours"

    - #### grouping_byMillisecondsTitle

          @Messages.DefaultMessage(value="by Milliseconds")
          java.lang.String grouping_byMillisecondsTitle()

      Translated "by Milliseconds".
      Returns:
        translated "by Milliseconds"

    - #### grouping_byMinutesTitle

          @Messages.DefaultMessage(value="by Minutes")
          java.lang.String grouping_byMinutesTitle()

      Translated "by Minutes".
      Returns:
        translated "by Minutes"

    - #### grouping_byMonthTitle

          @Messages.DefaultMessage(value="by Month")
          java.lang.String grouping_byMonthTitle()

      Translated "by Month".
      Returns:
        translated "by Month"

    - #### grouping_byQuarterTitle

          @Messages.DefaultMessage(value="by Quarter")
          java.lang.String grouping_byQuarterTitle()

      Translated "by Quarter".
      Returns:
        translated "by Quarter"

    - #### grouping_bySecondsTitle

          @Messages.DefaultMessage(value="by Seconds")
          java.lang.String grouping_bySecondsTitle()

      Translated "by Seconds".
      Returns:
        translated "by Seconds"

    - #### grouping_byUpcomingTitle

          @Messages.DefaultMessage(value="by Upcoming")
          java.lang.String grouping_byUpcomingTitle()

      Translated "by Upcoming".
      Returns:
        translated "by Upcoming"

    - #### grouping_byWeekTitle

          @Messages.DefaultMessage(value="by Week")
          java.lang.String grouping_byWeekTitle()

      Translated "by Week".
      Returns:
        translated "by Week"

    - #### grouping_byYearTitle

          @Messages.DefaultMessage(value="by Year")
          java.lang.String grouping_byYearTitle()

      Translated "by Year".
      Returns:
        translated "by Year"

    - #### grouping_upcomingBeforeTitle

          @Messages.DefaultMessage(value="Before")
          java.lang.String grouping_upcomingBeforeTitle()

      Translated "Before".
      Returns:
        translated "Before"

    - #### grouping_upcomingTodayTitle

          @Messages.DefaultMessage(value="Today")
          java.lang.String grouping_upcomingTodayTitle()

      Translated "Today".
      Returns:
        translated "Today"

    - #### grouping_upcomingTomorrowTitle

          @Messages.DefaultMessage(value="Tomorrow")
          java.lang.String grouping_upcomingTomorrowTitle()

      Translated "Tomorrow".
      Returns:
        translated "Tomorrow"

    - #### grouping_upcomingThisWeekTitle

          @Messages.DefaultMessage(value="This Week")
          java.lang.String grouping_upcomingThisWeekTitle()

      Translated "This Week".
      Returns:
        translated "This Week"

    - #### grouping_upcomingNextWeekTitle

          @Messages.DefaultMessage(value="Next Week")
          java.lang.String grouping_upcomingNextWeekTitle()

      Translated "Next Week".
      Returns:
        translated "Next Week"

    - #### grouping_upcomingThisMonthTitle

          @Messages.DefaultMessage(value="This Month")
          java.lang.String grouping_upcomingThisMonthTitle()

      Translated "This Month".
      Returns:
        translated "This Month"

    - #### grouping_upcomingNextMonthTitle

          @Messages.DefaultMessage(value="Next Month")
          java.lang.String grouping_upcomingNextMonthTitle()

      Translated "Next Month".
      Returns:
        translated "Next Month"

    - #### grouping_upcomingThisYearTitle

          @Messages.DefaultMessage(value="This Year")
          java.lang.String grouping_upcomingThisYearTitle()

      Translated "This Year".
      Returns:
        translated "This Year"

    - #### grouping_upcomingNextYearTitle

          @Messages.DefaultMessage(value="Next Year")
          java.lang.String grouping_upcomingNextYearTitle()

      Translated "Next Year".
      Returns:
        translated "Next Year"

    - #### grouping_upcomingLaterTitle

          @Messages.DefaultMessage(value="Later")
          java.lang.String grouping_upcomingLaterTitle()

      Translated "Later".
      Returns:
        translated "Later"

    - #### grouping_weekNumberTitle

          @Messages.DefaultMessage(value="Week #")
          java.lang.String grouping_weekNumberTitle()

      Translated "Week #".
      Returns:
        translated "Week #"

    - #### grouping_timezoneMinutesSuffix

          @Messages.DefaultMessage(value="minutes")
          java.lang.String grouping_timezoneMinutesSuffix()

      Translated "minutes".
      Returns:
        translated "minutes"

    - #### grouping_timezoneSecondsSuffix

          @Messages.DefaultMessage(value="seconds")
          java.lang.String grouping_timezoneSecondsSuffix()

      Translated "seconds".
      Returns:
        translated "seconds"

    - #### hiliteRule_removeButtonPrompt

          @Messages.DefaultMessage(value="Remove")
          java.lang.String hiliteRule_removeButtonPrompt()

      Translated "Remove".
      Returns:
        translated "Remove"

    - #### hiliteRule_colorFieldTitle

          @Messages.DefaultMessage(value="Color")
          java.lang.String hiliteRule_colorFieldTitle()

      Translated "Color".
      Returns:
        translated "Color"

    - #### hiliteRule_iconFieldTitle

          @Messages.DefaultMessage(value="Icon")
          java.lang.String hiliteRule_iconFieldTitle()

      Translated "Icon".
      Returns:
        translated "Icon"

    - #### hiliteRule_foregroundColorTitle

          @Messages.DefaultMessage(value="Text")
          java.lang.String hiliteRule_foregroundColorTitle()

      Translated "Text".
      Returns:
        translated "Text"

    - #### hiliteRule_backgroundColorTitle

          @Messages.DefaultMessage(value="Background")
          java.lang.String hiliteRule_backgroundColorTitle()

      Translated "Background".
      Returns:
        translated "Background"

    - #### hiliteEditor_addAdvancedRuleButtonTitle

          @Messages.DefaultMessage(value="Add Advanced Rule")
          java.lang.String hiliteEditor_addAdvancedRuleButtonTitle()

      Translated "Add Advanced Rule".
      Returns:
        translated "Add Advanced Rule"

    - #### hiliteEditor_saveButtonTitle

          @Messages.DefaultMessage(value="Save")
          java.lang.String hiliteEditor_saveButtonTitle()

      Translated "Save".
      Returns:
        translated "Save"

    - #### hiliteEditor_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String hiliteEditor_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### hiliteEditor_availableFieldsColumnTitle

          @Messages.DefaultMessage(value="Available Fields")
          java.lang.String hiliteEditor_availableFieldsColumnTitle()

      Translated "Available Fields".
      Returns:
        translated "Available Fields"

    - #### advancedHiliteEditor_title

          @Messages.DefaultMessage(value="Advanced Highlight Editor")
          java.lang.String advancedHiliteEditor_title()

      Translated "Advanced Highlight Editor".
      Returns:
        translated "Advanced Highlight Editor"

    - #### advancedHiliteEditor_saveButtonTitle

          @Messages.DefaultMessage(value="Save")
          java.lang.String advancedHiliteEditor_saveButtonTitle()

      Translated "Save".
      Returns:
        translated "Save"

    - #### advancedHiliteEditor_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String advancedHiliteEditor_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### advancedHiliteEditor_invalidHilitePrompt

          @Messages.DefaultMessage(value="Enter at least one rule, a color or icon, and a target field, or press \'\'Cancel\'\' to abandon changes.")
          java.lang.String advancedHiliteEditor_invalidHilitePrompt()

      Translated "Enter at least one rule, a color or icon, and a target field, or press ''Cancel'' to abandon changes.".
      Returns:
        translated "Enter at least one rule, a color or icon, and a target field, or press ''Cancel'' to abandon changes."

    - #### advancedHiliteEditor_filterGroupTitle

          @Messages.DefaultMessage(value="Filter")
          java.lang.String advancedHiliteEditor_filterGroupTitle()

      Translated "Filter".
      Returns:
        translated "Filter"

    - #### advancedHiliteEditor_appearanceGroupTitle

          @Messages.DefaultMessage(value="Appearance")
          java.lang.String advancedHiliteEditor_appearanceGroupTitle()

      Translated "Appearance".
      Returns:
        translated "Appearance"

    - #### advancedHiliteEditor_targetFieldsItemTitle

          @Messages.DefaultMessage(value="Target Field(s)")
          java.lang.String advancedHiliteEditor_targetFieldsItemTitle()

      Translated "Target Field(s)".
      Returns:
        translated "Target Field(s)"

    - #### multiFilePicker_emptyMessage

          @Messages.DefaultMessage(value="Click icon to add...")
          java.lang.String multiFilePicker_emptyMessage()

      Translated "Click icon to add...".
      Returns:
        translated "Click icon to add..."

    - #### iMenuButton_title

          @Messages.DefaultMessage(value="Show Menu")
          java.lang.String iMenuButton_title()

      Translated "Show Menu".
      Returns:
        translated "Show Menu"

    - #### listPropertiesPane_startNumberFieldTitle

          @Messages.DefaultMessage(value="Start at")
          java.lang.String listPropertiesPane_startNumberFieldTitle()

      Translated "Start at".
      Returns:
        translated "Start at"

    - #### listPropertiesDialog_title

          @Messages.DefaultMessage(value="List Properties")
          java.lang.String listPropertiesDialog_title()

      Translated "List Properties".
      Returns:
        translated "List Properties"

    - #### listPropertiesDialog_applyButtonTitle

          @Messages.DefaultMessage(value="Apply")
          java.lang.String listPropertiesDialog_applyButtonTitle()

      Translated "Apply".
      Returns:
        translated "Apply"

    - #### listPropertiesDialog_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String listPropertiesDialog_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### portlet_closeConfirmationMessage

          @Messages.DefaultMessage(value="Close portlet?")
          java.lang.String portlet_closeConfirmationMessage()

      Translated "Close portlet?".
      Returns:
        translated "Close portlet?"

    - #### listGrid_autoFitAllText

          @Messages.DefaultMessage(value="Auto Fit All Columns")
          java.lang.String listGrid_autoFitAllText()

      Translated "Auto Fit All Columns".
      Returns:
        translated "Auto Fit All Columns"

    - #### listGrid_autoFitFieldText

          @Messages.DefaultMessage(value="Auto Fit")
          java.lang.String listGrid_autoFitFieldText()

      Translated "Auto Fit".
      Returns:
        translated "Auto Fit"

    - #### listGrid_cancelEditingConfirmationMessage

          @Messages.DefaultMessage(value="Cancelling this edit will clear unsaved edit values for this record. Continue?")
          java.lang.String listGrid_cancelEditingConfirmationMessage()

      Translated "Cancelling this edit will clear unsaved edit values for this record. Continue?".
      Returns:
        translated "Cancelling this edit will clear unsaved edit values for this record. Continue?"

    - #### listGrid_clearAllSortingText

          @Messages.DefaultMessage(value="Clear All Sorting")
          java.lang.String listGrid_clearAllSortingText()

      Translated "Clear All Sorting".
      Returns:
        translated "Clear All Sorting"

    - #### listGrid_clearFilterText

          @Messages.DefaultMessage(value="Clear Filter")
          java.lang.String listGrid_clearFilterText()

      Translated "Clear Filter".
      Returns:
        translated "Clear Filter"

    - #### listGrid_clearSortFieldText

          @Messages.DefaultMessage(value="Clear Sort")
          java.lang.String listGrid_clearSortFieldText()

      Translated "Clear Sort".
      Returns:
        translated "Clear Sort"

    - #### listGrid_configureSortText

          @Messages.DefaultMessage(value="Configure Sort...")
          java.lang.String listGrid_configureSortText()

      Translated "Configure Sort...".
      Returns:
        translated "Configure Sort..."

    - #### listGrid_configureGroupingText

          @Messages.DefaultMessage(value="Configure Grouping...")
          java.lang.String listGrid_configureGroupingText()

      Translated "Configure Grouping...".
      Returns:
        translated "Configure Grouping..."

    - #### listGrid_confirmDiscardEditsMessage

          @Messages.DefaultMessage(value="This action will discard all unsaved edited values for this list.")
          java.lang.String listGrid_confirmDiscardEditsMessage()

      Translated "This action will discard all unsaved edited values for this list.".
      Returns:
        translated "This action will discard all unsaved edited values for this list."

    - #### listGrid_deleteRecordContextMenuItemTitle

          @Messages.DefaultMessage(value="Delete")
          java.lang.String listGrid_deleteRecordContextMenuItemTitle()

      Translated "Delete".
      Returns:
        translated "Delete"

    - #### listGrid_discardEditsSaveButtonTitle

          @Messages.DefaultMessage(value="Save")
          java.lang.String listGrid_discardEditsSaveButtonTitle()

      Translated "Save".
      Returns:
        translated "Save"

    - #### listGrid_dismissEmbeddedComponentContextMenuItemTitle

          @Messages.DefaultMessage(value="Dismiss")
          java.lang.String listGrid_dismissEmbeddedComponentContextMenuItemTitle()

      Translated "Dismiss".
      Returns:
        translated "Dismiss"

    - #### listGrid_emptyMessage

          @Messages.DefaultMessage(value="No items to show.")
          java.lang.String listGrid_emptyMessage()

      Translated "No items to show.".
      Returns:
        translated "No items to show."

    - #### listGrid_fieldVisibilitySubmenuTitle

          @Messages.DefaultMessage(value="Columns")
          java.lang.String listGrid_fieldVisibilitySubmenuTitle()

      Translated "Columns".
      Returns:
        translated "Columns"

    - #### listGrid_freezeFieldText

          @Messages.DefaultMessage(value="Freeze $title")
          java.lang.String listGrid_freezeFieldText()

      Translated "Freeze $title".
      Returns:
        translated "Freeze $title"

    - #### listGrid_freezeOnLeftText

          @Messages.DefaultMessage(value="Freeze on left")
          java.lang.String listGrid_freezeOnLeftText()

      Translated "Freeze on left".
      Returns:
        translated "Freeze on left"

    - #### listGrid_freezeOnRightText

          @Messages.DefaultMessage(value="Freeze on right")
          java.lang.String listGrid_freezeOnRightText()

      Translated "Freeze on right".
      Returns:
        translated "Freeze on right"

    - #### listGrid_groupByText

          @Messages.DefaultMessage(value="Group by $title")
          java.lang.String listGrid_groupByText()

      Translated "Group by $title".
      Returns:
        translated "Group by $title"

    - #### listGrid_loadingDataMessage

          @Messages.DefaultMessage(value="Loading data...")
          java.lang.String listGrid_loadingDataMessage()

      Translated "Loading data...".
      Returns:
        translated "Loading data..."

    - #### listGrid_maxExpandedRecordsPrompt

          @Messages.DefaultMessage(value="This grid is limited to $count simultaneously expanded records.  Please collapse some expanded records and retry.")
          java.lang.String listGrid_maxExpandedRecordsPrompt()

      Translated "This grid is limited to $count simultaneously expanded records. Please collapse some expanded records and retry.".
      Returns:
        translated "This grid is limited to $count simultaneously expanded records. Please collapse some expanded records and retry."

    - #### listGrid_newRecordRowMessage

          @Messages.DefaultMessage(value="-- Add New Row --")
          java.lang.String listGrid_newRecordRowMessage()

      Translated "-- Add New Row --".
      Returns:
        translated "-- Add New Row --"

    - #### listGrid_openRecordEditorContextMenuItemTitle

          @Messages.DefaultMessage(value="Edit")
          java.lang.String listGrid_openRecordEditorContextMenuItemTitle()

      Translated "Edit".
      Returns:
        translated "Edit"

    - #### listGrid_recordEditorCancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String listGrid_recordEditorCancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### listGrid_recordEditorSaveButtonTitle

          @Messages.DefaultMessage(value="Save")
          java.lang.String listGrid_recordEditorSaveButtonTitle()

      Translated "Save".
      Returns:
        translated "Save"

    - #### listGrid_removeFieldTitle

          @Messages.DefaultMessage(value="[Remove record]")
          java.lang.String listGrid_removeFieldTitle()

      Translated "[Remove record]".
      Returns:
        translated "[Remove record]"

    - #### listGrid_sortFieldAscendingText

          @Messages.DefaultMessage(value="Sort Ascending")
          java.lang.String listGrid_sortFieldAscendingText()

      Translated "Sort Ascending".
      Returns:
        translated "Sort Ascending"

    - #### listGrid_sortFieldDescendingText

          @Messages.DefaultMessage(value="Sort Descending")
          java.lang.String listGrid_sortFieldDescendingText()

      Translated "Sort Descending".
      Returns:
        translated "Sort Descending"

    - #### listGrid_unfreezeFieldText

          @Messages.DefaultMessage(value="Unfreeze $title")
          java.lang.String listGrid_unfreezeFieldText()

      Translated "Unfreeze $title".
      Returns:
        translated "Unfreeze $title"

    - #### listGrid_ungroupText

          @Messages.DefaultMessage(value="Ungroup")
          java.lang.String listGrid_ungroupText()

      Translated "Ungroup".
      Returns:
        translated "Ungroup"

    - #### listGrid_asynchGroupingPrompt

          @Messages.DefaultMessage(value="Grouping data...")
          java.lang.String listGrid_asynchGroupingPrompt()

      Translated "Grouping data...".
      Returns:
        translated "Grouping data..."

    - #### listGrid_hiliteReplaceValueFieldTitle

          @Messages.DefaultMessage(value="Replace value with")
          java.lang.String listGrid_hiliteReplaceValueFieldTitle()

      Translated "Replace value with".
      Returns:
        translated "Replace value with"

    - #### listGrid_filterButtonPrompt

          @Messages.DefaultMessage(value="Filter")
          java.lang.String listGrid_filterButtonPrompt()

      Translated "Filter".
      Returns:
        translated "Filter"

    - #### listGrid_loadingMessage

          @Messages.DefaultMessage(value="&nbsp;")
          java.lang.String listGrid_loadingMessage()

      Translated " ".
      Returns:
        translated " "

    - #### listGrid_warnOnRemovalMessage

          @Messages.DefaultMessage(value="Are you sure you want to delete this record?")
          java.lang.String listGrid_warnOnRemovalMessage()

      Translated "Are you sure you want to delete this record?".
      Returns:
        translated "Are you sure you want to delete this record?"

    - #### listGrid_sorterButtonTitle

          @Messages.DefaultMessage(value="corner button")
          java.lang.String listGrid_sorterButtonTitle()

      Translated "corner button".
      Returns:
        translated "corner button"

    - #### listGrid_expansionEditorSaveDialogPrompt

          @Messages.DefaultMessage(value="You have unsaved changes - do you want to save them now?")
          java.lang.String listGrid_expansionEditorSaveDialogPrompt()

      Translated "You have unsaved changes - do you want to save them now?".
      Returns:
        translated "You have unsaved changes - do you want to save them now?"

    - #### listGrid_expansionEditorSaveButtonTitle

          @Messages.DefaultMessage(value="Save")
          java.lang.String listGrid_expansionEditorSaveButtonTitle()

      Translated "Save".
      Returns:
        translated "Save"

    - #### listGrid_formulaBuilderSpanTitleSeparator

          @Messages.DefaultMessage(value=" - ")
          java.lang.String listGrid_formulaBuilderSpanTitleSeparator()

      Translated " - ".
      Returns:
        translated " - "

    - #### listGrid_sortEditorSpanTitleSeparator

          @Messages.DefaultMessage(value=" - ")
          java.lang.String listGrid_sortEditorSpanTitleSeparator()

      Translated " - ".
      Returns:
        translated " - "

    - #### listGrid_hiliteEditorSpanTitleSeparator

          @Messages.DefaultMessage(value=" - ")
          java.lang.String listGrid_hiliteEditorSpanTitleSeparator()

      Translated " - ".
      Returns:
        translated " - "

    - #### presetCriteriaItem_customOptionTitle

          @Messages.DefaultMessage(value="Custom...")
          java.lang.String presetCriteriaItem_customOptionTitle()

      Translated "Custom...".
      Returns:
        translated "Custom..."

    - #### menuButton_title

          @Messages.DefaultMessage(value="Show Menu")
          java.lang.String menuButton_title()

      Translated "Show Menu".
      Returns:
        translated "Show Menu"

    - #### treeMenuButton_unselectedTitle

          @Messages.DefaultMessage(value="Choose a value")
          java.lang.String treeMenuButton_unselectedTitle()

      Translated "Choose a value".
      Returns:
        translated "Choose a value"

    - #### miniDateRangeItem_fromDateOnlyPrefix

          @Messages.DefaultMessage(value="Since")
          java.lang.String miniDateRangeItem_fromDateOnlyPrefix()

      Translated "Since".
      Returns:
        translated "Since"

    - #### miniDateRangeItem_pickerIconPrompt

          @Messages.DefaultMessage(value="Show Date Chooser")
          java.lang.String miniDateRangeItem_pickerIconPrompt()

      Translated "Show Date Chooser".
      Returns:
        translated "Show Date Chooser"

    - #### miniDateRangeItem_toDateOnlyPrefix

          @Messages.DefaultMessage(value="Before")
          java.lang.String miniDateRangeItem_toDateOnlyPrefix()

      Translated "Before".
      Returns:
        translated "Before"

    - #### multiComboBoxItem_defaultHint

          @Messages.DefaultMessage(value="Enter values")
          java.lang.String multiComboBoxItem_defaultHint()

      Translated "Enter values".
      Returns:
        translated "Enter values"

    - #### multiFileItem_emptyMessage

          @Messages.DefaultMessage(value="Click icon to add...")
          java.lang.String multiFileItem_emptyMessage()

      Translated "Click icon to add...".
      Returns:
        translated "Click icon to add..."

    - #### multiFileItem_editButtonPrompt

          @Messages.DefaultMessage(value="Add files")
          java.lang.String multiFileItem_editButtonPrompt()

      Translated "Add files".
      Returns:
        translated "Add files"

    - #### multiFileItem_removeButtonPrompt

          @Messages.DefaultMessage(value="Remove selected files")
          java.lang.String multiFileItem_removeButtonPrompt()

      Translated "Remove selected files".
      Returns:
        translated "Remove selected files"

    - #### multiFileItem_pickerUploadButtonInitialTitle

          @Messages.DefaultMessage(value="OK")
          java.lang.String multiFileItem_pickerUploadButtonInitialTitle()

      Translated "OK".
      Returns:
        translated "OK"

    - #### multiFileItem_pickerUploadButtonTitle

          @Messages.DefaultMessage(value="Save")
          java.lang.String multiFileItem_pickerUploadButtonTitle()

      Translated "Save".
      Returns:
        translated "Save"

    - #### multiFileItem_pickerCancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String multiFileItem_pickerCancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### multiFileItem_pickerAddAnotherFileButtonTitle

          @Messages.DefaultMessage(value="<u>Add&nbsp;another</u>")
          java.lang.String multiFileItem_pickerAddAnotherFileButtonTitle()

      Translated "Add another".
      Returns:
        translated "Add another"

    - #### multiFileItem_pickerUploadProgressLabel

          @Messages.DefaultMessage(value="Saving $fileName $formattedFileSize")
          java.lang.String multiFileItem_pickerUploadProgressLabel()

      Translated "Saving $fileName $formattedFileSize".
      Returns:
        translated "Saving fileName $formattedFileSize"

    - #### multiSortDialog_addLevelButtonTitle

          @Messages.DefaultMessage(value="Add Level")
          java.lang.String multiSortDialog_addLevelButtonTitle()

      Translated "Add Level".
      Returns:
        translated "Add Level"

    - #### multiSortDialog_applyButtonTitle

          @Messages.DefaultMessage(value="Apply")
          java.lang.String multiSortDialog_applyButtonTitle()

      Translated "Apply".
      Returns:
        translated "Apply"

    - #### multiSortDialog_ascendingTitle

          @Messages.DefaultMessage(value="Ascending")
          java.lang.String multiSortDialog_ascendingTitle()

      Translated "Ascending".
      Returns:
        translated "Ascending"

    - #### multiSortDialog_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String multiSortDialog_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### multiSortDialog_copyLevelButtonTitle

          @Messages.DefaultMessage(value="Copy Level")
          java.lang.String multiSortDialog_copyLevelButtonTitle()

      Translated "Copy Level".
      Returns:
        translated "Copy Level"

    - #### multiSortDialog_deleteLevelButtonTitle

          @Messages.DefaultMessage(value="Delete Level")
          java.lang.String multiSortDialog_deleteLevelButtonTitle()

      Translated "Delete Level".
      Returns:
        translated "Delete Level"

    - #### multiSortDialog_descendingTitle

          @Messages.DefaultMessage(value="Descending")
          java.lang.String multiSortDialog_descendingTitle()

      Translated "Descending".
      Returns:
        translated "Descending"

    - #### multiSortDialog_directionFieldTitle

          @Messages.DefaultMessage(value="Order")
          java.lang.String multiSortDialog_directionFieldTitle()

      Translated "Order".
      Returns:
        translated "Order"

    - #### multiSortDialog_firstSortLevelTitle

          @Messages.DefaultMessage(value="Sort by")
          java.lang.String multiSortDialog_firstSortLevelTitle()

      Translated "Sort by".
      Returns:
        translated "Sort by"

    - #### multiSortDialog_invalidListPrompt

          @Messages.DefaultMessage(value="Columns may only be used once: \'\'$title\'\' is used multiple times.")
          java.lang.String multiSortDialog_invalidListPrompt()

      Translated "Columns may only be used once: ''$title'' is used multiple times.".
      Returns:
        translated "Columns may only be used once: ''$title'' is used multiple times."

    - #### multiSortDialog_levelDownPrompt

          @Messages.DefaultMessage(value="Move Level Down")
          java.lang.String multiSortDialog_levelDownPrompt()

      Translated "Move Level Down".
      Returns:
        translated "Move Level Down"

    - #### multiSortDialog_levelUpPrompt

          @Messages.DefaultMessage(value="Move Level Up")
          java.lang.String multiSortDialog_levelUpPrompt()

      Translated "Move Level Up".
      Returns:
        translated "Move Level Up"

    - #### multiSortDialog_otherSortLevelTitle

          @Messages.DefaultMessage(value="Then by")
          java.lang.String multiSortDialog_otherSortLevelTitle()

      Translated "Then by".
      Returns:
        translated "Then by"

    - #### multiSortDialog_propertyFieldTitle

          @Messages.DefaultMessage(value="Column")
          java.lang.String multiSortDialog_propertyFieldTitle()

      Translated "Column".
      Returns:
        translated "Column"

    - #### multiSortDialog_title

          @Messages.DefaultMessage(value="Sort")
          java.lang.String multiSortDialog_title()

      Translated "Sort".
      Returns:
        translated "Sort"

    - #### multiGroupDialog_addLevelButtonTitle

          @Messages.DefaultMessage(value="Add Level")
          java.lang.String multiGroupDialog_addLevelButtonTitle()

      Translated "Add Level".
      Returns:
        translated "Add Level"

    - #### multiGroupDialog_applyButtonTitle

          @Messages.DefaultMessage(value="Apply")
          java.lang.String multiGroupDialog_applyButtonTitle()

      Translated "Apply".
      Returns:
        translated "Apply"

    - #### multiGroupDialog_cancelButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String multiGroupDialog_cancelButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### multiGroupDialog_copyLevelButtonTitle

          @Messages.DefaultMessage(value="Copy Level")
          java.lang.String multiGroupDialog_copyLevelButtonTitle()

      Translated "Copy Level".
      Returns:
        translated "Copy Level"

    - #### multiGroupDialog_deleteLevelButtonTitle

          @Messages.DefaultMessage(value="Delete Level")
          java.lang.String multiGroupDialog_deleteLevelButtonTitle()

      Translated "Delete Level".
      Returns:
        translated "Delete Level"

    - #### multiGroupDialog_groupingFieldTitle

          @Messages.DefaultMessage(value="Grouping")
          java.lang.String multiGroupDialog_groupingFieldTitle()

      Translated "Grouping".
      Returns:
        translated "Grouping"

    - #### multiGroupDialog_invalidListPrompt

          @Messages.DefaultMessage(value="Columns may only be used once: \'\'$title\'\' is used multiple times.")
          java.lang.String multiGroupDialog_invalidListPrompt()

      Translated "Columns may only be used once: ''$title'' is used multiple times.".
      Returns:
        translated "Columns may only be used once: ''$title'' is used multiple times."

    - #### multiGroupDialog_levelDownPrompt

          @Messages.DefaultMessage(value="Move Level Down")
          java.lang.String multiGroupDialog_levelDownPrompt()

      Translated "Move Level Down".
      Returns:
        translated "Move Level Down"

    - #### multiGroupDialog_levelUpPrompt

          @Messages.DefaultMessage(value="Move Level Up")
          java.lang.String multiGroupDialog_levelUpPrompt()

      Translated "Move Level Up".
      Returns:
        translated "Move Level Up"

    - #### multiGroupDialog_propertyFieldTitle

          @Messages.DefaultMessage(value="Column")
          java.lang.String multiGroupDialog_propertyFieldTitle()

      Translated "Column".
      Returns:
        translated "Column"

    - #### multiGroupDialog_title

          @Messages.DefaultMessage(value="Group")
          java.lang.String multiGroupDialog_title()

      Translated "Group".
      Returns:
        translated "Group"

    - #### multiGroupDialog_firstGroupLevelTitle

          @Messages.DefaultMessage(value="Group by")
          java.lang.String multiGroupDialog_firstGroupLevelTitle()

      Translated "Group by".
      Returns:
        translated "Group by"

    - #### multiGroupDialog_otherGroupLevelTitle

          @Messages.DefaultMessage(value="Then by")
          java.lang.String multiGroupDialog_otherGroupLevelTitle()

      Translated "Then by".
      Returns:
        translated "Then by"

    - #### operators_andTitle

          @Messages.DefaultMessage(value="Match All")
          java.lang.String operators_andTitle()

      Translated "Match All".
      Returns:
        translated "Match All"

    - #### operators_betweenInclusiveTitle

          @Messages.DefaultMessage(value="between (inclusive, match case)")
          java.lang.String operators_betweenInclusiveTitle()

      Translated "between (inclusive, match case)".
      Returns:
        translated "between (inclusive, match case)"

    - #### operators_betweenTitle

          @Messages.DefaultMessage(value="between (match case)")
          java.lang.String operators_betweenTitle()

      Translated "between (match case)".
      Returns:
        translated "between (match case)"

    - #### operators_iBetweenInclusiveTitle

          @Messages.DefaultMessage(value="between (inclusive)")
          java.lang.String operators_iBetweenInclusiveTitle()

      Translated "between (inclusive)".
      Returns:
        translated "between (inclusive)"

    - #### operators_iBetweenTitle

          @Messages.DefaultMessage(value="between")
          java.lang.String operators_iBetweenTitle()

      Translated "between".
      Returns:
        translated "between"

    - #### operators_containsFieldTitle

          @Messages.DefaultMessage(value="contains (match case) another field value")
          java.lang.String operators_containsFieldTitle()

      Translated "contains (match case) another field value".
      Returns:
        translated "contains (match case) another field value"

    - #### operators_containsTitle

          @Messages.DefaultMessage(value="contains (match case)")
          java.lang.String operators_containsTitle()

      Translated "contains (match case)".
      Returns:
        translated "contains (match case)"

    - #### operators_endsWithFieldTitle

          @Messages.DefaultMessage(value="ends with (match case) another field value")
          java.lang.String operators_endsWithFieldTitle()

      Translated "ends with (match case) another field value".
      Returns:
        translated "ends with (match case) another field value"

    - #### operators_endsWithTitle

          @Messages.DefaultMessage(value="ends with (match case)")
          java.lang.String operators_endsWithTitle()

      Translated "ends with (match case)".
      Returns:
        translated "ends with (match case)"

    - #### operators_equalsFieldTitle

          @Messages.DefaultMessage(value="matches other field")
          java.lang.String operators_equalsFieldTitle()

      Translated "matches other field".
      Returns:
        translated "matches other field"

    - #### operators_equalsTitle

          @Messages.DefaultMessage(value="equals")
          java.lang.String operators_equalsTitle()

      Translated "equals".
      Returns:
        translated "equals"

    - #### operators_greaterOrEqualFieldTitle

          @Messages.DefaultMessage(value="greater than or equal to field")
          java.lang.String operators_greaterOrEqualFieldTitle()

      Translated "greater than or equal to field".
      Returns:
        translated "greater than or equal to field"

    - #### operators_greaterOrEqualTitle

          @Messages.DefaultMessage(value="greater than or equal to")
          java.lang.String operators_greaterOrEqualTitle()

      Translated "greater than or equal to".
      Returns:
        translated "greater than or equal to"

    - #### operators_greaterThanFieldTitle

          @Messages.DefaultMessage(value="greater than field")
          java.lang.String operators_greaterThanFieldTitle()

      Translated "greater than field".
      Returns:
        translated "greater than field"

    - #### operators_greaterThanTitle

          @Messages.DefaultMessage(value="greater than")
          java.lang.String operators_greaterThanTitle()

      Translated "greater than".
      Returns:
        translated "greater than"

    - #### operators_iContainsTitle

          @Messages.DefaultMessage(value="contains")
          java.lang.String operators_iContainsTitle()

      Translated "contains".
      Returns:
        translated "contains"

    - #### operators_iEndsWithTitle

          @Messages.DefaultMessage(value="ends with")
          java.lang.String operators_iEndsWithTitle()

      Translated "ends with".
      Returns:
        translated "ends with"

    - #### operators_iEqualsTitle

          @Messages.DefaultMessage(value="equals (disregard case)")
          java.lang.String operators_iEqualsTitle()

      Translated "equals (disregard case)".
      Returns:
        translated "equals (disregard case)"

    - #### operators_iMatchesPatternTitle

          @Messages.DefaultMessage(value="matches pattern")
          java.lang.String operators_iMatchesPatternTitle()

      Translated "matches pattern".
      Returns:
        translated "matches pattern"

    - #### operators_iNotContainsTitle

          @Messages.DefaultMessage(value="does not contain")
          java.lang.String operators_iNotContainsTitle()

      Translated "does not contain".
      Returns:
        translated "does not contain"

    - #### operators_iNotEndsWithTitle

          @Messages.DefaultMessage(value="does not end with")
          java.lang.String operators_iNotEndsWithTitle()

      Translated "does not end with".
      Returns:
        translated "does not end with"

    - #### operators_iNotEqualTitle

          @Messages.DefaultMessage(value="not equal (disregard case)")
          java.lang.String operators_iNotEqualTitle()

      Translated "not equal (disregard case)".
      Returns:
        translated "not equal (disregard case)"

    - #### operators_iNotStartsWithTitle

          @Messages.DefaultMessage(value="does not start with")
          java.lang.String operators_iNotStartsWithTitle()

      Translated "does not start with".
      Returns:
        translated "does not start with"

    - #### operators_iStartsWithTitle

          @Messages.DefaultMessage(value="starts with")
          java.lang.String operators_iStartsWithTitle()

      Translated "starts with".
      Returns:
        translated "starts with"

    - #### operators_inSetTitle

          @Messages.DefaultMessage(value="is one of")
          java.lang.String operators_inSetTitle()

      Translated "is one of".
      Returns:
        translated "is one of"

    - #### operators_iregexpTitle

          @Messages.DefaultMessage(value="matches expression")
          java.lang.String operators_iregexpTitle()

      Translated "matches expression".
      Returns:
        translated "matches expression"

    - #### operators_isNullTitle

          @Messages.DefaultMessage(value="is null")
          java.lang.String operators_isNullTitle()

      Translated "is null".
      Returns:
        translated "is null"

    - #### operators_lessOrEqualFieldTitle

          @Messages.DefaultMessage(value="less than or equal to field")
          java.lang.String operators_lessOrEqualFieldTitle()

      Translated "less than or equal to field".
      Returns:
        translated "less than or equal to field"

    - #### operators_lessOrEqualTitle

          @Messages.DefaultMessage(value="less than or equal to")
          java.lang.String operators_lessOrEqualTitle()

      Translated "less than or equal to".
      Returns:
        translated "less than or equal to"

    - #### operators_lessThanFieldTitle

          @Messages.DefaultMessage(value="less than field")
          java.lang.String operators_lessThanFieldTitle()

      Translated "less than field".
      Returns:
        translated "less than field"

    - #### operators_lessThanTitle

          @Messages.DefaultMessage(value="less than")
          java.lang.String operators_lessThanTitle()

      Translated "less than".
      Returns:
        translated "less than"

    - #### operators_matchesPatternTitle

          @Messages.DefaultMessage(value="matches pattern (exact case)")
          java.lang.String operators_matchesPatternTitle()

      Translated "matches pattern (exact case)".
      Returns:
        translated "matches pattern (exact case)"

    - #### operators_notContainsTitle

          @Messages.DefaultMessage(value="does not contain (match case)")
          java.lang.String operators_notContainsTitle()

      Translated "does not contain (match case)".
      Returns:
        translated "does not contain (match case)"

    - #### operators_notEndsWithTitle

          @Messages.DefaultMessage(value="does not end with (match case)")
          java.lang.String operators_notEndsWithTitle()

      Translated "does not end with (match case)".
      Returns:
        translated "does not end with (match case)"

    - #### operators_notEqualFieldTitle

          @Messages.DefaultMessage(value="differs from field")
          java.lang.String operators_notEqualFieldTitle()

      Translated "differs from field".
      Returns:
        translated "differs from field"

    - #### operators_notEqualTitle

          @Messages.DefaultMessage(value="not equal")
          java.lang.String operators_notEqualTitle()

      Translated "not equal".
      Returns:
        translated "not equal"

    - #### operators_notInSetTitle

          @Messages.DefaultMessage(value="is not one of")
          java.lang.String operators_notInSetTitle()

      Translated "is not one of".
      Returns:
        translated "is not one of"

    - #### operators_notNullTitle

          @Messages.DefaultMessage(value="is not null")
          java.lang.String operators_notNullTitle()

      Translated "is not null".
      Returns:
        translated "is not null"

    - #### operators_notStartsWithTitle

          @Messages.DefaultMessage(value="does not start with (match case)")
          java.lang.String operators_notStartsWithTitle()

      Translated "does not start with (match case)".
      Returns:
        translated "does not start with (match case)"

    - #### operators_notTitle

          @Messages.DefaultMessage(value="Match None")
          java.lang.String operators_notTitle()

      Translated "Match None".
      Returns:
        translated "Match None"

    - #### operators_orTitle

          @Messages.DefaultMessage(value="Match Any")
          java.lang.String operators_orTitle()

      Translated "Match Any".
      Returns:
        translated "Match Any"

    - #### operators_regexpTitle

          @Messages.DefaultMessage(value="matches expression (exact case)")
          java.lang.String operators_regexpTitle()

      Translated "matches expression (exact case)".
      Returns:
        translated "matches expression (exact case)"

    - #### operators_startsWithFieldTitle

          @Messages.DefaultMessage(value="starts with (match case) another field value")
          java.lang.String operators_startsWithFieldTitle()

      Translated "starts with (match case) another field value".
      Returns:
        translated "starts with (match case) another field value"

    - #### operators_startsWithTitle

          @Messages.DefaultMessage(value="starts with (match case)")
          java.lang.String operators_startsWithTitle()

      Translated "starts with (match case)".
      Returns:
        translated "starts with (match case)"

    - #### operators_iEqualsFieldTitle

          @Messages.DefaultMessage(value="matches other field (case insensitive)")
          java.lang.String operators_iEqualsFieldTitle()

      Translated "matches other field (case insensitive)".
      Returns:
        translated "matches other field (case insensitive)"

    - #### operators_iNotEqualFieldTitle

          @Messages.DefaultMessage(value="differs from field (case insensitive)")
          java.lang.String operators_iNotEqualFieldTitle()

      Translated "differs from field (case insensitive)".
      Returns:
        translated "differs from field (case insensitive)"

    - #### operators_iContainsFieldTitle

          @Messages.DefaultMessage(value="contains (case insensitive) another field value")
          java.lang.String operators_iContainsFieldTitle()

      Translated "contains (case insensitive) another field value".
      Returns:
        translated "contains (case insensitive) another field value"

    - #### operators_iStartsWithFieldTitle

          @Messages.DefaultMessage(value="starts with (case insensitive) another field value")
          java.lang.String operators_iStartsWithFieldTitle()

      Translated "starts with (case insensitive) another field value".
      Returns:
        translated "starts with (case insensitive) another field value"

    - #### operators_iEndsWithFieldTitle

          @Messages.DefaultMessage(value="ends with (case insensitive) another field value")
          java.lang.String operators_iEndsWithFieldTitle()

      Translated "ends with (case insensitive) another field value".
      Returns:
        translated "ends with (case insensitive) another field value"

    - #### operators_notContainsFieldTitle

          @Messages.DefaultMessage(value="does not contain (match case) another field value")
          java.lang.String operators_notContainsFieldTitle()

      Translated "does not contain (case insensitive) another field value".
      Returns:
        translated "does not contain (case insensitive) another field value"

    - #### operators_notStartsWithFieldTitle

          @Messages.DefaultMessage(value="does not start with (match case) another field value")
          java.lang.String operators_notStartsWithFieldTitle()

      Translated "does not start with (match case) another field value".
      Returns:
        translated "does not start with (match case) another field value"

    - #### operators_notEndsWithFieldTitle

          @Messages.DefaultMessage(value="does not end with (match case) another field value")
          java.lang.String operators_notEndsWithFieldTitle()

      Translated "does not end with (match case) another field value".
      Returns:
        translated "does not end with (match case) another field value"

    - #### operators_iNotContainsFieldTitle

          @Messages.DefaultMessage(value="does not contain (case insensitive) another field value")
          java.lang.String operators_iNotContainsFieldTitle()

      Translated "does not contain (case insensitive) another field value".
      Returns:
        translated "does not contain (case insensitive) another field value"

    - #### operators_iNotStartsWithFieldTitle

          @Messages.DefaultMessage(value="does not start with (case insensitive) another field value")
          java.lang.String operators_iNotStartsWithFieldTitle()

      Translated "does not start with (case insensitive) another field value".
      Returns:
        translated "does not start with (case insensitive) another field value"

    - #### operators_iNotEndsWithFieldTitle

          @Messages.DefaultMessage(value="does not end with (case insensitive) another field value")
          java.lang.String operators_iNotEndsWithFieldTitle()

      Translated "does not end with (case insensitive) another field value".
      Returns:
        translated "does not end with (case insensitive) another field value"

    - #### operators_containsPatternTitle

          @Messages.DefaultMessage(value="contains pattern (exact case)")
          java.lang.String operators_containsPatternTitle()

      Translated "contains pattern (exact case)".
      Returns:
        translated "contains pattern (exact case)"

    - #### operators_iContainsPatternTitle

          @Messages.DefaultMessage(value="contains pattern")
          java.lang.String operators_iContainsPatternTitle()

      Translated "contains pattern".
      Returns:
        translated "contains pattern"

    - #### operators_startsWithPatternTitle

          @Messages.DefaultMessage(value="starts with pattern (exact case)")
          java.lang.String operators_startsWithPatternTitle()

      Translated "starts with pattern (exact case)".
      Returns:
        translated "starts with pattern (exact case)"

    - #### operators_iStartsWithPatternTitle

          @Messages.DefaultMessage(value="starts with pattern")
          java.lang.String operators_iStartsWithPatternTitle()

      Translated "starts with pattern".
      Returns:
        translated "starts with pattern"

    - #### operators_endsWithPatternTitle

          @Messages.DefaultMessage(value="ends with pattern (exact case)")
          java.lang.String operators_endsWithPatternTitle()

      Translated "ends with pattern (exact case)".
      Returns:
        translated "ends with pattern (exact case)"

    - #### operators_iEndsWithPatternTitle

          @Messages.DefaultMessage(value="ends with pattern")
          java.lang.String operators_iEndsWithPatternTitle()

      Translated "ends with pattern".
      Returns:
        translated "ends with pattern"

    - #### pickListMenu_emptyMessage

          @Messages.DefaultMessage(value="No Items To Show")
          java.lang.String pickListMenu_emptyMessage()

      Translated "No Items To Show".
      Returns:
        translated "No Items To Show"

    - #### pickList_emptyPickListMessage

          @Messages.DefaultMessage(value="No items to show")
          java.lang.String pickList_emptyPickListMessage()

      Translated "No items to show".
      Returns:
        translated "No items to show"

    - #### selectItem_emptyPickListMessage

          @Messages.DefaultMessage(value="No items to show")
          java.lang.String selectItem_emptyPickListMessage()

      Translated "No items to show".
      Returns:
        translated "No items to show"

    - #### selectItem_pickerExitButtonTitle

          @Messages.DefaultMessage(value="Done")
          java.lang.String selectItem_pickerExitButtonTitle()

      Translated "Done".
      Returns:
        translated "Done"

    - #### selectItem_pickerClearButtonTitle

          @Messages.DefaultMessage(value="Clear")
          java.lang.String selectItem_pickerClearButtonTitle()

      Translated "Clear".
      Returns:
        translated "Clear"

    - #### comboBoxItem_emptyPickListMessage

          @Messages.DefaultMessage(value="No items to show")
          java.lang.String comboBoxItem_emptyPickListMessage()

      Translated "No items to show".
      Returns:
        translated "No items to show"

    - #### comboBoxItem_pickerSearchFieldHint

          @Messages.DefaultMessage(value="Search")
          java.lang.String comboBoxItem_pickerSearchFieldHint()

      Translated "Search".
      Returns:
        translated "Search"

    - #### comboBoxItem_pickerExitButtonTitle

          @Messages.DefaultMessage(value="Cancel")
          java.lang.String comboBoxItem_pickerExitButtonTitle()

      Translated "Cancel".
      Returns:
        translated "Cancel"

    - #### comboBoxItem_pickerSaveButtonTitle

          @Messages.DefaultMessage(value="Accept")
          java.lang.String comboBoxItem_pickerSaveButtonTitle()

      Translated "Accept".
      Returns:
        translated "Accept"

    - #### comboBoxItem_pickerClearButtonTitle

          @Messages.DefaultMessage(value="Clear")
          java.lang.String comboBoxItem_pickerClearButtonTitle()

      Translated "Clear".
      Returns:
        translated "Clear"

    - #### comboBoxItem_searchStringTooShortMessage

          @Messages.DefaultMessage(value="Enter a longer search string to search")
          java.lang.String comboBoxItem_searchStringTooShortMessage()

      Translated "Enter a longer search string to search".
      Returns:
        translated "Enter a longer search string to search"

    - #### menu_emptyMessage

          @Messages.DefaultMessage(value="[Empty menu]")
          java.lang.String menu_emptyMessage()

      Translated "[Empty menu]".
      Returns:
        translated "[Empty menu]"

    - #### menu_cancelButtonTitle

          @Messages.DefaultMessage(value="Done")
          java.lang.String menu_cancelButtonTitle()

      Translated "Done".
      Returns:
        translated "Done"

    - #### pickTreeItem_emptyMenuMessage

          @Messages.DefaultMessage(value="No items to display")
          java.lang.String pickTreeItem_emptyMenuMessage()

      Translated "No items to display".
      Returns:
        translated "No items to display"

    - #### printWindow_printButtonTitle

          @Messages.DefaultMessage(value="Print")
          java.lang.String printWindow_printButtonTitle()

      Translated "Print".
      Returns:
        translated "Print"

    - #### printWindow_title

          @Messages.DefaultMessage(value="Print Preview")
          java.lang.String printWindow_title()

      Translated "Print Preview".
      Returns:
        translated "Print Preview"

    - #### relativeDateItem_daysAgoTitle

          @Messages.DefaultMessage(value="N days ago")
          java.lang.String relativeDateItem_daysAgoTitle()

      Translated "N days ago".
      Returns:
        translated "N days ago"

    - #### relativeDateItem_daysFromNowTitle

          @Messages.DefaultMessage(value="N days from now")
          java.lang.String relativeDateItem_daysFromNowTitle()

      Translated "N days from now".
      Returns:
        translated "N days from now"

    - #### relativeDateItem_hoursAgoTitle

          @Messages.DefaultMessage(value="N hours ago")
          java.lang.String relativeDateItem_hoursAgoTitle()

      Translated "N hours ago".
      Returns:
        translated "N hours ago"

    - #### relativeDateItem_hoursFromNowTitle

          @Messages.DefaultMessage(value="N hours from now")
          java.lang.String relativeDateItem_hoursFromNowTitle()

      Translated "N hours from now".
      Returns:
        translated "N hours from now"

    - #### relativeDateItem_millisecondsAgoTitle

          @Messages.DefaultMessage(value="N milliseconds ago")
          java.lang.String relativeDateItem_millisecondsAgoTitle()

      Translated "N milliseconds ago".
      Returns:
        translated "N milliseconds ago"

    - #### relativeDateItem_millisecondsFromNowTitle

          @Messages.DefaultMessage(value="N milliseconds from now")
          java.lang.String relativeDateItem_millisecondsFromNowTitle()

      Translated "N milliseconds from now".
      Returns:
        translated "N milliseconds from now"

    - #### relativeDateItem_minutesAgoTitle

          @Messages.DefaultMessage(value="N minutes ago")
          java.lang.String relativeDateItem_minutesAgoTitle()

      Translated "N minutes ago".
      Returns:
        translated "N minutes ago"

    - #### relativeDateItem_minutesFromNowTitle

          @Messages.DefaultMessage(value="N minutes from now")
          java.lang.String relativeDateItem_minutesFromNowTitle()

      Translated "N minutes from now".
      Returns:
        translated "N minutes from now"

    - #### relativeDateItem_monthsAgoTitle

          @Messages.DefaultMessage(value="N months ago")
          java.lang.String relativeDateItem_monthsAgoTitle()

      Translated "N months ago".
      Returns:
        translated "N months ago"

    - #### relativeDateItem_monthsFromNowTitle

          @Messages.DefaultMessage(value="N months from now")
          java.lang.String relativeDateItem_monthsFromNowTitle()

      Translated "N months from now".
      Returns:
        translated "N months from now"

    - #### relativeDateItem_quartersAgoTitle

          @Messages.DefaultMessage(value="N quarters ago")
          java.lang.String relativeDateItem_quartersAgoTitle()

      Translated "N quarters ago".
      Returns:
        translated "N quarters ago"

    - #### relativeDateItem_quartersFromNowTitle

          @Messages.DefaultMessage(value="N quarters from now")
          java.lang.String relativeDateItem_quartersFromNowTitle()

      Translated "N quarters from now".
      Returns:
        translated "N quarters from now"

    - #### relativeDateItem_pickerIconPrompt

          @Messages.DefaultMessage(value="Show Date Chooser")
          java.lang.String relativeDateItem_pickerIconPrompt()

      Translated "Show Date Chooser".
      Returns:
        translated "Show Date Chooser"

    - #### relativeDateItem_presetOptions_minus_1m

          @Messages.DefaultMessage(value="Current day of last month")
          java.lang.String relativeDateItem_presetOptions_minus_1m()

      Translated "Current day of last month".
      Returns:
        translated "Current day of last month"

    - #### relativeDateItem_presetOptions_minus_1w

          @Messages.DefaultMessage(value="Current day of last week")
          java.lang.String relativeDateItem_presetOptions_minus_1w()

      Translated "Current day of last week".
      Returns:
        translated "Current day of last week"

    - #### relativeDateItem_presetOptions_plus_1m

          @Messages.DefaultMessage(value="Current day of next month")
          java.lang.String relativeDateItem_presetOptions_plus_1m()

      Translated "Current day of next month".
      Returns:
        translated "Current day of next month"

    - #### relativeDateItem_presetOptions_plus_1w

          @Messages.DefaultMessage(value="Current day of next week")
          java.lang.String relativeDateItem_presetOptions_plus_1w()

      Translated "Current day of next week".
      Returns:
        translated "Current day of next week"

    - #### relativeDateItem_presetOptions_today

          @Messages.DefaultMessage(value="Today")
          java.lang.String relativeDateItem_presetOptions_today()

      Translated "Today".
      Returns:
        translated "Today"

    - #### relativeDateItem_presetOptions_tomorrow

          @Messages.DefaultMessage(value="Tomorrow")
          java.lang.String relativeDateItem_presetOptions_tomorrow()

      Translated "Tomorrow".
      Returns:
        translated "Tomorrow"

    - #### relativeDateItem_presetOptions_yesterday

          @Messages.DefaultMessage(value="Yesterday")
          java.lang.String relativeDateItem_presetOptions_yesterday()

      Translated "Yesterday".
      Returns:
        translated "Yesterday"

    - #### relativeDateItem_secondsAgoTitle

          @Messages.DefaultMessage(value="N seconds ago")
          java.lang.String relativeDateItem_secondsAgoTitle()

      Translated "N seconds ago".
      Returns:
        translated "N seconds ago"

    - #### relativeDateItem_secondsFromNowTitle

          @Messages.DefaultMessage(value="N seconds from now")
          java.lang.String relativeDateItem_secondsFromNowTitle()

      Translated "N seconds from now".
      Returns:
        translated "N seconds from now"

    - #### relativeDateItem_todayTitle

          @Messages.DefaultMessage(value="Today")
          java.lang.String relativeDateItem_todayTitle()

      Translated "Today".
      Returns:
        translated "Today"

    - #### relativeDateItem_weeksAgoTitle

          @Messages.DefaultMessage(value="N weeks ago")
          java.lang.String relativeDateItem_weeksAgoTitle()

      Translated "N weeks ago".
      Returns:
        translated "N weeks ago"

    - #### relativeDateItem_weeksFromNowTitle

          @Messages.DefaultMessage(value="N weeks from now")
          java.lang.String relativeDateItem_weeksFromNowTitle()

      Translated "N weeks from now".
      Returns:
        translated "N weeks from now"

    - #### relativeDateItem_yearsAgoTitle

          @Messages.DefaultMessage(value="N years ago")
          java.lang.String relativeDateItem_yearsAgoTitle()

      Translated "N years ago".
      Returns:
        translated "N years ago"

    - #### relativeDateItem_yearsFromNowTitle

          @Messages.DefaultMessage(value="N years from now")
          java.lang.String relativeDateItem_yearsFromNowTitle()

      Translated "N years from now".
      Returns:
        translated "N years from now"

    - #### richTextEditor_alignCenterPrompt

          @Messages.DefaultMessage(value="Center selection")
          java.lang.String richTextEditor_alignCenterPrompt()

      Translated "Center selection".
      Returns:
        translated "Center selection"

    - #### richTextEditor_alignLeftPrompt

          @Messages.DefaultMessage(value="Left align selection")
          java.lang.String richTextEditor_alignLeftPrompt()

      Translated "Left align selection".
      Returns:
        translated "Left align selection"

    - #### richTextEditor_alignRightPrompt

          @Messages.DefaultMessage(value="Right align selection")
          java.lang.String richTextEditor_alignRightPrompt()

      Translated "Right align selection".
      Returns:
        translated "Right align selection"

    - #### richTextEditor_backgroundColorPrompt

          @Messages.DefaultMessage(value="Set selection background color")
          java.lang.String richTextEditor_backgroundColorPrompt()

      Translated "Set selection background color".
      Returns:
        translated "Set selection background color"

    - #### richTextEditor_boldSelectionPrompt

          @Messages.DefaultMessage(value="Make selection bold")
          java.lang.String richTextEditor_boldSelectionPrompt()

      Translated "Make selection bold".
      Returns:
        translated "Make selection bold"

    - #### richTextEditor_colorPrompt

          @Messages.DefaultMessage(value="Set selection color")
          java.lang.String richTextEditor_colorPrompt()

      Translated "Set selection color".
      Returns:
        translated "Set selection color"

    - #### richTextEditor_copySelectionPrompt

          @Messages.DefaultMessage(value="Copy Selection")
          java.lang.String richTextEditor_copySelectionPrompt()

      Translated "Copy Selection".
      Returns:
        translated "Copy Selection"

    - #### richTextEditor_cutSelectionPrompt

          @Messages.DefaultMessage(value="Cut Selection")
          java.lang.String richTextEditor_cutSelectionPrompt()

      Translated "Cut Selection".
      Returns:
        translated "Cut Selection"

    - #### richTextEditor_fontSelectorPrompt

          @Messages.DefaultMessage(value="Set Font...")
          java.lang.String richTextEditor_fontSelectorPrompt()

      Translated "Set Font...".
      Returns:
        translated "Set Font..."

    - #### richTextEditor_fontSizeSelectorPrompt

          @Messages.DefaultMessage(value="Set Font Size...")
          java.lang.String richTextEditor_fontSizeSelectorPrompt()

      Translated "Set Font Size...".
      Returns:
        translated "Set Font Size..."

    - #### richTextEditor_indentPrompt

          @Messages.DefaultMessage(value="Indent selection")
          java.lang.String richTextEditor_indentPrompt()

      Translated "Indent selection".
      Returns:
        translated "Indent selection"

    - #### richTextEditor_italicSelectionPrompt

          @Messages.DefaultMessage(value="Make selection italic")
          java.lang.String richTextEditor_italicSelectionPrompt()

      Translated "Make selection italic".
      Returns:
        translated "Make selection italic"

    - #### richTextEditor_justifyPrompt

          @Messages.DefaultMessage(value="Full justify selection")
          java.lang.String richTextEditor_justifyPrompt()

      Translated "Full justify selection".
      Returns:
        translated "Full justify selection"

    - #### richTextEditor_strikethroughSelectionPrompt

          @Messages.DefaultMessage(value="Strike through selection")
          java.lang.String richTextEditor_strikethroughSelectionPrompt()

      Translated "Strike through selection".
      Returns:
        translated "Strike through selection"

    - #### richTextEditor_orderedListPrompt

          @Messages.DefaultMessage(value="Convert to a numbered list")
          java.lang.String richTextEditor_orderedListPrompt()

      Translated "Convert to a numbered list".
      Returns:
        translated "Convert to a numbered list"

    - #### richTextEditor_unorderedListPrompt

          @Messages.DefaultMessage(value="Convert to a bullet list")
          java.lang.String richTextEditor_unorderedListPrompt()

      Translated "Convert to a bullet list".
      Returns:
        translated "Convert to a bullet list"

    - #### richTextEditor_listPropertiesPrompt

          @Messages.DefaultMessage(value="Configure the list")
          java.lang.String richTextEditor_listPropertiesPrompt()

      Translated "Configure the list".
      Returns:
        translated "Configure the list"

    - #### richTextEditor_listPropertiesWarningText

          @Messages.DefaultMessage(value="Place the cursor within a list to configure it")
          java.lang.String richTextEditor_listPropertiesWarningText()

      Translated "Place the cursor within a list to configure it".
      Returns:
        translated "Place the cursor within a list to configure it"

    - #### richTextEditor_linkPrompt

          @Messages.DefaultMessage(value="Edit hyperlink")
          java.lang.String richTextEditor_linkPrompt()

      Translated "Edit hyperlink".
      Returns:
        translated "Edit hyperlink"

    - #### richTextEditor_linkUrlTitle

          @Messages.DefaultMessage(value="Hyperlink URL:")
          java.lang.String richTextEditor_linkUrlTitle()

      Translated "Hyperlink URL:".
      Returns:
        translated "Hyperlink URL:"

    - #### richTextEditor_outdentPrompt

          @Messages.DefaultMessage(value="Decrease indent")
          java.lang.String richTextEditor_outdentPrompt()

      Translated "Decrease indent".
      Returns:
        translated "Decrease indent"

    - #### richTextEditor_pasteSelectionPrompt

          @Messages.DefaultMessage(value="Paste Selection")
          java.lang.String richTextEditor_pasteSelectionPrompt()

      Translated "Paste Selection".
      Returns:
        translated "Paste Selection"

    - #### richTextEditor_underlineSelectionPrompt

          @Messages.DefaultMessage(value="Make selection underlined")
          java.lang.String richTextEditor_underlineSelectionPrompt()

      Translated "Make selection underlined".
      Returns:
        translated "Make selection underlined"

    - #### rpcManager_defaultPrompt

          @Messages.DefaultMessage(value="Contacting Server...")
          java.lang.String rpcManager_defaultPrompt()

      Translated "Contacting Server...".
      Returns:
        translated "Contacting Server..."

    - #### rpcManager_fetchDataPrompt

          @Messages.DefaultMessage(value="Finding Records that match your criteria...")
          java.lang.String rpcManager_fetchDataPrompt()

      Translated "Finding Records that match your criteria...".
      Returns:
        translated "Finding Records that match your criteria..."

    - #### rpcManager_removeDataPrompt

          @Messages.DefaultMessage(value="Deleting Record(s)...")
          java.lang.String rpcManager_removeDataPrompt()

      Translated "Deleting Record(s)...".
      Returns:
        translated "Deleting Record(s)..."

    - #### rpcManager_saveDataPrompt

          @Messages.DefaultMessage(value="Saving form...")
          java.lang.String rpcManager_saveDataPrompt()

      Translated "Saving form...".
      Returns:
        translated "Saving form..."

    - #### rpcManager_timeoutErrorMessage

          @Messages.DefaultMessage(value="Operation timed out")
          java.lang.String rpcManager_timeoutErrorMessage()

      Translated "Operation timed out".
      Returns:
        translated "Operation timed out"

    - #### rpcManager_validateDataPrompt

          @Messages.DefaultMessage(value="Validating...")
          java.lang.String rpcManager_validateDataPrompt()

      Translated "Validating...".
      Returns:
        translated "Validating..."

    - #### splitPane_listPaneTitleTemplate

          @Messages.DefaultMessage(value="$titleField")
          java.lang.String splitPane_listPaneTitleTemplate()

      Translated "$titleField".
      Returns:
        translated "$titleField"

    - #### splitPane_detailPaneTitleTemplate

          @Messages.DefaultMessage(value="$titleField")
          java.lang.String splitPane_detailPaneTitleTemplate()

      Translated "$titleField".
      Returns:
        translated "$titleField"

    - #### selectOtherItem_otherTitle

          @Messages.DefaultMessage(value="Other...")
          java.lang.String selectOtherItem_otherTitle()

      Translated "Other...".
      Returns:
        translated "Other..."

    - #### selectOtherItem_selectOtherPrompt

          @Messages.DefaultMessage(value="Other value for")
          java.lang.String selectOtherItem_selectOtherPrompt()

      Translated "Other value for".
      Returns:
        translated "Other value for"

    - #### selection_selectionRangeNotLoadedMessage

          @Messages.DefaultMessage(value="Can\'\'t select that many records at once.<br><br>Please try working in smaller batches.")
          java.lang.String selection_selectionRangeNotLoadedMessage()

      Translated "Can''t select that many records at once.
      Please try working in smaller batches.".
      Returns:
        translated "Can''t select that many records at once.
        Please try working in smaller batches."

    - #### summaryBuilder_autoHideCheckBoxLabel

          @Messages.DefaultMessage(value="Auto hide fields used in summary")
          java.lang.String summaryBuilder_autoHideCheckBoxLabel()

      Translated "Auto hide fields used in summary".
      Returns:
        translated "Auto hide fields used in summary"

    - #### summaryBuilder_builderTypeText

          @Messages.DefaultMessage(value="Summary")
          java.lang.String summaryBuilder_builderTypeText()

      Translated "Summary".
      Returns:
        translated "Summary"

    - #### summaryBuilder_helpTextIntro

          @Messages.DefaultMessage(value="Building Summary Columns")
          java.lang.String summaryBuilder_helpTextIntro()

      Translated "Building Summary Columns".
      Returns:
        translated "Building Summary Columns"

    - #### tabSet_ariaCloseableSuffix

          @Messages.DefaultMessage(value=", closeable")
          java.lang.String tabSet_ariaCloseableSuffix()

      Translated ", closeable".
      Returns:
        translated ", closeable"

    - #### time_AMIndicator

          @Messages.DefaultMessage(value="am")
          java.lang.String time_AMIndicator()

      Translated "am".
      Returns:
        translated "am"

    - #### time_PMIndicator

          @Messages.DefaultMessage(value="pm")
          java.lang.String time_PMIndicator()

      Translated "pm".
      Returns:
        translated "pm"

    - #### treeGrid_cantDragIntoChildMessage

          @Messages.DefaultMessage(value="You can\'\'t drag an item into one of it\'\'s children.")
          java.lang.String treeGrid_cantDragIntoChildMessage()

      Translated "You can''t drag an item into one of it''s children.".
      Returns:
        translated "You can''t drag an item into one of it''s children."

    - #### treeGrid_cantDragIntoSelfMessage

          @Messages.DefaultMessage(value="You can\'\'t drag an item into itself.")
          java.lang.String treeGrid_cantDragIntoSelfMessage()

      Translated "You can''t drag an item into itself.".
      Returns:
        translated "You can''t drag an item into itself."

    - #### treeGrid_parentAlreadyContainsChildMessage

          @Messages.DefaultMessage(value="This item already contains a child item with that name.")
          java.lang.String treeGrid_parentAlreadyContainsChildMessage()

      Translated "This item already contains a child item with that name.".
      Returns:
        translated "This item already contains a child item with that name."

    - #### treeGrid_offlineNodeMessage

          @Messages.DefaultMessage(value="This data not available while offline.")
          java.lang.String treeGrid_offlineNodeMessage()

      Translated "This data not available while offline.".
      Returns:
        translated "This data not available while offline."

    - #### columnTree_backButtonTitle

          @Messages.DefaultMessage(value="Back.")
          java.lang.String columnTree_backButtonTitle()

      Translated "Back".
      Returns:
        translated "Back."

    - #### validator_mustBeEarlierThan

          @Messages.DefaultMessage(value="Must be earlier than $max")
          java.lang.String validator_mustBeEarlierThan()

      Translated "Must be earlier than $max".
      Returns:
        translated "Must be earlier than $max"

    - #### validator_mustBeExactLength

          @Messages.DefaultMessage(value="Must be exactly $max characters")
          java.lang.String validator_mustBeExactLength()

      Translated "Must be exactly $max characters".
      Returns:
        translated "Must be exactly $max characters"

    - #### validator_mustBeGreaterThan

          @Messages.DefaultMessage(value="Must be at least $min")
          java.lang.String validator_mustBeGreaterThan()

      Translated "Must be at least $min".
      Returns:
        translated "Must be at least $min"

    - #### validator_mustBeLaterThan

          @Messages.DefaultMessage(value="Must be later than $min")
          java.lang.String validator_mustBeLaterThan()

      Translated "Must be later than $min".
      Returns:
        translated "Must be later than $min"

    - #### validator_mustBeLessThan

          @Messages.DefaultMessage(value="Must be no more than $max")
          java.lang.String validator_mustBeLessThan()

      Translated "Must be no more than $max".
      Returns:
        translated "Must be no more than $max"

    - #### validator_mustBeLongerThan

          @Messages.DefaultMessage(value="Must be at least $min characters")
          java.lang.String validator_mustBeLongerThan()

      Translated "Must be at least $min characters".
      Returns:
        translated "Must be at least $min characters"

    - #### validator_mustBeShorterThan

          @Messages.DefaultMessage(value="Must be less than $max characters")
          java.lang.String validator_mustBeShorterThan()

      Translated "Must be less than $max characters".
      Returns:
        translated "Must be less than $max characters"

    - #### validator_notABoolean

          @Messages.DefaultMessage(value="Must be a true/false value.")
          java.lang.String validator_notABoolean()

      Translated "Must be a true/false value.".
      Returns:
        translated "Must be a true/false value."

    - #### validator_notAColor

          @Messages.DefaultMessage(value="Must be a CSS color identifier.")
          java.lang.String validator_notAColor()

      Translated "Must be a CSS color identifier.".
      Returns:
        translated "Must be a CSS color identifier."

    - #### validator_notADate

          @Messages.DefaultMessage(value="Must be a date.")
          java.lang.String validator_notADate()

      Translated "Must be a date.".
      Returns:
        translated "Must be a date."

    - #### validator_notADecimal

          @Messages.DefaultMessage(value="Must be a valid decimal.")
          java.lang.String validator_notADecimal()

      Translated "Must be a valid decimal.".
      Returns:
        translated "Must be a valid decimal."

    - #### validator_notAFunction

          @Messages.DefaultMessage(value="Must be a function.")
          java.lang.String validator_notAFunction()

      Translated "Must be a function.".
      Returns:
        translated "Must be a function."

    - #### validator_notARegex

          @Messages.DefaultMessage(value="Must be a valid regular expression.")
          java.lang.String validator_notARegex()

      Translated "Must be a valid regular expression.".
      Returns:
        translated "Must be a valid regular expression."

    - #### validator_notAString

          @Messages.DefaultMessage(value="Must be a String.")
          java.lang.String validator_notAString()

      Translated "Must be a String.".
      Returns:
        translated "Must be a String."

    - #### validator_notATime

          @Messages.DefaultMessage(value="Must be a time.")
          java.lang.String validator_notATime()

      Translated "Must be a time.".
      Returns:
        translated "Must be a time."

    - #### validator_notAnIdentifier

          @Messages.DefaultMessage(value="Identifiers must start with a letter, underscore or $ character, and may contain only letters, numbers, underscores or $ characters.")
          java.lang.String validator_notAnIdentifier()

      Translated "Identifiers must start with a letter, underscore or $ character, and may contain only letters, numbers, underscores or $ characters.".
      Returns:
        translated "Identifiers must start with a letter, underscore or $ character, and may contain only letters, numbers, underscores or $ characters."

    - #### validator_notAnInteger

          @Messages.DefaultMessage(value="Must be a whole number.")
          java.lang.String validator_notAnInteger()

      Translated "Must be a whole number.".
      Returns:
        translated "Must be a whole number."

    - #### validator_notOneOf

          @Messages.DefaultMessage(value="Not a valid option")
          java.lang.String validator_notOneOf()

      Translated "Not a valid option".
      Returns:
        translated "Not a valid option"

    - #### validator_requiredField

          @Messages.DefaultMessage(value="Field is required")
          java.lang.String validator_requiredField()

      Translated "Field is required".
      Returns:
        translated "Field is required"

    - #### validator_requiredFile

          @Messages.DefaultMessage(value="Non-empty file required")
          java.lang.String validator_requiredFile()

      Translated "Non-empty file required".
      Returns:
        translated "Non-empty file required"

    - #### validator_mustBeLaterThanTime

          @Messages.DefaultMessage(value="Must be later than $min")
          java.lang.String validator_mustBeLaterThanTime()

      Translated "Must be later than $min".
      Returns:
        translated "Must be later than $min"

    - #### validator_mustBeEarlierThanTime

          @Messages.DefaultMessage(value="Must be earlier than $max")
          java.lang.String validator_mustBeEarlierThanTime()

      Translated "Must be earlier than $max".
      Returns:
        translated "Must be earlier than $max"

    - #### window_title

          @Messages.DefaultMessage(value="Untitled Window")
          java.lang.String window_title()

      Translated "Untitled Window".
      Returns:
        translated "Untitled Window"

    - #### dataBoundComponent_showOfflineMessage

          @Messages.DefaultMessage(value="true")
          java.lang.String dataBoundComponent_showOfflineMessage()

      Translated "true"
      Returns:
        translated "true"

    - #### dataBoundComponent_noErrorDetailsMessage

          @Messages.DefaultMessage(value="Error during validation; no error details were provided")
          java.lang.String dataBoundComponent_noErrorDetailsMessage()

      Translated "Error during validation; no error details were provided"
      Returns:
        translated "Error during validation; no error details were provided"

    - #### columnTree_showNodeCount

          @Messages.DefaultMessage(value="false")
          java.lang.String columnTree_showNodeCount()

      Translated "false"
      Returns:
        translated "false"

    - #### ruleEditor_nameItemTitle

          @Messages.DefaultMessage(value="Name")
          java.lang.String ruleEditor_nameItemTitle()

      Translated "Name"
      Returns:
        translated "Name"

    - #### ruleEditor_descriptionItemTitle

          @Messages.DefaultMessage(value="Description")
          java.lang.String ruleEditor_descriptionItemTitle()

      Translated "Description"
      Returns:
        translated "Description"

    - #### ruleEditor_triggerEventTitle

          @Messages.DefaultMessage(value="On event")
          java.lang.String ruleEditor_triggerEventTitle()

      Translated "On event"
      Returns:
        translated "On event"

    - #### ruleEditor_fieldPickerTitle

          @Messages.DefaultMessage(value="For fields")
          java.lang.String ruleEditor_fieldPickerTitle()

      Translated "For fields"
      Returns:
        translated "For fields"

    - #### ruleEditor_applyWhenTitle

          @Messages.DefaultMessage(value="If")
          java.lang.String ruleEditor_applyWhenTitle()

      Translated "If"
      Returns:
        translated "If"

    - #### ruleEditor_applyWhenPlaceholder

          @Messages.DefaultMessage(value=".. conditional ..")
          java.lang.String ruleEditor_applyWhenPlaceholder()

      Translated ".. conditional .."
      Returns:
        translated ".. conditional .."

    - #### ruleEditor_validatorTitle

          @Messages.DefaultMessage(value="Do")
          java.lang.String ruleEditor_validatorTitle()

      Translated "Do"
      Returns:
        translated "Do"

    - #### ruleEditor_errorMessageTitle

          @Messages.DefaultMessage(value="Message")
          java.lang.String ruleEditor_errorMessageTitle()

      Translated "Message"
      Returns:
        translated "Message"

    - #### ruleEditor_invalidFieldSelectionWarning

          @Messages.DefaultMessage(value="None of the available validators can be applied to the selected set of fields.")
          java.lang.String ruleEditor_invalidFieldSelectionWarning()

      Translated "None of the available validators can be applied to the selected set of fields."
      Returns:
        translated "None of the available validators can be applied to the selected set of fields."

    - #### ruleEditor_editStartEventTitle

          @Messages.DefaultMessage(value="Edit start")
          java.lang.String ruleEditor_editStartEventTitle()

      Translated "Edit start"
      Returns:
        translated "Edit start"

    - #### ruleEditor_editStartAndChangedEventTitle

          @Messages.DefaultMessage(value="Edit start/changed")
          java.lang.String ruleEditor_editStartAndChangedEventTitle()

      Translated "Edit start/changed"
      Returns:
        translated "Edit start/changed"

    - #### ruleEditor_editorEnterEventTitle

          @Messages.DefaultMessage(value="Editor enter")
          java.lang.String ruleEditor_editorEnterEventTitle()

      Translated "Editor enter"
      Returns:
        translated "Editor enter"

    - #### ruleEditor_editorExitEventTitle

          @Messages.DefaultMessage(value="Editor exit")
          java.lang.String ruleEditor_editorExitEventTitle()

      Translated "Editor exit"
      Returns:
        translated "Editor exit"

    - #### ruleEditor_changedEventTitle

          @Messages.DefaultMessage(value="Changed")
          java.lang.String ruleEditor_changedEventTitle()

      Translated "Changed"
      Returns:
        translated "Changed"

    - #### ruleEditor_submitEventTitle

          @Messages.DefaultMessage(value="Submit")
          java.lang.String ruleEditor_submitEventTitle()

      Translated "Submit"
      Returns:
        translated "Submit"

    - #### ruleEditor_manualEventTitle

          @Messages.DefaultMessage(value="Manual")
          java.lang.String ruleEditor_manualEventTitle()

      Translated "Manual"
      Returns:
        translated "Manual"

    - #### facetChart_proportionalAxisLabel

          @Messages.DefaultMessage(value="Percent")
          java.lang.String facetChart_proportionalAxisLabel()

      Translated "Percent"
      Returns:
        translated "Percent"

    - #### formulaBuilder_sourceDSColumnTitle

          @Messages.DefaultMessage(value="Source DataSource")
          java.lang.String formulaBuilder_sourceDSColumnTitle()

      Translated "Source DataSource"
      Returns:
        translated "Source DataSource"

    - #### treeGrid_alwaysShowOpener

          @Messages.DefaultMessage(value="false")
          java.lang.String treeGrid_alwaysShowOpener()

      Translated "false"
      Returns:
        translated "false"

    - #### gridRenderer_emptyCellValue

          @Messages.DefaultMessage(value="&nbsp;")
          java.lang.String gridRenderer_emptyCellValue()

      Translated " "
      Returns:
        translated " "

    - #### filterBuilder_dynamicValuePrefix

          @Messages.DefaultMessage(value="Dynamic: ")
          java.lang.String filterBuilder_dynamicValuePrefix()

      Translated "Dynamic: "
      Returns:
        translated "Dynamic: "

    - #### filterBuilder_dynamicValueButtonPrompt

          @Messages.DefaultMessage(value="Select dynamic value")
          java.lang.String filterBuilder_dynamicValueButtonPrompt()

      Translated "Select dynamic value"
      Returns:
        translated "Select dynamic value"

    - #### filterBuilder_dynamicValueWindowTitle

          @Messages.DefaultMessage(value="Choose dynamic value for field $fieldTitle")
          java.lang.String filterBuilder_dynamicValueWindowTitle()

      Translated "Choose dynamic value for field $fieldTitle"
      Returns:
        translated "Choose dynamic value for field $fieldTitle"

    - #### filterBuilder_dynamicValueClearValueText

          @Messages.DefaultMessage(value="&lt;Use static value instead&gt;")
          java.lang.String filterBuilder_dynamicValueClearValueText()

      Translated "<Use static value instead>"
      Returns:
        translated "<Use static value instead>"

    - #### validator_notAMeasure

          @Messages.DefaultMessage(value="Must be a whole number, percentage, \'\'*\'\' or \'\'auto\'\'")
          java.lang.String validator_notAMeasure()

      Translated "Must be a whole number, percentage, ''*'' or ''auto''"
      Returns:
        translated "Must be a whole number, percentage, ''*'' or ''auto''"